• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

ArtistX RSS Feed DistroWatch.com: ArtistX

ArtistX

Last Update: 2019-04-11 06:22 UTC


ArtistX is a Ubuntu-based bootable DVD containing many free multimedia software packages for audio, 2D and 3D graphics, and video production. The goal of this project is to showcase the variety of multimedia software available on the GNU/Linux platform and to enable creative individuals to accomplish their tasks with the help of Free Software.

Visitor rating: No visitor rating given yet. Rate this project.


ArtistX Summary
Distribution ArtistX (formerly Mediainlinux)
Home Page http://artistxlinux.com/
Mailing Lists --
User Forums --
Alternative User Forums
Documentation --
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors http://artistxlinux.com/download.html •
Bug Tracker --
Related Websites  
Reviews  
Where To Buy

Recent Related News and Releases
  Releases, download links and checksums:
 • 2013-09-16: Distribution Release: ArtistX 1.5
 • 2013-03-12: Distribution Release: ArtistX 1.4
 • 2012-09-23: Distribution Release: ArtistX 1.3
 • 2012-01-15: Distribution Release: ArtistX 1.2
 • 2011-07-07: Distribution Release: ArtistX 1.1
 • 2011-02-07: Distribution Release: ArtistX 1.0
 • 2010-08-28: Distribution Release: ArtistX 0.9
 • 2010-02-02: Distribution Release: ArtistX 0.8
 • 2009-05-21: Distribution Release: ArtistX 0.7
 • 2009-02-15: Distribution Release: ArtistX 0.6
 • 2008-06-12: Distribution Release: ArtistX 0.5
 • 2007-11-18: Distribution Release: ArtistX 0.4
 • More ArtistX releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Advertisement

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the Star Lite, Star LabTop and more. Available with a choice of Ubuntu, Linux Mint or Zorin OS pre-installed with many more distributions supported. Visit Star Labs for information, to buy and get support.


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 1.5 1.4 1.3 1.2 1.1 1.0 0.9 0.8 0.7 0.6 0.5 0.4 0.3 0.2 Feature
Release Date 2013-09-16 2013-03-12 2012-09-23 2012-01-15 2011-07-06 2011-02-07 2010-08-28 2010-01-28 2009-05-21 2009-02-14 2008-06-10 2007-11-18 2007-04-02 2006-11-09 Release Date
End Of Life                             End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 0-0                           Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical -- -- -- -- Installation
Default Desktop GNOME GNOME GNOME GNOME GNOME GNOME KDE KDE KDE KDE KDE GNOME, KDE GNOME GNOME Default Desktop
Package Management DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite Calligra Calligra, GOffice Calligra, LibreOffice GOffice, KOffice, LibreOffice KOffice, LibreOffice KOffice, LibreOffice KOffice, OO.o GOffice, KOffice, OO.o GOffice, KOffice, OO.o KOffice, OO.o KOffice, OO.o GNOME Office, KOffice, OO.o GNOME Office, KOffice, OO.o KOffice, OO.o Office Suite
Processor Architecture i386 i386 i386 i386 i386 i386 i386 i386 i386 i386 i386 i386 i386 i386 Processor Architecture
Init Software systemd Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart SysV SysV SysV SysV Init Software
Journaled File Systems Btfrs, ext3, ext4, JFS, ReiserFS, XFS Btfrs, ext3, ext4, JFS, ReiserFS, XFS Btfrs, ext3, ext4, JFS, ReiserFS, XFS Btfrs, ext3, ext4, JFS, ReiserFS, XFS Btfrs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS         -- -- -- -- Journaled File Systems
Multilingual                             Multilingual
Asian Language Support                             Asian Language Support
Full Package List 1.5 1.4 1.3 1.2 1.1 1.0 0.9 0.8 0.7 0.6 0.5 0.4 0.3 0.2 Full Package List

Full Package List:   ArtistX 1.2
  Number of packages: 6,339 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  2mandvd 1.7.2-1~getdeb2~oneiric
  •  2mandvd-data 1.7.2-1~getdeb2~oneiric
  •  a2jmidid 7-3
  •  a2mp3 0.01-0ubuntu5
  •  a2ps 1:4.14-1.1
  •  aa3d 1.0-8
  •  aacgain 1.9-0.0medibuntu1
  •  aacplusenc 0.17.5-0.0medibuntu1
  •  aaphoto 0.41-1
  •  aatv 0.3-5
  •  abby 0.4.7-1
  •  abcde 2.4.2-1
  •  abcm2ps 5.9.22-1
  •  abcmidi 20070318-2
  •  abcmidi-yaps 20070318-2
  •  abgate 1.1.3-1
  •  abiword 2.8.6-0.3ubuntu2
  •  abiword-common 2.8.6-0.3ubuntu2
  •  abiword-plugin-grammar 2.8.6-0.3ubuntu2
  •  abiword-plugin-mathview 2.8.6-0.3ubuntu2
  •  abraca 0.6.0-3
  •  accountsservice 0.6.14-1git1ubuntu1
  •  acetoneiso 2.3-1ubuntu1
  •  acidrip 0.14-0.2ubuntu6
  •  acl 2.2.51-3
  •  aconnectgui 0.9.0rc2-1-9
  •  acoustid-fingerprinter 0.3~20110715-0ubuntu1
  •  acpi 1.5-3ubuntu1
  •  acpi-support 0.138
  •  acpid 1:2.0.10-1ubuntu2.3
  •  acroread-common 9.4.6~enu-0oneiric1
  •  adduser 3.112+nmu1ubuntu5
  •  adium-theme-ubuntu 0.3.1-0ubuntu1
  •  adobe-flash-properties-gtk 11.1.102.55-0oneiric1
  •  adobe-flashplugin 11.1.102.55-0oneiric1
  •  adplay 1.6-1build3
  •  advancecomp 1.15-1
  •  aeolus 0.8.4-5ubuntu1
  •  aes2501-wy 0.1-5
  •  aften 0.0.8+git20100105-0ubuntu1
  •  agave 0.4.7-1ubuntu2
  •  aisleriot 1:3.2.1-0ubuntu1
  •  aj-snapshot 0.9.4-1
  •  akirad-keyring-and-mirrors 2009.01.30
  •  akiradnews 20100209
  •  akonadi-backend-mysql 1.6.2-0ubuntu1
  •  akonadi-server 1.6.2-0ubuntu1
  •  akregator 4:4.7.4+git111222-0ubuntu0.1~ppa1
  •  alac-decoder 0.1.3-0ubuntu3
  •  alacarte 0.13.2-2ubuntu3
  •  albumshaper 2.1-5
  •  alchemy 0.0.beta~008-1~getdeb1
  •  ale 0.9.0.3-1
  •  alevt 1:1.6.2-4
  •  algoscore 0.081112-1~getdeb3
  •  algoscore-data 0.081112-1~getdeb3
  •  alien 8.85
  •  alsa-base 1.0.24+dfsg-0ubuntu2
  •  alsa-firmware 1.0.20-0medibuntu4.2
  •  alsa-firmware-loaders 1.0.24.1.43.gcb407-0ubuntu1+hdsp1~maverick1
  •  alsa-source 1.0.24+dfsg-0ubuntu2
  •  alsa-tools 1.0.24.1.43.gcb407-0ubuntu1+hdsp1~maverick1
  •  alsa-tools-gui 1.0.24.1.43.gcb407-0ubuntu1+hdsp1~maverick1
  •  alsa-utils 1.0.24.2-0ubuntu8.1
  •  alsamixergui 0.9.0rc2-1-9
  •  alsaplayer-alsa 0.99.80-5build1
  •  alsaplayer-common 0.99.80-5build1
  •  alsaplayer-daemon 0.99.80-5build1
  •  alsaplayer-esd 0.99.80-5build1
  •  alsaplayer-gtk 0.99.80-5build1
  •  alsaplayer-jack 0.99.80-5build1
  •  alsaplayer-nas 0.99.80-5build1
  •  alsaplayer-text 0.99.80-5build1
  •  alsaplayer-xosd 0.99.80-5build1
  •  alsoft-conf 1.4.3-1
  •  amarok 2:2.5.0-0ubuntu1~ppa1
  •  amarok-common 2:2.5.0-0ubuntu1~ppa1
  •  amarok-nightly-mysql-data 5.1.36a-0neon3
  •  amarok-nightly-tools 2.4
  •  amarok-utils 2:2.5.0-0ubuntu1~ppa1
  •  amb-plugins 0.8.1-2
  •  ambdec 0.4.4-3
  •  amide 0.9.3-1build1
  •  ample 0.5.7-6
  •  amrnb 7.0.0.2-0.1medibuntu1
  •  amrwb 7.0.0.3-0.0medibuntu1
  •  ams 2.0.1-5
  •  amsynth 1.2.3-3
  •  amule-adunanza 2010.1+2.2.6-0ubuntu5
  •  anacron 2.3-14ubuntu1
  •  anjuta-common 2:3.2.0-0ubuntu1
  •  ant 1.8.2-3
  •  ant-optional 1.8.2-3
  •  antlr 2.7.7-17ubuntu1
  •  anyremote 5.4.1+dfsg-1
  •  anyremote-data 5.4.1+dfsg-1
  •  apache2-mpm-itk 2.2.20-1ubuntu1.1
  •  apache2-utils 2.2.20-1ubuntu1.1
  •  apache2.2-bin 2.2.20-1ubuntu1.1
  •  apache2.2-common 2.2.20-1ubuntu1.1
  •  apg 2.2.3.dfsg.1-2
  •  apmd 3.2.2-14
  •  app-install-data 0.11.10.6
  •  app-install-data-commercial 12.11.10.1
  •  app-install-data-medibuntu 10.10.0
  •  app-install-data-partner 12.11.10.1
  •  apparmor 2.7.0~beta1+bzr1774-1ubuntu2
  •  apparmor-utils 2.7.0~beta1+bzr1774-1ubuntu2
  •  appmenu-gtk 0.3.0-0ubuntu1
  •  appmenu-gtk3 0.3.0-0ubuntu1
  •  appmenu-qt 0.2.2-0ubuntu1.1
  •  apport 1.23-0ubuntu4
  •  apport-gtk 1.23-0ubuntu4
  •  apport-hooks-medibuntu 1medibuntu1
  •  apport-symptoms 0.16
  •  apt 0.8.16~exp5ubuntu13
  •  apt-clone 0.2
  •  apt-transport-https 0.8.16~exp5ubuntu13
  •  apt-utils 0.8.16~exp5ubuntu13
  •  apt-xapian-index 0.44ubuntu4
  •  aptdaemon 0.43+bzr697-0ubuntu1.1
  •  aptdaemon-data 0.43+bzr697-0ubuntu1.1
  •  aptitude 0.6.4-1ubuntu2
  •  aptoncd 0.1.98+bzr117-1.1build2
  •  apturl 0.5.1ubuntu1
  •  apturl-common 0.5.1ubuntu1
  •  aqsis 1.6.0-5ubuntu1
  •  aqsis-data 1.6.0-5ubuntu1
  •  aqsis-examples 1.6.0-5ubuntu1
  •  aqualung 0.9~beta11-1ubuntu8
  •  aranym 0.9.11-1
  •  archdetect-deb 1.81ubuntu3
  •  ardour-i686 1:2.8.11-6
  •  arename 3.1-1
  •  argyll 1.3.3-0ubuntu4
  •  ario 1.5.1-1
  •  ario-common 1.5.1-1
  •  arista 0.9.7-1
  •  arj 3.10.22-10
  •  arpage 0.3.3-0ubuntu1~maverick2
  •  ascd 0.13.2-5
  •  ascdc 0.3-14
  •  asmixer 0.5-14
  •  asoundconf-gtk 1.6-0ubuntu1
  •  aspell 0.60.6-6
  •  aspell-en 6.0-0-6ubuntu2
  •  aspell-he 1.0-0-4
  •  asunder 2.1-2
  •  at 3.1.12-1ubuntu3
  •  at-spi 1.32.0-0ubuntu3
  •  at-spi2-core 2.2.2-0ubuntu1.1
  •  atari800 2.2.1-1
  •  atomicparsley 0.9.2~svn110-4
  •  aubio-tools 0.3.2-4.2
  •  audacious-analog-vumeter-plugin 1.0.0~rc1-1ubuntu1
  •  audacious-analog-vumeter-plugin-data 1.0.0~rc1-1ubuntu1
  •  audacity 1.3.14+svn20120103+r6961-0~oneiric1
  •  audacity-data 1.3.14+svn20120103+r6961-0~oneiric1
  •  audex 0.72b1-2ubuntu1
  •  audiopreview 0.6-1
  •  aurorae-themes-artwork 4:4.5.5-0ubuntu2
  •  autoconf 2.68-1ubuntu1
  •  automake 1:1.11.1-1ubuntu1
  •  autopano-sift 2.4-0ubuntu11
  •  autotalent 0.2-2
  •  autotools-dev 20110511.1
  •  autotrace 0.31.1-15.3
  •  avahi-autoipd 0.6.30-4ubuntu1
  •  avahi-daemon 0.6.30-4ubuntu1
  •  avahi-utils 0.6.30-4ubuntu1
  •  avant-window-navigator 0.4.1~bzr822-0ubuntu4
  •  avant-window-navigator-data 0.4.1~bzr822-0ubuntu4
  •  avidemux 1:2.5.4-1~getdeb4~maverick
  •  avidemux-cli 1:2.5.4-1~getdeb4~maverick
  •  avidemux-common 1:2.5.4-1~getdeb4~maverick
  •  avidemux-plugins-cli 1:2.5.4-1~getdeb4~maverick
  •  avidemux-plugins-common 1:2.5.4-1~getdeb4~maverick
  •  avidemux-plugins-gtk 1:2.5.4-1~getdeb4~maverick
  •  avidemux-plugins-qt 1:2.5.4-1~getdeb4~maverick
  •  avidemux-qt 1:2.5.4-1~getdeb4~maverick
  •  aview 1.3.0rc1-9
  •  avinfo 1.0.a15+20090102-1
  •  awesfx 0.5.1a-1.1
  •  awn-applet-animal-farm 0.4.1~bzr1507-0ubuntu4
  •  awn-applet-awn-notification-daemon 0.4.1~bzr1507-0ubuntu4
  •  awn-applet-awn-system-monitor 0.4.1~bzr1507-0ubuntu4
  •  awn-applet-awnterm 0.4.1~bzr1507-0ubuntu4
  •  awn-applet-bandwidth-monitor 0.4.1~bzr1507-0ubuntu4
  •  awn-applet-battery-applet 0.4.1~bzr1507-0ubuntu4
  •  awn-applet-cairo-clock 0.4.1~bzr1507-0ubuntu4
  •  awn-applet-cairo-main-menu 0.4.1~bzr1507-0ubuntu4
  •  awn-applet-comics 0.4.1~bzr1507-0ubuntu4
  •  awn-applet-common-folder 0.4.1~bzr1507-0ubuntu4
  •  awn-applet-dialect 0.4.1~bzr1507-0ubuntu4
  •  awn-applet-feeds 0.4.1~bzr1507-0ubuntu4
  •  awn-applet-file-browser-launcher 0.4.1~bzr1507-0ubuntu4
  •  awn-applet-garbage 0.4.1~bzr1507-0ubuntu4
  •  awn-applet-hardware-sensors 0.4.1~bzr1507-0ubuntu4
  •  awn-applet-indicator 0.4.1~bzr1507-0ubuntu4
  •  awn-applet-mail 0.4.1~bzr1507-0ubuntu4
  •  awn-applet-media-control 0.4.1~bzr1507-0ubuntu4
  •  awn-applet-media-icon-applet 0.4.1~bzr1507-0ubuntu4
  •  awn-applet-media-player 0.4.1~bzr1507-0ubuntu4
  •  awn-applet-notification-area 0.4.1~bzr1507-0ubuntu4
  •  awn-applet-quit-applet 0.4.1~bzr1507-0ubuntu4
  •  awn-applet-related 0.4.1~bzr1507-0ubuntu4
  •  awn-applet-shinyswitcher 0.4.1~bzr1507-0ubuntu4
  •  awn-applet-showdesktop 0.4.1~bzr1507-0ubuntu4
  •  awn-applet-stack 0.4.1~bzr1507-0ubuntu4
  •  awn-applet-thinkhdaps 0.4.1~bzr1507-0ubuntu4
  •  awn-applet-todo 0.4.1~bzr1507-0ubuntu4
  •  awn-applet-volume-control 0.4.1~bzr1507-0ubuntu4
  •  awn-applet-weather 0.4.1~bzr1507-0ubuntu4
  •  awn-applet-webapplet 0.4.1~bzr1507-0ubuntu4
  •  awn-applets-common 0.4.1~bzr1507-0ubuntu4
  •  azr3-jack 1.2.3-1+lashcompat1~maverick1
  •  azureus 4.7.0.2-1~getdeb1
  •  backlite 1.0.2-1~lffl
  •  backup-manager 0.7.9-3
  •  backupninja 0.9.9-1
  •  bamfdaemon 0.2.104-0ubuntu1
  •  bangarang 2.1-1~lffl~natty~ppa
  •  banshee 2.2.1-1ubuntu3
  •  banshee-community-extensions 2.2.0-1ubuntu1
  •  banshee-extension-alarm 2.2.0-1ubuntu1
  •  banshee-extension-albumartwriter 2.2.0-1ubuntu1
  •  banshee-extension-ampache 2.2.0-1ubuntu1
  •  banshee-extension-appindicator 2.2.0-1ubuntu1
  •  banshee-extension-awn 2.2.0-1ubuntu1
  •  banshee-extension-clutterflow 2.2.0-1ubuntu1
  •  banshee-extension-coverwallpaper 2.2.0-1ubuntu1
  •  banshee-extension-duplicatesongdetector 2.2.0-1ubuntu1
  •  banshee-extension-jamendo 2.2.0-1ubuntu1
  •  banshee-extension-karaoke 2.2.0-1ubuntu1
  •  banshee-extension-lastfmfingerprint 2.2.0-1ubuntu1
  •  banshee-extension-lcd 2.2.0-1ubuntu1
  •  banshee-extension-lirc 2.2.0-1ubuntu1
  •  banshee-extension-liveradio 2.2.0-1ubuntu1
  •  banshee-extension-lyrics 2.2.0-1ubuntu1
  •  banshee-extension-magnatune 2.2.0-1ubuntu1
  •  banshee-extension-mirage 2.2.0-1ubuntu1
  •  banshee-extension-openvp 2.2.0-1ubuntu1
  •  banshee-extension-radiostationfetcher 2.2.0-1ubuntu1
  •  banshee-extension-randombylastfm 2.2.0-1ubuntu1
  •  banshee-extension-soundmenu 2.2.1-1ubuntu3
  •  banshee-extension-streamrecorder 2.2.0-1ubuntu1
  •  banshee-extension-telepathy 2.2.0-1ubuntu1
  •  banshee-extension-ubuntuonemusicstore 2.2.1-1ubuntu3
  •  banshee-extension-zeitgeistdataprovider 2.2.0-1ubuntu1
  •  banshee-extensions-common 2.2.0-1ubuntu1
  •  baobab 3.2.1-0ubuntu1
  •  barcode 0.98+debian-9
  •  base-files 6.4ubuntu5
  •  base-passwd 3.5.23
  •  bash 4.2-0ubuntu4
  •  bash-completion 1:1.3-1ubuntu6
  •  bc 1.06.95-2
  •  bchunk 1.2.0-11
  •  bcmwl-kernel-source 5.100.82.38+bdcom-0ubuntu4
  •  bdf2psf 1.57ubuntu27
  •  beast 0.7.4-2ubuntu1
  •  beep 1.3-1
  •  bind9-host 1:9.7.3.dfsg-1ubuntu4.1
  •  binfmt-support 2.0.7
  •  binutils 2.21.53.20110810-0ubuntu5.1
  •  bison 1:2.4.1.dfsg-3
  •  bitmeter 1.2-2ubuntu2
  •  bitpim-lib 1.0.7+dfsg1-2build1
  •  bittorrent 3.4.2-11.3ubuntu1
  •  blender 2.60.3+svn41708~oneiric1
  •  blender-ogrexml 1.7.3-2
  •  blepvco 0.1.0-3
  •  blogilo 4:4.7.4+git111222-0ubuntu0.1~ppa1
  •  blop 0.2.8-5ubuntu1
  •  blt 2.4z-4.2ubuntu1
  •  blubuntu-wallpapers 0.3.1
  •  bluefish 2.0.3-1ubuntu1
  •  bluefish-data 2.0.3-1ubuntu1
  •  bluefish-plugins 2.0.3-1ubuntu1
  •  bluegriffon 1.3.1-1~getdeb1
  •  bluegriffon-data 1.3.1-1~getdeb1
  •  bluemindo 0.3-4
  •  bluetooth 4.96-0ubuntu4
  •  bluez 4.96-0ubuntu4
  •  bluez-alsa 4.96-0ubuntu4
  •  bluez-btsco 1:0.50-0ubuntu3
  •  bluez-cups 4.96-0ubuntu4
  •  bluez-gstreamer 4.96-0ubuntu4
  •  bluez-utils 4.96-0ubuntu4
  •  bogofilter 1.2.2-3ubuntu1
  •  bogofilter-bdb 1.2.2-3ubuntu1
  •  bogofilter-common 1.2.2-3ubuntu1
  •  bombono-dvd 1.0.2-0ubuntu2
  •  bombono-dvd-data 1.0.2-0ubuntu2
  •  bombono-dvd-testing 0.8.0-1ppa1~maverick1
  •  bplay 0.991-10
  •  branding-ubuntu 0.7
  •  brasero 3.2.0-0ubuntu1
  •  brasero-cdrkit 3.2.0-0ubuntu1
  •  brasero-common 3.2.0-0ubuntu1
  •  brdcp7030lpr 2.0.2-1
  •  bridge-utils 1.5-2ubuntu1
  •  bristol 0.60.8-3
  •  bristol-data 0.60.8-3
  •  brltty 4.2-8ubuntu5.1
  •  brltty-x11 4.2-8ubuntu5.1
  •  brother-cups-wrapper-bh7 1.0.0-10-0ubuntu5
  •  brother-cups-wrapper-common 1.0.0-10-0ubuntu5
  •  brother-cups-wrapper-extra 1.2.1-0ubuntu3
  •  brother-cups-wrapper-laser 2.0.1-2-0ubuntu5
  •  brother-cups-wrapper-laser1 1.0.2-1-0ubuntu7
  •  brother-cups-wrapper-mfc9420cn 1.0.0-1-0ubuntu5
  •  brother-lpr-drivers-bh7 1.0.1-1-0ubuntu5
  •  brother-lpr-drivers-common 1.0.0-4-0ubuntu1
  •  brother-lpr-drivers-extra 1.2.0-2-0ubuntu4
  •  brother-lpr-drivers-laser 2.0.1-3-0ubuntu4
  •  brother-lpr-drivers-laser1 1.0.0-3-0ubuntu5
  •  brother-lpr-drivers-mfc9420cn 1.0.0-3-0ubuntu4
  •  brp-pacu 2.1.1+git20110314~repack1-1
  •  brscan-skey 0.2.1-3
  •  brscan3 0.2.11-2
  •  brutefir 1.0k-2
  •  bsd-mailx 8.1.2-0.20100314cvs-1
  •  bsdmainutils 8.2.3
  •  bsdutils 1:2.19.1-2ubuntu3
  •  bse-alsa 0.7.4-2ubuntu1
  •  bsh 2.0b4-12
  •  bsh-gcj 2.0b4-12
  •  btag 1.1.1-1
  •  bum 2.5.2-1
  •  burn 0.4.6-1
  •  busybox-initramfs 1:1.18.4-2ubuntu2
  •  busybox-static 1:1.18.4-2ubuntu2
  •  buzztard 0.5.0-4ubuntu1
  •  buzztard-bsl 0.5.0-2.1
  •  buzztard-data 0.5.0-4ubuntu1
  •  bwidget 1.9.2-1
  •  bzip2 1.0.5-6ubuntu1.11.10.1
  •  bzr 2.4.2-0ubuntu1
  •  bzrtools 2.4.0-1ubuntu1
  •  c2esp 18-4ubuntu1
  •  ca-certificates 20110502+nmu1ubuntu5
  •  ca-certificates-java 20110912ubuntu3
  •  cabextract 1.4-1
  •  caca-utils 0.99.beta17-2ubuntu1
  •  cadubi 1.3-2
  •  cairo-dock 3.0.0.0alpha1~20111231-0ubuntu1~ppa0~oneiric
  •  cairo-dock-core 3.0.0.0alpha1~20111231-0ubuntu1~ppa0~oneiric
  •  cairo-dock-data 3.0.0.0alpha1~20111231-0ubuntu1~ppa0~oneiric
  •  cairo-dock-plug-ins 3.0.0.0alpha1~20111231-0ubuntu1~ppa0~oneiric
  •  cairo-dock-plug-ins-data 3.0.0.0alpha1~20111231-0ubuntu1~ppa0~oneiric
  •  cairo-dock-plug-ins-dbus-interface-python 3.0.0.0alpha1~20111231-0ubuntu1~ppa0~oneiric
  •  cairo-dock-plug-ins-integration 3.0.0.0alpha1~20111231-0ubuntu1~ppa0~oneiric
  •  calf-plugins 0.0.18.6-3+lashcompat1~maverick1
  •  cam 1.05-8
  •  cameramonitor 0.2-2.1
  •  camorama 0.19-2.1ubuntu1
  •  camserv 1:0.5.1-10
  •  camserv-relay 1:0.5.1-10
  •  camstream 0.27+dfsg-4
  •  canorus 0.7-3
  •  canorus-data 0.7-3
  •  caps 0.4.2-1
  •  caribou 0.3.92-0ubuntu1
  •  casper 1.287.1
  •  cbios 0.25-1
  •  cccd 0.3beta4-6.2
  •  ccd2iso 0.3-3
  •  cclive 0.7.3.1-1ubuntu1
  •  cd-circleprint 0.7.0-3
  •  cd-discid 1.2-1
  •  cd5 0.1-2
  •  cdbackup 0.7.0-5
  •  cdbs 0.4.94ubuntu1
  •  cdcat 1.3-1~lffl~natty~ppa
  •  cdcd 0.6.6-12
  •  cdck 0.7.0-4
  •  cddb 2.6-23
  •  cdde 0.3.1-1
  •  cdi2iso 0.1-0ubuntu1
  •  cdlabelgen 4.1.0-2
  •  cdparanoia 3.10.2+debian-10
  •  cdrbq 1.23-1.1
  •  cdrdao 1:1.2.3-0.1ubuntu2
  •  cdrskin 1.1.0.pl01-1
  •  cdtool 2.1.8-release-2
  •  cdw 0.6.0-1ubuntu1
  •  cecilia 2.0.5-2.2ubuntu1
  •  cedar-backup2 2.20.1-1
  •  celt 0.7.1-1
  •  celtx 2.9.1-1~getdeb1
  •  cenon.app 3.93-1build1
  •  cfourcc 0.1.2-6
  •  chaplin 1.10-0.2ubuntu1
  •  checkbox 0.12.9
  •  checkbox-gtk 0.12.9
  •  checkmp3 1.98-9
  •  cheese 3.2.0-0ubuntu2
  •  cheese-common 3.2.0-0ubuntu2
  •  cheesetracker 0.9.15.3-5
  •  chrpath 0.13-2build2
  •  chuck 1.2.0.8.dfsg-1.4
  •  cifs-utils 2:5.0-1ubuntu2
  •  cinecutie 1.0.0-007rc2
  •  cinelerra 1:2.1.5-0.16~ppa1~oneiric7
  •  cinelerra-swtc 0.3akirad1
  •  clementine 0.7.1-0ubuntu3
  •  cli-common 0.8~xamarin1
  •  cmt 1.16-1
  •  cmus 2.4.2-1
  •  cmus-plugin-ffmpeg 2.4.2-1
  •  cobex 0.2.13-2ubuntu1
  •  colord 0.1.12-1ubuntu2.1
  •  command-not-found 0.2.44.1ubuntu1
  •  command-not-found-data 0.2.44.1ubuntu1
  •  compiz 1:0.9.6+bzr20110929-0ubuntu6
  •  compiz-core 1:0.9.6+bzr20110929-0ubuntu6
  •  compiz-fusion-plugins-extra 0.9.5.94-0ubuntu1
  •  compiz-fusion-plugins-main 1:0.9.6-0ubuntu4.2
  •  compiz-gnome 1:0.9.6+bzr20110929-0ubuntu6
  •  compiz-plugins 1:0.9.6+bzr20110929-0ubuntu6
  •  compiz-plugins-default 1:0.9.6+bzr20110929-0ubuntu6
  •  compiz-plugins-extra 0.9.5.94-0ubuntu1
  •  compiz-plugins-main 1:0.9.6-0ubuntu4.2
  •  compiz-plugins-main-default 1:0.9.6-0ubuntu4.2
  •  compizconfig-backend-gconf 0.9.5.92-0ubuntu2
  •  compizconfig-settings-manager 0.9.5.92-0ubuntu1
  •  composite 0.006.2-1+fixed1~maverick1
  •  composite-data 0.006.2-1+fixed1~maverick1
  •  compressor-sc4-lv2 0.0.1-0ubuntu1~maverick2
  •  computer-janitor 2.1.0-0ubuntu6
  •  computer-janitor-gtk 2.1.0-0ubuntu6
  •  console-setup 1.57ubuntu27
  •  consolekit 0.4.5-1
  •  contextfree 2.2+dfsg1-2
  •  converseen 0.4.1-5~natty~ppa1
  •  conversor-multimidia 1.0-6.1~lffl~natty~ppa
  •  convlit 1.8-1
  •  coreutils 8.5-1ubuntu6
  •  coriander 2.0.1-1
  •  cortado 0.5.2-1
  •  couchdb-bin 1.0.1-0ubuntu17
  •  cowbell 0.2.7.1-5build1
  •  cpio 2.11-7ubuntu1
  •  cplay 1.49-10
  •  cpp 4:4.6.1-2ubuntu5
  •  cpp-4.3 4.3.5-3ubuntu1
  •  cpp-4.4 4.4.6-11ubuntu2
  •  cpp-4.5 4.5.3-9ubuntu1
  •  cpp-4.6 4.6.1-9ubuntu3
  •  cpushare 0.48-4
  •  create-resources 0.1.3-4
  •  crip 3.9-1
  •  cron 3.0pl1-116ubuntu3
  •  cryptsetup 2:1.1.3-4ubuntu2
  •  csh 20110502-2ubuntu1
  •  csladspa 1:5.13.0~dfsg-4ubuntu1
  •  csound 1:5.13.0~dfsg-4ubuntu1
  •  csound-data 1:5.13.0~dfsg-4ubuntu1
  •  csound-gui 1:5.13.0~dfsg-4ubuntu1
  •  csound-utils 1:5.13.0~dfsg-4ubuntu1
  •  ctioga 1.10-1
  •  ctioga2 0.2-3
  •  cue2toc 0.4-5
  •  cuetools 1.3.1-12
  •  cuneiform 1.1.0+dfsg-1
  •  cuneiform-common 1.1.0+dfsg-1
  •  cups 1.5.0-8ubuntu6
  •  cups-bsd 1.5.0-8ubuntu6
  •  cups-client 1.5.0-8ubuntu6
  •  cups-common 1.5.0-8ubuntu6
  •  cups-driver-gutenprint 5.2.7-2ubuntu4
  •  cups-pdf 2.5.1-7
  •  cups-pk-helper 0.1.2-1
  •  cups-ppdc 1.5.0-8ubuntu6
  •  cupsddk 1.5.0-8ubuntu6
  •  cupswrapperdcp7030 2.0.2-1
  •  cupsys-driver-gutenprint 5.2.7-2ubuntu4
  •  curl 7.21.6-3ubuntu3
  •  cutmp3 2.0.2-0ubuntu1
  •  cvs 2:1.12.13+real-6
  •  cyclist 0.1~alpha55-3
  •  cynthiune.app 0.9.5-13ubuntu1
  •  dares 0.6.5-6
  •  dares-qt 0.6.5-6
  •  darkice 1.0-1ubuntu1
  •  darkroom 1.5.0~svn1073625-0ubuntu2
  •  darksnow 0.6.1-3ubuntu1
  •  darktable 0.9-1
  •  darktable-plugins-experimental 0.9-1
  •  dash 0.5.5.1-7.4ubuntu1
  •  datapacker 1.0.1+nmu1ubuntu1
  •  dbconfig-common 1.8.47
  •  dbus 1.4.14-1ubuntu1
  •  dbus-java-bin 2.8-1ubuntu1
  •  dbus-x11 1.4.14-1ubuntu1
  •  dc 1.06.95-2
  •  dconf-gsettings-backend 0.10.0-0ubuntu1
  •  dconf-tools 0.10.0-0ubuntu1
  •  dcraw 8.99-1
  •  dctrl-tools 2.18ubuntu1
  •  deathcrush-lv2 04.10-0ubuntu1~maverick2
  •  debconf 1.5.40ubuntu1
  •  debconf-i18n 1.5.40ubuntu1
  •  debconf-utils 1.5.40ubuntu1
  •  debfoster 2.7-1.1
  •  debhelper 8.9.0ubuntu1
  •  debianutils 4.0.2
  •  decibel-audio-player 1.06-1
  •  deejayd-client 0.9.0-4ubuntu2
  •  deejayd-gstreamer 0.9.0-4ubuntu2
  •  deejayd-webui-extension 0.9.0-4ubuntu2
  •  deejayd-xine 0.9.0-4ubuntu2
  •  default-jdk 1:1.6-42ubuntu2
  •  default-jre 1:1.6-42ubuntu2
  •  default-jre-headless 1:1.6-42ubuntu2
  •  defoma 0.11.12ubuntu1
  •  deja-dup 20.1-0ubuntu0.2
  •  democracyplayer 3.0.1-0ubuntu2
  •  democracyplayer-data 3.0.1-0ubuntu2
  •  denef 0.3-0ubuntu4
  •  denemo 0.8.16-1ubuntu2
  •  denemo-data 0.8.16-1ubuntu2
  •  deskscribe 0.4.2-0ubuntu3
  •  desktop-base 6.0.6
  •  desktop-file-utils 0.18-0ubuntu9
  •  desktopcouch 1.0.8-0ubuntu1.1
  •  desmume 0.9.7-2
  •  devede 3.17.0-0ubuntu2
  •  device3dfx-source 2011.07.03-1
  •  devrplay3 3.3.2-13
  •  dgen 1.23-12
  •  dh-translations 104
  •  dhcp3-client 4.1.1-P1-17ubuntu10.1
  •  dhcp3-common 4.1.1-P1-17ubuntu10.1
  •  dia 0.97.1-9
  •  dia-common 0.97.1-9
  •  dia-gnome 0.97.1-9
  •  dia-libs 0.97.1-9
  •  dialog 1.1-20110707-1
  •  dicomscope 3.6.0-6.1
  •  dictionaries-common 1.11.5ubuntu1
  •  didjvu 0.2.1-1
  •  diff 1:3.0-1
  •  diffstat 1.54-1
  •  diffutils 1:3.0-1
  •  digikam 2:2.1.1-0ubuntu1
  •  digikam-data 2:2.1.1-0ubuntu1
  •  dime 0.20030921-2
  •  din 1.4.2-0ubuntu1~maverick2
  •  dino 0.2.8-2
  •  dir2ogg 0.11.8-1
  •  dirac 1.0.2-4
  •  discover 2.1.2-5build1
  •  discover-data 2.2010.10.18
  •  discwrapper 1.2.2-1~getdeb1
  •  disksearch 1.2.1-4
  •  distmp3 0.1.9.ds1-4.3
  •  ditaa 0.9+ds1-3
  •  divxcomp 0.1-7
  •  divxenc 1.6.4-0ubuntu1
  •  djplay 0.5.0-3.2
  •  djview 3.5.24-8
  •  djview-plugin 4.7-1
  •  djview3 3.5.24-8
  •  djview4 4.7-1
  •  djvulibre-bin 3.5.24-8
  •  djvulibre-desktop 3.5.24-8
  •  djvulibre-plugin 4.7-1
  •  dkms 2.2.0.2-1ubuntu4
  •  dlocate 1.02
  •  dmidecode 2.9-1.2build1
  •  dmsetup 2:1.02.48-4ubuntu3
  •  dmz-cursor-theme 0.4.3
  •  dnet-common 2.56ubuntu1
  •  dnsmasq-base 2.57-1ubuntu1
  •  dnsutils 1:9.7.3.dfsg-1ubuntu4.1
  •  doc-base 0.10.2
  •  docbook-xml 4.5-7
  •  docbook-xsl 1.75.2+dfsg-5ubuntu1
  •  dockmanager 0.1.1~bzr90-0~11.04~dockers1
  •  dolphin 4:4.7.4-0ubuntu0.1~ppa1
  •  dosbox 0.74-2
  •  dosemu 1.4.0+svn.2010-1
  •  dosfstools 3.0.9-1ubuntu3
  •  dov4l 0.9-4ubuntu1
  •  dpkg 1.16.0.3ubuntu5
  •  dpkg-dev 1.16.0.3ubuntu5
  •  dpkg-repack 1.35
  •  dput 0.9.6.2ubuntu1
  •  draai 20110603-1
  •  dradio 3.8-1
  •  dragonplayer 4:4.7.4-0ubuntu0.1~ppa1
  •  drawpile 0.6.0-1~getdeb4
  •  driconf 0.9.1-2ubuntu1
  •  drumstick-tools 0.5.0-2+fixed1~maverick1
  •  dssi-example-plugins 1.1.1-1+customdata1~maverick1
  •  dssi-host-jack 1.1.1-1+customdata1~maverick1
  •  dssi-utils 1.1.1-1+customdata1~maverick1
  •  dssi-vst 0.9.2-1ubuntu3
  •  dtmfdial 0.2+1-2
  •  dumphd 0.61-0.4ubuntu1
  •  duplicity 0.6.15-0ubuntu2
  •  dv4l 1.0-3ubuntu3
  •  dvb-apps 1.1.1+rev1355-1ubuntu2
  •  dvbackup 0.0.4rj1-6.1
  •  dvbcut 0.6.1-2~lffl
  •  dvblast 1.2-2
  •  dvbsnoop 1.4.50-4ubuntu1
  •  dvbtune 0.5-12
  •  dvd+rw-tools 7.1-10
  •  dvd-slideshow 0.8.2-0.1ubuntu4
  •  dvd95 1.6p0+git20100528.ef7c-0ubuntu3
  •  dvdauthor 0.7.0-1.1
  •  dvdbackup 0.4.1-1
  •  dvdisaster 0.79.3-1~lffl~maverick~ppa
  •  dvdrip 1:0.98.11-0ubuntu3
  •  dvdrip-queue 0.1.3-0.1ubuntu2
  •  dvdrip-utils 1:0.98.11-0ubuntu3
  •  dvdrtools 0.3.1-9
  •  dvdstyler 1.8.3-0ubuntu2.1
  •  dvdstyler-data 1.8.3-0ubuntu2.1
  •  dvdtape 1.6-1
  •  dvdwizard 0.6.4-0ubuntu1
  •  dvgrab 3.5-2+codecs1~maverick1
  •  dvipng 1.13-1
  •  dvr 3.2-9.2ubuntu2
  •  dvsink 0.8.3.6-1
  •  dvsource 0.8.3.6-1
  •  dvswitch 0.8.3.6-1
  •  dynamicmultiband-lv2 0.0.2-0ubuntu1~maverick2
  •  e2fslibs 1.41.14-1ubuntu3
  •  e2fsprogs 1.41.14-1ubuntu3
  •  earcandy 0.9+bzr12-2
  •  ears 1.0.1-2
  •  earth3d 1.0.5-3
  •  easyh10 1.5-1
  •  easyimagesizer 3.0.2-1~lffl~natty~ppa
  •  easymp3gain-gtk 0.5.0-6
  •  easytag 2.1.6+git20110423-3ubuntu1
  •  easytag-aac 2.1.6+git20110423-3ubuntu1
  •  ebumeter 0.1.0~dfsg-1
  •  ecasound 2.8.1-2
  •  ecryptfs-utils 92-0ubuntu1.1
  •  ed 1.5-1
  •  edisplay 0.8.5-2
  •  eee-applet 0.2-0ubuntu1
  •  efax 1:0.9a-19
  •  efax-gtk 3.2.8-1
  •  effectv 0.3.11-1ubuntu1
  •  eflite 0.4.1-4
  •  eggcups 0.20-0ubuntu5
  •  eikazo 0.5.2-7build1
  •  eject 2.1.5+deb1+cvs20081104-8
  •  ekiga 3.3.2-0ubuntu1
  •  electricsheep 2.7~b12+svn20091224-1ubuntu3
  •  emacsen-common 1.4.19ubuntu2
  •  empathy 3.2.0.1-0ubuntu1.1
  •  empathy-common 3.2.0.1-0ubuntu1.1
  •  enblend 4.0+dfsg-3ubuntu1
  •  enca 1.13-4
  •  encadre-image 0.7-0ubuntu6
  •  encspot 2.01-1~getdeb1
  •  enfuse 4.0+dfsg-3ubuntu1
  •  enna-theme 0.4.1~r3557-2
  •  enscribe 0.1.0-1.1ubuntu1
  •  entagged 0.35-3
  •  eog 3.2.1-0ubuntu1
  •  eog-plugins 3.1.2-0ubuntu2
  •  epiphany-browser 3.0.4-1ubuntu1
  •  epiphany-browser-data 3.0.4-1ubuntu1
  •  epiphany-extensions 3.0.0-2
  •  epos 1:2.5.37-9ubuntu2
  •  epstool 3.08+repack-1
  •  epub-utils 0.2.1-2
  •  eq10q 1.2-2
  •  erlang-base 1:14.b.2-dfsg-3ubuntu2
  •  erlang-crypto 1:14.b.2-dfsg-3ubuntu2
  •  erlang-esdl 1.0.1-3
  •  erlang-inets 1:14.b.2-dfsg-3ubuntu2
  •  erlang-mnesia 1:14.b.2-dfsg-3ubuntu2
  •  erlang-public-key 1:14.b.2-dfsg-3ubuntu2
  •  erlang-runtime-tools 1:14.b.2-dfsg-3ubuntu2
  •  erlang-ssl 1:14.b.2-dfsg-3ubuntu2
  •  erlang-syntax-tools 1:14.b.2-dfsg-3ubuntu2
  •  erlang-xmerl 1:14.b.2-dfsg-3ubuntu2
  •  esmska 0.21.0-0
  •  esound-common 0.2.41-9
  •  espeak 1.45.04-1ubuntu2
  •  espeak-data 1.45.04-1ubuntu2
  •  espeak-gui 0.3-0ubuntu1
  •  esperanza 0.4.0+git20091017-1
  •  ethtool 1:2.6.39-1
  •  etktab 3.2-3
  •  evince 3.2.1-0ubuntu2
  •  evince-common 3.2.1-0ubuntu2
  •  evolution 3.2.2-0ubuntu0.1
  •  evolution-common 3.2.2-0ubuntu0.1
  •  evolution-couchdb 0.5.91-0ubuntu6
  •  evolution-couchdb-backend 0.5.91-0ubuntu6
  •  evolution-data-server 3.2.2-0ubuntu1~oneiric
  •  evolution-data-server-common 3.2.2-0ubuntu1~oneiric
  •  evolution-exchange 3.2.1-0ubuntu1
  •  evolution-indicator 0.2.20-0ubuntu3
  •  evolution-plugins 3.2.2-0ubuntu0.1
  •  evolution-webcal 2.32.0-1build1
  •  evolvotron 0.6.1-1
  •  exactimage 0.8.5-2
  •  exaile 0.3.2.2-0ubuntu2
  •  exaile-plugin-contextinfo 0.3.2.2-0ubuntu2
  •  exaile-plugin-ipod 0.3.2.2-0ubuntu2
  •  exaile-plugin-moodbar 0.3.2.2-0ubuntu2
  •  example-content 44
  •  exfalso 2.3-1
  •  exif 0.6.20-1
  •  exifprobe 2.0.1-1fakesync1
  •  exiftags 1.01-4
  •  exiftran 2.07-7
  •  exim4 4.76-2ubuntu1
  •  exim4-base 4.76-2ubuntu1
  •  exim4-config 4.76-2ubuntu1
  •  exim4-daemon-light 4.76-2ubuntu1
  •  exiv2 0.21.1-0ubuntu2
  •  exo-utils 0.6.2-2ubuntu0.1
  •  expect 5.45-1
  •  exrtools 0.4-1.1ubuntu6
  •  extace 1.9.9-6build1
  •  extlinux 2:4.04+dfsg-1ubuntu1
  •  extract 1:0.5.23+dfsg-7build4
  •  eyed3 0.6.17-1ubuntu1
  •  ezstream 0.5.6~dfsg-1
  •  f-spot 0.8.2-4
  •  faac 1.28-0ubuntu1
  •  faad 2.7-6ubuntu1
  •  fadecut 0.1.0-1
  •  fakeroot 1.17-1
  •  famfamfam-silk 1.3-0ubuntu4
  •  fapg 0.41-1
  •  fastjar 2:0.98-3
  •  fatresize 1.0.2-6ubuntu1
  •  faust 0.9.24-1
  •  fbcat 0.2-2
  •  fbi 2.07-7
  •  fbtv 3.95.dfsg.1-8.1ubuntu5
  •  fceu 0.98.12-4
  •  fdupes 1.50-PR2-3
  •  feh 1.14.2-1
  •  fenix 0.92a.dfsg1-9
  •  fenix-plugins-system 0.0.20070803-5
  •  festige 1.0.2-0ubuntu1~maverick2
  •  festival 1:2.1~release-1ubuntu1
  •  festlex-cmu 1.4.0-6
  •  festlex-poslex 1.4.0-5
  •  festvox-kallpc16k 1.4.0-5
  •  ffado-dbus-server 2.0.99+svn1999-1ubuntu1~maverick2
  •  ffado-mixer-qt4 2.0.99+svn1999-1ubuntu1~maverick2
  •  ffado-tools 2.0.99+svn1999-1ubuntu1~maverick2
  •  ffmpeg 4:0.7.2-1ubuntu1
  •  ffmpeg2theora 0.27-1.1ubuntu1
  •  ffmpegthumbnailer 2.0.6-4ubuntu1
  •  ffmpegthumbs 4:4.7.4-0ubuntu0.1~ppa1
  •  fftw2 2.1.3-22build1
  •  fglrx-modaliases 2:8.801-0ubuntu1~xup
  •  fig2sxd 0.20-1
  •  figtoipe 20080517-1
  •  fil-plugins 0.3.0-2
  •  file 5.04-5ubuntu3
  •  file-roller 3.2.1-0ubuntu1
  •  fillmore 0.1.0-1ubuntu1
  •  fim 0.3-beta-prerelease-1.2
  •  findimagedupes 2.18-4build1
  •  findutils 4.4.2-1ubuntu3
  •  finger 0.17-14
  •  firefox 9.0.1+build1-0ubuntu0.11.10.2
  •  firefox-3.0 3.6.17+build3+nobinonly-0ubuntu0.10.04.1
  •  firefox-3.0-gnome-support 3.6.17+build3+nobinonly-0ubuntu0.10.04.1
  •  firefox-3.5 3.6.17+build3+nobinonly-0ubuntu0.10.04.1
  •  firefox-3.5-gnome-support 3.6.17+build3+nobinonly-0ubuntu0.10.04.1
  •  firefox-branding 9.0.1+build1-0ubuntu0.11.10.2
  •  firefox-gnome-support 9.0.1+build1-0ubuntu0.11.10.2
  •  firefox-locale-en 9.0.1+build1-0ubuntu0.11.10.2
  •  fische 3.1.1-1ubuntu2
  •  flac 1.2.1-4ubuntu1
  •  flake 0.11-2
  •  flam3 3.0.1-2
  •  flegita 0.6.2-0ubuntu4
  •  flegita-gimp 0.6.2-0ubuntu4
  •  flex 2.5.35-10ubuntu1
  •  flite 1.4-release-2
  •  flphoto 1.3.1-0ubuntu6
  •  flpsed 0.5.2-1
  •  fluid-soundfont-gs 3.1-5
  •  fluidsynth 1.1.4-1
  •  fluidsynth-dssi 1.0.0-6ubuntu1
  •  flumotion 0.6.1-1.2
  •  flvstreamer 2.1c1-1
  •  flvtool2 1.0.6-4
  •  flydraw 4.01e-7
  •  fmit 0.98.1-0ubuntu1~maverick2
  •  fmtools 2.0.5
  •  font-manager 0.5.7-3
  •  fontconfig 2.8.0-3ubuntu2
  •  fontconfig-config 2.8.0-3ubuntu2
  •  fontforge 0.0.20110222-1ubuntu1
  •  fontmatrix 0.6.0+svn20100107-2ubuntu4
  •  fonts-arabeyes 2.1-3
  •  foo-plugins 1.2-0ubuntu1~maverick1
  •  foo-yc20 1.3.0-1
  •  foo-yc20-vst 1.3.0-0ubuntu1~maverick2
  •  foo2zjs 20110811dfsg-1ubuntu1
  •  foomatic-db-compressed-ppds 20110831-0ubuntu3
  •  foomatic-db-engine 4.0.8-2ubuntu1
  •  foomatic-filters 4.0.9-1ubuntu2
  •  fop 1:0.95.dfsg-11ubuntu2
  •  forg 0.5.1-7
  •  forked-daapd 0.19-1ubuntu1
  •  fortune-mod 1:1.99.1-4
  •  fortunes 1:1.99.1-4
  •  fortunes-min 1:1.99.1-4
  •  fotowall 0.9-5
  •  fotoxx 11.12.2-1~getdeb1
  •  fotoxx-data 11.12.2-1~getdeb1
  •  foxtrotgps 1.0.1-3
  •  fping 2.4b2-to-ipv6-16.1
  •  fracplanet 0.4.0-1ubuntu1
  •  fractgen 2.0.12-0ubuntu1
  •  fraqtive 0.4.5-3
  •  freebirth 0.3.2-8ubuntu1
  •  freebirth-data 0.3.2-8ubuntu1
  •  freecycle 0.6.1.1alpha-3
  •  freeglut3 2.6.0-1ubuntu2
  •  freej 0.10git20100110-1ubuntu6
  •  freemix 0.2-0ubuntu1
  •  freepats 20060219-1
  •  freeplayer 20070531+dfsg.1-3
  •  freespacenotifier 4:4.7.4-0ubuntu0.1~ppa1
  •  freespeak 0.3.0-4ubuntu1
  •  freetds-common 0.82-7
  •  freewheeling 0.6-1.1build1
  •  frei0r-plugins 1.3-0ubuntu1~maverick2
  •  freqtweak 0.7.2-4build1
  •  friendly-recovery 0.2.18
  •  frogr 0.6.1-1
  •  fswebcam 20101118-2
  •  ftp 0.17-25
  •  ftplib3 3.1-1-9
  •  fuppes 0.svn-r660-1~getdeb3~natty
  •  fuse-utils 2.8.4-1.4ubuntu1
  •  fuseiso 20070708-2
  •  fxload 0.0.20081013-1ubuntu1
  •  fyre 1.0.1-4
  •  g3dviewer 0.2.99.5~svn130-1
  •  gaffitter 0.6.0-1
  •  galan 0.3.0+beta4-2ubuntu5
  •  galculator 1.3.4-1ubuntu3
  •  gallery-uploader 2.4-1
  •  galrey 1.0.2-4
  •  gambas2-gb-desktop 2.22.0-1ubuntu1
  •  gambas2-gb-form 2.22.0-1ubuntu1
  •  gambas2-gb-form-mdi 2.22.0-1ubuntu1
  •  gambas2-gb-gtk 2.22.0-1ubuntu1
  •  gambas2-gb-gui 2.22.0-1ubuntu1
  •  gambas2-gb-image 2.22.0-1ubuntu1
  •  gambas2-gb-net 2.22.0-1ubuntu1
  •  gambas2-gb-net-curl 2.22.0-1ubuntu1
  •  gambas2-gb-qt 2.22.0-1ubuntu1
  •  gambas2-gb-settings 2.22.0-1ubuntu1
  •  gambas2-gb-v4l 2.21.0-1build1
  •  gambas2-gb-web 2.22.0-1ubuntu1
  •  gambas2-gb-xml 2.22.0-1ubuntu1
  •  gambas2-runtime 2.22.0-1ubuntu1
  •  gamin 0.1.10-2ubuntu2
  •  gamix 1.99.p14.debian1-6
  •  gammu 1.30.0-2
  •  ganyremote 5.12-1
  •  gatos 0.0.5-19ubuntu1
  •  gaupol 0.19.1-1~lffl~natty~ppa
  •  gawk 1:3.1.8+dfsg-0.1build1
  •  gbdfed 1.5-1.1
  •  gbemol 0.3.2-1
  •  gbrainy 2.03-1ubuntu1
  •  gbsplay 0.0.91-1
  •  gcalctool 6.2.0-0ubuntu2
  •  gcc 4:4.6.1-2ubuntu5
  •  gcc-4.3-base 4.3.5-3ubuntu1
  •  gcc-4.4 4.4.6-11ubuntu2
  •  gcc-4.4-base 4.4.6-11ubuntu2
  •  gcc-4.5-base 4.5.3-9ubuntu1
  •  gcc-4.6 4.6.1-9ubuntu3
  •  gcc-4.6-base 4.6.1-9ubuntu3
  •  gcj-4.3-base 4.3.4-4ubuntu1
  •  gcj-4.6-base 4.6.1-4ubuntu2
  •  gcj-4.6-jre 4.6.1-4ubuntu2
  •  gcj-4.6-jre-headless 4.6.1-4ubuntu2
  •  gcj-jre 4:4.6.1-2ubuntu5
  •  gcj-jre-headless 4:4.6.1-2ubuntu5
  •  gcolor2 0.4-2ubuntu2
  •  gconf-defaults-service 3.2.3-0ubuntu0.1
  •  gconf-editor 3.0.0-1ubuntu2
  •  gconf2 3.2.3-0ubuntu0.1
  •  gconf2-common 3.2.3-0ubuntu0.1
  •  gcstar 1.6.2-1ubuntu0.1
  •  gcue2tracks 0.4.8-1~lffl~maverick~ppa
  •  gdal-bin 1.8.0-3~oneiric1
  •  gdb 7.3-0ubuntu2
  •  gdebi 0.8.1
  •  gdebi-core 0.8.1
  •  gdeskcal 0.57.1-2.1ubuntu1
  •  gdesklets 0.36.1-5
  •  gdesklets-data 0.35.6-3
  •  gdm 3.0.4-0ubuntu11
  •  gdm-guest-session 0.27
  •  gdmap 0.8.1-2
  •  gecko-mediaplayer 1.0.4-2ubuntu1
  •  gedit 3.2.3-0ubuntu0.1
  •  gedit-common 3.2.3-0ubuntu0.1
  •  gedit-plugins 3.2.0-0ubuntu1
  •  geeqie 1:1.0-8ubuntu1
  •  geeqie-common 1:1.0-8ubuntu1
  •  geeqie-gps 1:1.0-8ubuntu1
  •  gejengel 0.1.4-1~getdeb2
  •  gem 1:0.92.3-2
  •  genisoimage 9:1.1.11-1ubuntu2
  •  genpo 0.9.8-0ubuntu1
  •  geoclue 0.12.0-1ubuntu10
  •  geoclue-ubuntu-geoip 0.0.2-0ubuntu6
  •  geoip-database 20110709-1
  •  geomview 1.9.4-2
  •  gespeaker 0.7-3
  •  get-flash-videos 1.24-2
  •  get-iplayer 2.79-2
  •  getstream 20081204-1ubuntu2
  •  gettext 0.18.1.1-3ubuntu1
  •  gettext-base 0.18.1.1-3ubuntu1
  •  gextractwinicons 0.3.1-1
  •  gftp 2.0.19-2ubuntu1
  •  gftp-common 2.0.19-2ubuntu1
  •  gftp-gtk 2.0.19-2ubuntu1
  •  gftp-text 2.0.19-2ubuntu1
  •  ggzcore-bin 0.0.14.1-1.1
  •  ghostess 20100923-1
  •  ghostscript 9.04~dfsg-0ubuntu11.4
  •  ghostscript-cups 9.04~dfsg-0ubuntu11.4
  •  ghostscript-x 9.04~dfsg-0ubuntu11.4
  •  giblib1 1.2.4-6
  •  gif2png 2.5.4-2
  •  gifsicle 1.62-1
  •  giftrans 1.12.2-16ubuntu2
  •  gigedit 0.2.0+svn2279-0ubuntu1~maverick1
  •  gigtools 3.3.0+svn2279-0ubuntu1~maverick4
  •  gimmix 0.5.7.1-2
  •  gimp 2.7.4-2011102201~oo
  •  gimp-cbmplugs 1.2.2-1
  •  gimp-data 2.7.4-2011102201~oo
  •  gimp-data-extras 1:2.0.1-3
  •  gimp-dds 2.0.9-3
  •  gimp-dimage-color 1.1.0-3ubuntu1
  •  gimp-gap 2.6.0+dfsg-1ubuntu1
  •  gimp-gluas 0.1.20-1
  •  gimp-gmic 1.5.0.0+dfsg-1
  •  gimp-gutenprint 5.2.7-2ubuntu4
  •  gimp-help-common 2.6.1-1
  •  gimp-help-en 2.6.1-1
  •  gimp-lensfun 0.1.1-1
  •  gimp-plugin-registry 3.5.4-1
  •  gimp-resynthesizer 0.16-1.1
  •  gimp-texturize 2.0-2
  •  gimp-ufraw 0.18-1.1
  •  gimp2.0-quiteinsane 0.3-9
  •  ginn 0.2.4-0ubuntu1
  •  gir1.0-mutter-2.31 2.31.5-0ubuntu9
  •  gir1.2-accountsservice-1.0 0.6.14-1git1ubuntu1
  •  gir1.2-appindicator-0.1 0.4.1-0ubuntu2
  •  gir1.2-appindicator3-0.1 0.4.1-0ubuntu2
  •  gir1.2-atk-1.0 2.2.0-0ubuntu1
  •  gir1.2-atspi-2.0 2.2.2-0ubuntu1.1
  •  gir1.2-caribou-1.0 0.3.92-0ubuntu1
  •  gir1.2-clutter-1.0 1.8.0-1~svn1
  •  gir1.2-clutter-gtk-0.10 0.10.8-1ubuntu1
  •  gir1.2-cogl-1.0 1.8.0-1~svn1
  •  gir1.2-dbusmenu-glib-0.4 0.5.0-0ubuntu3
  •  gir1.2-dbusmenu-gtk-0.4 0.5.0-0ubuntu3
  •  gir1.2-dee-0.5 0.5.22-0ubuntu1
  •  gir1.2-folks-0.6 0.6.3.2-0ubuntu1
  •  gir1.2-freedesktop 1.30.0-0ubuntu2
  •  gir1.2-gconf-2.0 3.2.3-0ubuntu0.1
  •  gir1.2-gdkpixbuf-2.0 2.24.0-1ubuntu1
  •  gir1.2-gee-1.0 0.6.2.1-0ubuntu1
  •  gir1.2-gkbd-3.0 3.2.0-0ubuntu1
  •  gir1.2-glib-2.0 1.30.0-0ubuntu2
  •  gir1.2-gmenu-3.0 3.2.0-0ubuntu2
  •  gir1.2-gnomebluetooth-1.0 3.2.0-0ubuntu2
  •  gir1.2-gnomegamessupport-1.0 1:3.2.1-0ubuntu1
  •  gir1.2-gstreamer-0.10 0.10.35-1
  •  gir1.2-gtk-2.0 2.24.6-0ubuntu5
  •  gir1.2-gtk-3.0 3.2.0-0ubuntu4
  •  gir1.2-gtksource-3.0 3.2.1-0ubuntu0.1
  •  gir1.2-gucharmap-2.90 1:3.2.0-0ubuntu1
  •  gir1.2-indicate-0.6 0.6.1-0ubuntu1
  •  gir1.2-javascriptcoregtk-3.0 1.6.1-5~oowkt1
  •  gir1.2-json-1.0 0.14.0-1
  •  gir1.2-launchpad-integration-3.0 0.1.54
  •  gir1.2-mutter-3.0 3.2.1-0ubuntu2
  •  gir1.2-nautilus-3.0 1:3.2.1-0ubuntu3.2
  •  gir1.2-networkmanager-1.0 0.9.1.90-0ubuntu5.1
  •  gir1.2-notify-0.7 0.7.4-1
  •  gir1.2-panelapplet-4.0 1:3.2.0-0ubuntu1
  •  gir1.2-pango-1.0 1.29.3+git20110916-0ubuntu1
  •  gir1.2-peas-1.0 1.2.0-0ubuntu2
  •  gir1.2-polkit-1.0 0.102-1
  •  gir1.2-rb-3.0 2.90.1~20110908-0ubuntu1.1
  •  gir1.2-soup-2.4 2.36.0-0ubuntu1
  •  gir1.2-telepathyglib-0.12 0.15.5-1ubuntu1
  •  gir1.2-telepathylogger-0.2 0.2.10-2
  •  gir1.2-timezonemap-1.0 0.2
  •  gir1.2-totem-1.0 3.0.1-0ubuntu7.1
  •  gir1.2-totem-plparser-1.0 2.32.6-1
  •  gir1.2-unity-4.0 4.0.6-0ubuntu3
  •  gir1.2-upowerglib-1.0 0.9.13-1
  •  gir1.2-vte-0.0 1:0.27.90-0ubuntu1
  •  gir1.2-vte-2.90 1:0.28.2-0ubuntu2
  •  gir1.2-webkit-3.0 1.6.1-5~oowkt1
  •  gir1.2-wnck-3.0 3.2.0-0ubuntu1
  •  gisomount 1.0.1-0ubuntu2
  •  gjacktransport 0.5.2-3+lashcompat1~maverick1
  •  gjay 0.3.2-1
  •  gjs 1.30.0-0ubuntu1
  •  gkrellm 2.3.4-1
  •  gkrellm-radio 2.0.4-1
  •  gkrellm-volume 2.1.13-1
  •  gkrellmss 2.6-7ubuntu2
  •  gkrellxmms2 0.7.1-2
  •  gksu 2.0.2-5ubuntu2
  •  glabels 2.2.8-2build2
  •  glabels-data 2.2.8-2build2
  •  gladish 1:0.3-8+fixed2~maverick2
  •  glc 0.5.7-1~getdeb3~oneiric
  •  glc-player 2.3.0-1~getdeb1
  •  glchess 1:3.2.1-0ubuntu1
  •  glib-networking 2.30.0-0ubuntu1
  •  glide2-bin 2002.04.10ds1-7
  •  glines 1:3.2.1-0ubuntu1
  •  gliv 1.9.7-2
  •  global 5.7.1-2
  •  globalmenu-kde 0.22-0ubuntu1~maverick4
  •  gmediaserver 0.13.0-7
  •  gmerlin 1.0.0~dfsg-6ubuntu1
  •  gmerlin-data 1.0.0~dfsg-6ubuntu1
  •  gmerlin-plugins-avdecoder 1.1.0~dfsg-2ubuntu1
  •  gmessage 2.6.2-1
  •  gmic 1.5.0.0+dfsg-1
  •  gmidimonitor 3.6-2
  •  gmlive 0.22.3-1
  •  gmobilemedia 0.4+dfsg-13
  •  gmod 3.1-13
  •  gmorgan 0.27-2
  •  gmotionlive 1.0-2
  •  gmpc 0.20.0-1ubuntu1
  •  gmpc-plugins 0.20.0-1build1
  •  gmusicbrowser 1.1.7-2
  •  gnash-common 0.8.10~git20110618-3ubuntu1
  •  gnat-4.4-base 4.4.6-1ubuntu3
  •  gnaural 1.0.20110606-1~getdeb1
  •  gnect 1:3.2.1-0ubuntu1
  •  gnee 3.06-1
  •  gngb 20060309-3
  •  gnibbles 1:3.2.1-0ubuntu1
  •  gnobots2 1:3.2.1-0ubuntu1
  •  gnokii 0.6.30+dfsg-1
  •  gnokii-cli 0.6.30+dfsg-1
  •  gnokii-common 0.6.30+dfsg-1
  •  gnome 1:3.0+1ubuntu1
  •  gnome-about 1:2.32.1-0ubuntu6
  •  gnome-accessibility-themes 3.2.1-0ubuntu1.1
  •  gnome-alsamixer 0.9.7~cvs.20060916.ds.1-2.1ubuntu0.1
  •  gnome-applets 3.2.0-0ubuntu1
  •  gnome-applets-data 3.2.0-0ubuntu1
  •  gnome-audio 2.22.2-1
  •  gnome-backgrounds 3.2.0-0ubuntu1
  •  gnome-bluetooth 3.2.0-0ubuntu2
  •  gnome-brave-icon-theme 5.5.1-1
  •  gnome-codec-install 0.4.7+nmu1ubuntu2
  •  gnome-color-chooser 0.2.5-1
  •  gnome-colors 5.5.1-1
  •  gnome-colors-common 5.5.1-1
  •  gnome-connection-manager 0.9.4-1~getdeb1
  •  gnome-contacts 3.2.0.1-0ubuntu2
  •  gnome-control-center 1:3.2.2-0ubuntu1
  •  gnome-control-center-data 1:3.2.2-0ubuntu1
  •  gnome-core 1:3.0+1ubuntu1
  •  gnome-desktop-data 1:2.32.1-0ubuntu6
  •  gnome-desktop3-data 3.2.1-0ubuntu1.1
  •  gnome-device-manager 0.2-3
  •  gnome-dictionary 3.2.1-0ubuntu1
  •  gnome-disk-utility 3.0.2-1ubuntu2
  •  gnome-doc-utils 0.20.6-1ubuntu2
  •  gnome-dust-icon-theme 5.5.1-1
  •  gnome-font-viewer 3.2.1-0ubuntu1
  •  gnome-format 0.1.1-0ubuntu12
  •  gnome-games 1:3.2.1-0ubuntu1
  •  gnome-games-common 1:3.2.1-0ubuntu1
  •  gnome-games-extra-data 3.2.0-0ubuntu1
  •  gnome-globalmenu-common 0.7.10-0ubuntu1~maverick3
  •  gnome-gmail-notifier 0.10.1-0ubuntu2
  •  gnome-human-icon-theme 5.5.1-1
  •  gnome-icon-theme 3.2.0-0ubuntu2
  •  gnome-icon-theme-extras 3.0.0-2ubuntu1
  •  gnome-icon-theme-full 3.2.0-0ubuntu2
  •  gnome-icon-theme-suede 0.2.5-1
  •  gnome-icon-theme-symbolic 3.2.0-0ubuntu2
  •  gnome-illustrious-icon-theme 5.5.1-1
  •  gnome-js-common 0.1.2-1
  •  gnome-keyring 3.2.2-0ubuntu0.1
  •  gnome-lirc-properties 0.5.1-0ubuntu1
  •  gnome-mag 1:0.16.3-0ubuntu2
  •  gnome-mahjongg 1:3.2.1-0ubuntu1
  •  gnome-media 2.91.2-2ubuntu2
  •  gnome-media-common 2.32.0-0ubuntu7
  •  gnome-media-player 0.1.3-0ubuntu4
  •  gnome-menus 3.2.0-0ubuntu2
  •  gnome-mime-data 2.18.0-1
  •  gnome-mplayer 1.0.4-1ubuntu0.1
  •  gnome-nettool 3.0.0-0ubuntu2
  •  gnome-network-admin 2.32.0-0ubuntu8
  •  gnome-noble-icon-theme 5.5.1-1
  •  gnome-online-accounts 3.2.1-0ubuntu1
  •  gnome-orca 3.2.1-0ubuntu1
  •  gnome-osd 0.12.2-1
  •  gnome-paint 0.4.0-3
  •  gnome-panel 1:3.2.0-0ubuntu1
  •  gnome-panel-control 3.5.0-0ubuntu3
  •  gnome-panel-data 1:3.2.0-0ubuntu1
  •  gnome-phone-manager 0.67-0ubuntu3
  •  gnome-photo-printer 0.7.0-1.1ubuntu1
  •  gnome-power-manager 3.2.1-0ubuntu1
  •  gnome-raw-thumbnailer 2.0.1-0ubuntu6
  •  gnome-screensaver 3.2.0-0ubuntu1
  •  gnome-screenshot 3.2.1-0ubuntu1
  •  gnome-search-tool 3.2.1-0ubuntu1
  •  gnome-session 3.2.1-0ubuntu1.1
  •  gnome-session-bin 3.2.1-0ubuntu1.1
  •  gnome-session-canberra 0.28-0ubuntu11
  •  gnome-session-common 3.2.1-0ubuntu1.1
  •  gnome-session-fallback 3.2.1-0ubuntu1.1
  •  gnome-settings-daemon 3.2.2-0ubuntu2.1
  •  gnome-shell 3.2.1-0ubuntu1.1
  •  gnome-specimen 0.4-7
  •  gnome-stracciatella-session 0.0.4
  •  gnome-subtitles 1.1-2.1
  •  gnome-sudoku 1:3.2.1-0ubuntu1
  •  gnome-system-log 3.2.1-0ubuntu1
  •  gnome-system-monitor 3.2.1-0ubuntu1
  •  gnome-system-tools 2.32.0-0ubuntu8
  •  gnome-terminal 3.0.1-0ubuntu3
  •  gnome-terminal-data 3.0.1-0ubuntu3
  •  gnome-themes 2.32.1-0ubuntu1
  •  gnome-themes-extras 2.22.0-3
  •  gnome-themes-selected 2.32.1-0ubuntu1
  •  gnome-themes-standard 3.2.1-0ubuntu1.1
  •  gnome-themes-ubuntu 0.6.1
  •  gnome-translate 0.99-0ubuntu6
  •  gnome-tweak-tool 3.2.0-0ubuntu1
  •  gnome-user-guide 3.2.0.1-0ubuntu1
  •  gnome-user-share 3.0.0-2ubuntu3
  •  gnome-utils 3.2.1-0ubuntu1
  •  gnome-utils-common 3.2.1-0ubuntu1
  •  gnome-video-effects 0.3.0-4
  •  gnome-video-effects-frei0r 0.3.0-4
  •  gnome-web-photo 0.10.1-0ubuntu1
  •  gnome-wine-icon-theme 5.5.1-1
  •  gnome-wise-icon-theme 5.5.1-1
  •  gnome-xcf-thumbnailer 1.0-1.1
  •  gnomebaker 0.6.4-1ubuntu1
  •  gnomecatalog 0.3.4.2-1
  •  gnomeradio 1.8-1
  •  gnomescan 0.6.2-0ubuntu4
  •  gnometab 0.7.4-9
  •  gnomine 1:3.2.1-0ubuntu1
  •  gnormalize 0.63-1~getdeb2
  •  gnotravex 1:3.2.1-0ubuntu1
  •  gnotski 1:3.2.1-0ubuntu1
  •  gnuchess 5.07-7
  •  gnuchess-book 1.01-2
  •  gnumeric 1.10.17-1ubuntu1
  •  gnumeric-common 1.10.17-1ubuntu1
  •  gnumeric-doc 1.10.17-1ubuntu1
  •  gnupg 1.4.11-3ubuntu1
  •  gnupg-agent 2.0.17-2ubuntu2
  •  gnupg-curl 1.4.11-3ubuntu1
  •  gnupg2 2.0.17-2ubuntu2
  •  gnuplot 4.4.3-0ubuntu2
  •  gnuplot-nox 4.4.3-0ubuntu2
  •  gnuplot-x11 4.4.3-0ubuntu2
  •  gnupod-tools 0.99.8-2
  •  gnusound 0.7.5-3ubuntu2
  •  gnustep-back-common 0.20.1-1
  •  gnustep-back0.20 0.20.1-1
  •  gnustep-back0.20-art 0.20.1-1
  •  gnustep-base-common 1.22.0-1ubuntu1
  •  gnustep-base-runtime 1.22.0-1ubuntu1
  •  gnustep-common 2.6.0-1
  •  gnustep-gpbs 0.20.1-1
  •  gnustep-gui-common 0.20.0-1ubuntu2
  •  gnustep-gui-runtime 0.20.0-1ubuntu2
  •  goattracker 2.71-1
  •  gocr 0.48-1
  •  gocr-tk 0.48-1
  •  gogglesmm 0.12.5-1~getdeb1
  •  gogo 2.39b-7
  •  gok 2.30.0-1ubuntu1
  •  gom 0.30.2-5
  •  goobox 2.90.1-1
  •  gopchop 1.1.8-4
  •  gozer 0.7.nofont.1-4
  •  gpac 0.4.5-0.3ubuntu10
  •  gpaint 0.3.3-6
  •  gpart 0.1h-11
  •  gparted 0.11.0-1~getdeb1
  •  gpe-icons 0.25-1
  •  gpe-mixer 0.50-1
  •  gpgv 1.4.11-3ubuntu1
  •  gphotoframe 1.0.1-1~lffl~maverick~ppa
  •  gpick 0.2.4-1
  •  gpicview 0.2.2-1
  •  gpixpod 0.6.2-0ubuntu8
  •  gpodder 2.16-1
  •  gpointing-device-settings 1.5.1-5ubuntu1
  •  gpp 2.24-3
  •  gpr 0.15deb-1
  •  gpscorrelate 1.6.1-2build2
  •  gpscorrelate-gui 1.6.1-2build2
  •  gpsd 2.95-13.1
  •  gqview 1:1.0-8ubuntu1
  •  grabcd-encode 0009-1
  •  grabcd-rip 0009-1
  •  grafx2 2.3-1
  •  gramofile 1.6-8ubuntu1
  •  gramophone2 0.8.13a-1ubuntu1
  •  grandfatherclock 1.0.2-6
  •  grandr 0.1+git20080326-1ubuntu2
  •  graphicsmagick 1.3.12-1build1
  •  graphviz 2.26.3-5ubuntu4
  •  grep 2.9-1
  •  griffith 0.12.1-1
  •  grml-shlib 1.02.11ubuntu4
  •  groff 1.21-6
  •  groff-base 1.21-6
  •  gromit 20041213-8
  •  growisofs 7.1-10
  •  grub-common 1.99-12ubuntu5
  •  grub-gfxpayload-lists 0.5
  •  grub-pc 1.99-12ubuntu5
  •  grub-pc-bin 1.99-12ubuntu5
  •  grub2-common 1.99-12ubuntu5
  •  gs-cjk-resource 1.20100103-2
  •  gs-gpl 9.04~dfsg-0ubuntu11.4
  •  gsettings-desktop-schemas 3.2.0-0ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gsfonts-other 6.0-3.2ubuntu2
  •  gsfonts-x11 0.22
  •  gshare 0.94-11
  •  gst-entrans 0.10.3-1.1
  •  gstreamer-tools 0.10.35-1
  •  gstreamer0.10-alsa 0.10.35-1
  •  gstreamer0.10-buzztard 0.5.0-2
  •  gstreamer0.10-esd 0.10.28-0ubuntu7
  •  gstreamer0.10-ffmpeg 0.10.12-1ubuntu1
  •  gstreamer0.10-fluendo-mp3 0.10.15.debian-1
  •  gstreamer0.10-gconf 0.10.30-1ubuntu7
  •  gstreamer0.10-gnonlin 0.10.17-2
  •  gstreamer0.10-hplugins 0.1.2-1~lffl~maverick~ppa
  •  gstreamer0.10-nice 0.1.0-2ubuntu1
  •  gstreamer0.10-pitfdll 0.9.1.1+cvs20080215-1ubuntu2
  •  gstreamer0.10-plugins-bad 0.10.22-2ubuntu4
  •  gstreamer0.10-plugins-bad-multiverse 0.10.21-1
  •  gstreamer0.10-plugins-base 0.10.35-1
  •  gstreamer0.10-plugins-base-apps 0.10.35-1
  •  gstreamer0.10-plugins-good 0.10.30-1ubuntu7
  •  gstreamer0.10-plugins-ugly 0.10.18-3ubuntu1
  •  gstreamer0.10-pulseaudio 0.10.30-1ubuntu7
  •  gstreamer0.10-sdl 0.10.22-2ubuntu4
  •  gstreamer0.10-tools 0.10.35-1
  •  gstreamer0.10-x 0.10.35-1
  •  gsynaptics 1.5.1-5ubuntu1
  •  gtali 1:3.2.1-0ubuntu1
  •  gthumb 3:2.13.1-1ubuntu1
  •  gthumb-data 3:2.13.1-1ubuntu1
  •  gtk-recordmydesktop 0.3.8-3ubuntu5
  •  gtk-youtube-viewer 0.5.6-2~lffl
  •  gtk2-engines 1:2.20.2-0ubuntu1
  •  gtk2-engines-murrine 0.98.1.1-0ubuntu3
  •  gtk2-engines-pixbuf 2.24.6-0ubuntu5
  •  gtk2-engines-qtcurve 1.8.9-1~maverick1
  •  gtk2-engines-smooth 1:2.14.3+deb5
  •  gtk2-ex-formfactory-perl 0.66-0ubuntu2
  •  gtk3-engines-unico 1.0.1-0ubuntu1
  •  gtkam 0.1.17-1
  •  gtkam-gimp 0.1.17-1
  •  gtkdialog 2:0.7.20-4~maverick2
  •  gtkdiskfree 1.9.3-13
  •  gtklick 0.6.4-3
  •  gtkmorph 1:20090926
  •  gtkmorph-example 1:20090926
  •  gtkpod 2.1.0-1ubuntu1
  •  gtkpod-aac 0.99.14-2ubuntu4
  •  gtkpod-data 2.1.0-1ubuntu1
  •  gtkterm 0.99.5-1ubuntu6
  •  gtkwave 3.3.24-1
  •  gtweakui 0.4.0-2ubuntu2
  •  guayadeque 0.3.1~dfsg0-1
  •  gucharmap 1:3.2.0-0ubuntu1
  •  guile-1.6-libs 1.6.8-10ubuntu2
  •  guile-1.8 1.8.8+1-6ubuntu2
  •  guile-1.8-libs 1.8.8+1-6ubuntu2
  •  guitarix 0.16.0-1
  •  gutenprint-locales 5.2.7-2ubuntu4
  •  guvcview 1.4.5-1ubuntu1
  •  gvfs 1.10.0-0ubuntu1
  •  gvfs-backends 1.10.0-0ubuntu1
  •  gvfs-bin 1.10.0-0ubuntu1
  •  gvfs-fuse 1.10.0-0ubuntu1
  •  gvidm 0.8-10
  •  gvncviewer 0.4.3-2ubuntu2
  •  gwc 0.21.16~dfsg-3
  •  gwenview 4:4.7.4-0ubuntu0.1~ppa1
  •  gwibber 3.3.1+1231~oneiric1
  •  gwibber-service 3.3.1+1231~oneiric1
  •  gwibber-service-facebook 3.3.1+1231~oneiric1
  •  gwibber-service-identica 3.3.1+1231~oneiric1
  •  gwibber-service-twitter 3.3.1+1231~oneiric1
  •  gxine 0.5.905-4ubuntu6
  •  gxineplugin 0.5.905-4ubuntu6
  •  gxmms2 0.7.1-2
  •  gxtuner 1.3-1
  •  gzip 1.3.12-9ubuntu1.1
  •  h264enc 9.3.7~dfsg-0ubuntu1
  •  hal 0.5.14-6
  •  hal-cups-utils 1.3.1+20110222-0ubuntu16.4
  •  hal-info 20091130-1
  •  hamster-applet 2.32.1-0ubuntu5
  •  handbrake-cli 4394svnppa1~oneiric1
  •  handbrake-gtk 4394svnppa1~oneiric1
  •  hasciicam 1.1.2-1
  •  hatari 1.4.0-2
  •  hddtemp 0.3-beta15-48
  •  hdf4-tools 4.2r4-12
  •  hdparm 9.37-0ubuntu1
  •  heirloom-mailx 12.5-1build1
  •  herrie 2.2-2ubuntu1
  •  hexter 0.6.2-3
  •  hfsplus 1.0.4-12build3
  •  hfsprogs 332.25-9build1
  •  hfsutils 3.2.6-11build3
  •  hfsutils-tcltk 3.2.6-11build3
  •  hicolor-icon-theme 0.12-1ubuntu1
  •  hipo 0.6.1-2.2ubuntu1
  •  hocr-gtk 0.8.2-7build1
  •  holap 0.0+cvs20100618-0ubuntu1~maverick2
  •  horgand 1.14-4
  •  horgand-data 1.14-4
  •  hostname 3.06ubuntu1
  •  hp2xx 3.4.4-8
  •  hpijs 3.11.7-1ubuntu3.1
  •  hplip 3.11.7-1ubuntu3.1
  •  hplip-cups 3.11.7-1ubuntu3.1
  •  hplip-data 3.11.7-1ubuntu3.1
  •  html2text 1.3.2a-15
  •  hugin 2011.0.0+dfsg-2build1
  •  hugin-data 2011.0.0+dfsg-2build1
  •  hugin-tools 2011.0.0+dfsg-2build1
  •  human-icon-theme 0.36
  •  humanity-icon-theme 0.5.3.11
  •  hunspell-en-ca 1:3.3.0-2ubuntu3
  •  hunspell-en-us 20070829-4ubuntu2
  •  hwdata 0.233-1
  •  hwtest 0.12.9
  •  hwtest-gtk 0.12.9
  •  hybridreverb2-vst 2.0.2-0ubuntu1~maverick1
  •  hydrogen 0.9.5-3
  •  hydrogen-drumkits 0.9.3.20070703-3
  •  iagno 1:3.2.1-0ubuntu1
  •  iamerican 3.3.02-5
  •  ibus 1.3.99.20110419-1ubuntu3
  •  ibus-gtk 1.3.99.20110419-1ubuntu3
  •  ibus-gtk3 1.3.99.20110419-1ubuntu3
  •  ibus-m17n 1.3.2-1ubuntu1
  •  ibus-qt4 1.3.1-1ubuntu3
  •  ibus-table 1.3.0.20100621-3ubuntu1
  •  icc-profiles 2.0+nondfsg-0ubuntu1
  •  icc-profiles-free 2.0+dfsg-0ubuntu1
  •  ice33-slice 3.3.1-12build1
  •  ice33-translators 3.3.1-12build1
  •  icecast-server 1:1.3.12-21.1
  •  icecast2 2.3.2-6ubuntu2
  •  icecream 1.3-4
  •  icedax 9:1.1.11-1ubuntu2
  •  icedtea-6-jre-cacao 6b23~pre11-0ubuntu1.11.10
  •  icedtea-netx 1.1.3-1ubuntu1.1
  •  icedtea-plugin 1.1.3-1ubuntu1.1
  •  icedtea6-plugin 6b21.1.3-1ubuntu1.1
  •  ices2 2.0.1-9
  •  icnsutils 0.7.1-1.1
  •  icon-naming-utils 0.8.90-2
  •  icon-slicer 0.3-5
  •  icoutils 0.29.1-1
  •  id3 0.15-3
  •  id3ren 1.1b0-6
  •  id3tool 1.2a-4
  •  id3v2 0.1.12-2
  •  iec16022 0.2.4-1
  •  ienglish-common 3.3.02-5
  •  ifp-line-libifp 1.0.0.2-5
  •  ifpgui 1.0.0-2
  •  ifupdown 0.7~alpha5.1ubuntu5
  •  ihu 0.6.0-3ubuntu1
  •  im-switch 1.20ubuntu5
  •  imageindex 1.1-1
  •  imageinfo 0.04-0ubuntu6
  •  imagej 1.45k-1
  •  imagemagick 8:6.6.0.4-3ubuntu1
  •  imagination 3.0-3~lffl~maverick~ppa
  •  imagination-common 3.0-1ubuntu1
  •  imgseek 0.8.6-4
  •  impressive 0.10.3~WIP+svn31-1
  •  indi 0.8-0ubuntu1
  •  indicator-application 0.4.0-0ubuntu1
  •  indicator-appmenu 0.3.1-0ubuntu2
  •  indicator-datetime 0.3.1-0ubuntu1.1
  •  indicator-messages 0.5.0-0ubuntu1
  •  indicator-power 0.9-0ubuntu2
  •  indicator-session 0.3.7.1-0ubuntu1.1
  •  indicator-sound 0.7.9-0ubuntu2.1
  •  indicator-status-provider-mc5 0.5.0-0ubuntu1
  •  indicator-status-provider-pidgin 0.5.0-0ubuntu1
  •  industrialtango-theme 0.1-0ubuntu2
  •  info 4.13a.dfsg.1-8ubuntu1
  •  info2www 1.2.2.9-24
  •  initramfs-tools 0.99ubuntu8
  •  initramfs-tools-bin 0.99ubuntu8
  •  initscripts 2.88dsf-13.10ubuntu4.1
  •  inkscape 0.48.2-1~getdeb1
  •  inkscape-data 0.48.2-1~getdeb1
  •  inputattach 1:1.4.1-1
  •  inputlirc 19-1
  •  insserv 1.14.0-2.1
  •  install-info 4.13a.dfsg.1-8ubuntu1
  •  intel-gpu-tools 1.0.2+git20111120+2f56e96-0ubuntu1~edgers~oneiric
  •  intltool 0.41.1-2
  •  intltool-debian 0.35.0+20060710.1
  •  intone 0.77-1
  •  invada-studio-plugins-ladspa 0.3.1-1
  •  invada-studio-plugins-lv2 1.2.0+repack0-1
  •  inventor-clients 2.1.5-10-14ubuntu3
  •  inventor-data 2.1.5-10-14ubuntu3
  •  inventor-demo 2.1.5-10-14ubuntu3
  •  ipe 7.0.14-1
  •  iproute 20110315-1build1
  •  iptables 1.4.10-1ubuntu1
  •  iputils-arping 3:20101006-1
  •  iputils-ping 3:20101006-1
  •  iputils-tracepath 3:20101006-1
  •  ir.lv2 1.3.1~dfsg0-1
  •  ircmarkers 0.14-2
  •  iripdb 0.1.3b-1.1ubuntu1
  •  iriverter 0.16-0ubuntu6
  •  irmp3 0.5.7pre2-1.4
  •  irmp3-ncurses 0.5.3.1-2
  •  irqbalance 0.56-1ubuntu3
  •  isc-dhcp-client 4.1.1-P1-17ubuntu10.1
  •  isc-dhcp-common 4.1.1-P1-17ubuntu10.1
  •  isight-firmware-tools 1.5.93-1
  •  iso-codes 3.27-1
  •  isomaster 1.3.8-2~lffl~maverick~ppa
  •  ispell 3.3.02-5
  •  istanbul 0.2.2-8.1ubuntu1
  •  ivman 0.6.14-3.1ubuntu1
  •  j2sc 1:0.4.1-0ubuntu1~maverick3
  •  jaaa 0.6.0-2+jack1~maverick1
  •  jack 3.1.1+cvs20050801-26build1
  •  jack-capture 0.9.57-2
  •  jack-keyboard 2.6+really2.5-1+lashcompat1~maverick1
  •  jack-mixer 9-3
  •  jack-netmanager-gtk 0.2.3.1-0ubuntu1~maverick1
  •  jack-rack 1.4.8~rc1-1+lashcompat1~maverick1
  •  jack-stdio 1.4-1
  •  jack-tools 0.0.2-7ubuntu2
  •  jack-trans2midi 0.1.1-0ubuntu1~maverick1
  •  jack2 6:1.9.7~dfsg-1+kxstudio4~maverick3
  •  jack2-simple-config 1:0.4.1-0ubuntu1~maverick3
  •  jackbeat 0.7.6-0ubuntu1
  •  jackd 6:1.9.7~dfsg-1+kxstudio4~maverick3
  •  jackd-firewire 6:1.9.7~dfsg-1+kxstudio4~maverick3
  •  jackd2 6:1.9.7~dfsg-1+kxstudio4~maverick3
  •  jackd2-firewire 6:1.9.7~dfsg-1+kxstudio4~maverick3
  •  jackeq 0.5.9-2
  •  jacker 2010.9.21+ladi1-0ubuntu2~maverick1
  •  jackmeter 0.4-1
  •  jacktrip 1.0.5.patch2-1
  •  jajuk 1:1.9.4-1
  •  jalv 0~svn3409-1
  •  jamin 0.97.14~cvs~81203-4
  •  jamin-presets 4.0-0ubuntu1~maverick2
  •  janino 2.5.15-1ubuntu2
  •  japa 0.6.0-2
  •  jarwrapper 0.37ubuntu1
  •  java-common 0.42ubuntu2
  •  java-wrappers 0.1.22
  •  javahelp2 2.0.05.ds1-5
  •  javamorph 0.0.20100201-1
  •  javascript-common 8
  •  jcgui 0.7-2
  •  jconv-config-files 0.8.1-1build1
  •  jconvolver 0.8.7-2
  •  jconvolver-config-files 0.8.7-2
  •  jdelay 1.0-0ubuntu3
  •  jhead 1:2.90-3
  •  jkmeter 0.4.0-3
  •  jlgui 3.0-10ubuntu2
  •  jlscp 0.8+svn2279-0ubuntu1~maverick1
  •  jm2cv 0.0+git20100319-0ubuntu1~maverick1
  •  jnoise 0.6.0-3
  •  jockey-common 0.9.4-0ubuntu10.1
  •  jockey-gtk 0.9.4-0ubuntu10.1
  •  jokosher 0.11.5-5
  •  jovie 4:4.7.4-0ubuntu0.1~ppa1
  •  jp2a 1.0.6-3.1
  •  jpeginfo 1.6.0-4
  •  jpegjudge 0.0.2-1
  •  jpegoptim 1.2.3-2
  •  jpegpixi 1.1.1-4
  •  jpnevulator 1.3.0-1
  •  jsampler 0.9-0ubuntu1~maverick1
  •  jsymphonic 0.3.0.Ode.To.Freedom+svn387-6
  •  juk 4:4.7.4-0ubuntu0.1~ppa1
  •  juke 0.7-4
  •  julius 4.1.5-0ubuntu1
  •  julius-voxforge 0.1.1~daily20090826-0ubuntu1
  •  junit4 4.8.2-2
  •  k3b 2.0.2-0ubuntu4
  •  k3b-data 2.0.2-0ubuntu4
  •  k3b-extrathemes 2.0.2-2~lffl~maverick~ppa
  •  k3d 0.8.0.2-9
  •  k3d-data 0.8.0.2-9
  •  k3dsurf 0.6.2.4-1
  •  k9copy 2.3.7-3
  •  kaconnect 1.1.1-0ubuntu2
  •  kaddressbook 4:4.7.4+git111222-0ubuntu0.1~ppa1
  •  kaffeine 1.2.2-1ubuntu3
  •  kalarm 4:4.7.4+git111222-0ubuntu0.1~ppa1
  •  kalgebra 4:4.7.4-0ubuntu0.1~ppa1
  •  kalgebra-common 4:4.7.4-0ubuntu0.1~ppa1
  •  kallery-data 1.2.0-4ubuntu5
  •  kamera 4:4.7.3-0ubuntu0.1
  •  kamoso 2.0.2-1build1
  •  kanagram 4:4.7.3-0ubuntu0.1
  •  kapman 4:4.7.4-0ubuntu0.1~ppa1
  •  kapptemplate 4:4.7.4-0ubuntu0.1~ppa1
  •  karbon 1:2.3.3-0ubuntu6
  •  kate 4:4.7.4-0ubuntu0.1~ppa1
  •  kate-data 4:4.7.4-0ubuntu0.1~ppa1
  •  katepart 4:4.7.4-0ubuntu0.1~ppa1
  •  katomic 4:4.7.4-0ubuntu0.1~ppa1
  •  kbattleship 4:4.7.4-0ubuntu0.1~ppa1
  •  kbd 1.15.2-3ubuntu1
  •  kblackbox 4:4.7.4-0ubuntu0.1~ppa1
  •  kblocks 4:4.7.4-0ubuntu0.1~ppa1
  •  kbounce 4:4.7.4-0ubuntu0.1~ppa1
  •  kbreakout 4:4.7.4-0ubuntu0.1~ppa1
  •  kbruch 4:4.7.3-0ubuntu0.1
  •  kcachegrind 4:4.7.4-0ubuntu0.1~ppa1
  •  kcalc 4:4.7.4-0ubuntu0.1~ppa3
  •  kcharselect 4:4.7.4-0ubuntu0.1~ppa3
  •  kchart 1:2.3.3-0ubuntu6
  •  kcolorchooser 4:4.7.3-0ubuntu0.1
  •  kcoloredit 5:2.0.0-kde4.4.0-0ubuntu5
  •  kde-baseapps 4:4.7.4-0ubuntu0.1~ppa1
  •  kde-baseapps-bin 4:4.7.4-0ubuntu0.1~ppa1
  •  kde-baseapps-data 4:4.7.4-0ubuntu0.1~ppa1
  •  kde-config-cddb 4:4.7.4-0ubuntu0.1~ppa1
  •  kde-config-cron 4:4.7.4-0ubuntu0.1~ppa1
  •  kde-icons-mono 4:4.7.4-0ubuntu0.1~ppa1
  •  kde-plasma-netbook 5:68ubuntu9.2
  •  kde-runtime 4:4.7.4-0ubuntu0.1~ppa1
  •  kde-runtime-data 4:4.7.4-0ubuntu0.1~ppa1
  •  kde-style-bespin 0.1+svn1412-0~maverick1
  •  kde-wallpapers-default 4:4.7.2-0ubuntu1~ppa1
  •  kde-window-manager 4:4.7.4-0ubuntu0.1~ppa1
  •  kde-workspace 4:4.7.4-0ubuntu0.1~ppa1
  •  kde-workspace-bin 4:4.7.4-0ubuntu0.1~ppa1
  •  kde-workspace-data 4:4.7.4-0ubuntu0.1~ppa1
  •  kde-workspace-kgreet-plugins 4:4.7.4-0ubuntu0.1~ppa1
  •  kdeadmin 4:4.7.4-0ubuntu0.1~ppa1
  •  kdeartwork-emoticons 4:4.7.4-0ubuntu0.1~ppa1
  •  kdeartwork-style 4:4.7.4-0ubuntu0.1~ppa1
  •  kdebase-bin 4:4.7.4-0ubuntu0.1~ppa1
  •  kdebase-runtime 4:4.7.4-0ubuntu0.1~ppa1
  •  kdebase-workspace 4:4.7.4-0ubuntu0.1~ppa1
  •  kdeedu-kvtml-data 4:4.7.4-0ubuntu0.1~ppa2
  •  kdegames-card-data 4:4.7.4-0ubuntu0.1~ppa1
  •  kdegames-mahjongg-data 4:4.7.4-0ubuntu0.1~ppa1
  •  kdegraphics 5:68ubuntu9.2
  •  kdegraphics-libs-data 5:68ubuntu9.2
  •  kdegraphics-mobipocket 4:4.7.3-0ubuntu0.1
  •  kdegraphics-strigi-analyzer 4:4.7.3-0ubuntu0.1
  •  kdegraphics-strigi-plugins 4:4.7.3-0ubuntu0.1
  •  kdegraphics-thumbnailers 4:4.7.3-0ubuntu0.1
  •  kdelibs-bin 4:4.7.4-0ubuntu0.1~ppa2
  •  kdelibs-data 4:3.5.10.dfsg.1-5ubuntu2
  •  kdelibs4c2a 4:3.5.10.dfsg.1-5ubuntu2
  •  kdelibs5-data 4:4.7.4-0ubuntu0.1~ppa2
  •  kdelibs5-plugins 4:4.7.4-0ubuntu0.1~ppa2
  •  kdemultimedia 4:4.7.4-0ubuntu0.1~ppa1
  •  kdemultimedia-kio-plugins 4:4.7.4-0ubuntu0.1~ppa1
  •  kdenetwork 4:4.7.4-0ubuntu0.1~ppa1
  •  kdenetwork-filesharing 4:4.7.4-0ubuntu0.1~ppa1
  •  kdenlive 0.8+svn5945-1~oneiric1~ppa1
  •  kdenlive-data 0.8+svn5945-1~oneiric1~ppa1
  •  kdepasswd 4:4.7.4-0ubuntu0.1~ppa1
  •  kdepim 4:4.7.4+git111222-0ubuntu0.1~ppa1
  •  kdepim-groupware 4:4.7.4+git111222-0ubuntu0.1~ppa1
  •  kdepim-kresources 4:4.7.4+git111222-0ubuntu0.1~ppa1
  •  kdepim-runtime 4:4.7.4-0ubuntu0.1~ppa2
  •  kdepim-strigi-plugins 4:4.7.4+git111222-0ubuntu0.1~ppa1
  •  kdepim-wizards 4:4.7.4+git111222-0ubuntu0.1~ppa1
  •  kdepimlibs-kio-plugins 4:4.7.4-0ubuntu0.1~ppa3
  •  kdesdk-dolphin-plugins 4:4.7.4-0ubuntu0.1~ppa1
  •  kdesdk-kio-plugins 4:4.7.4-0ubuntu0.1~ppa1
  •  kdesdk-misc 4:4.7.4-0ubuntu0.1~ppa1
  •  kdesdk-scripts 4:4.7.4-0ubuntu0.1~ppa1
  •  kdesdk-strigi-plugins 4:4.7.4-0ubuntu0.1~ppa1
  •  kdesudo 3.4.2.3-2ubuntu3
  •  kdewebdev 4:4.7.3-0ubuntu0.1
  •  kdf 4:4.7.4-0ubuntu0.1~ppa3
  •  kdiamond 4:4.7.4-0ubuntu0.1~ppa1
  •  kdiff3 0.9.95-7build3
  •  kdiff3-doc 0.9.95-7build3
  •  kdm 4:4.7.4-0ubuntu0.1~ppa1
  •  kdoctools 4:4.7.4-0ubuntu0.1~ppa2
  •  kepas 0.9.3-0ubuntu5
  •  kerneloops-daemon 0.12+git20090217-1ubuntu15
  •  kexi 1:2.3.3-0ubuntu6
  •  keyboard-configuration 1.57ubuntu27
  •  keyutils 1.4-6
  •  kfax 4:3.5.9really3.3.6-kde4.4.0-0ubuntu3
  •  kfilereplace 4:4.7.3-0ubuntu0.1
  •  kfind 4:4.7.4-0ubuntu0.1~ppa1
  •  kflickr 0.9.1+20100817-0ubuntu1
  •  kfloppy 4:4.7.4-0ubuntu0.1~ppa3
  •  kformula 1:2.2.2-0ubuntu3
  •  kfourinline 4:4.7.4-0ubuntu0.1~ppa1
  •  kgamma 4:4.7.3-0ubuntu0.1
  •  kgeography 4:4.7.3-0ubuntu0.1
  •  kgeography-data 4:4.7.3-0ubuntu0.1
  •  kget 4:4.7.4-0ubuntu0.1~ppa1
  •  kgmailnotifier 0.5.1-0ubuntu2
  •  kgoldrunner 4:4.7.4-0ubuntu0.1~ppa1
  •  kgpg 4:4.7.4-0ubuntu0.1~ppa3
  •  kgrab 0.1.1-kde4.4.0-0ubuntu4
  •  kguitar 0.5-3ubuntu2
  •  khelpcenter4 4:4.7.4-0ubuntu0.1~ppa1
  •  kiconedit 4:4.4.0-0ubuntu4
  •  kid3-qt 1.6-2
  •  kig 4:4.7.3-0ubuntu0.1
  •  killbots 4:4.7.4-0ubuntu0.1~ppa1
  •  kimagemapeditor 4:4.7.3-0ubuntu0.1
  •  kinfocenter 4:4.7.4-0ubuntu0.1~ppa1
  •  kino 1.3.4-1.2ubuntu1
  •  kipi-plugins 2:2.1.1-0ubuntu1
  •  kipi-plugins-common 2:2.1.1-0ubuntu1
  •  kiriki 4:4.7.4-0ubuntu0.1~ppa1
  •  kjots 4:4.7.4+git111222-0ubuntu0.1~ppa1
  •  kjumpingcube 4:4.7.4-0ubuntu0.1~ppa1
  •  klettres 4:4.7.3-0ubuntu0.1
  •  klettres-data 4:4.7.3-0ubuntu0.1
  •  klibc-utils 1.5.22-1ubuntu2
  •  klick 0.12.2-1build1
  •  klickety 4:4.7.4-0ubuntu0.1~ppa1
  •  klines 4:4.7.4-0ubuntu0.1~ppa1
  •  klinkstatus 4:4.7.3-0ubuntu0.1
  •  klipper 4:4.7.4-0ubuntu0.1~ppa1
  •  kluppe 0.6.14-1build2+fixed1~maverick1
  •  kmag 4:4.7.4-0ubuntu0.1~ppa1
  •  kmahjongg 4:4.7.4-0ubuntu0.1~ppa1
  •  kmail 4:4.7.4+git111222-0ubuntu0.1~ppa1
  •  kmediafactory 0.8.1-0ubuntu1
  •  kmetronome 0.10.0-3
  •  kmidimon 0.7.4-2
  •  kmines 4:4.7.4-0ubuntu0.1~ppa1
  •  kmix 4:4.7.4-0ubuntu0.1~ppa1
  •  kmousetool 4:4.7.4-0ubuntu0.1~ppa1
  •  kmouth 4:4.7.4-0ubuntu0.1~ppa1
  •  kmplayer 1:0.11.2c-1
  •  kmplot 4:4.7.3-0ubuntu0.1
  •  kmtrace 4:4.7.4-0ubuntu0.1~ppa1
  •  knetwalk 4:4.7.4-0ubuntu0.1~ppa1
  •  knode 4:4.7.4+git111222-0ubuntu0.1~ppa1
  •  knotes 4:4.7.4+git111222-0ubuntu0.1~ppa1
  •  koffice 1:2.3.3-0ubuntu6
  •  koffice-data 1:2.3.3-0ubuntu6
  •  koffice-doc-html 1:2.3.3-0ubuntu6
  •  koffice-libs 1:2.3.3-0ubuntu6
  •  kolf 4:4.7.4-0ubuntu0.1~ppa1
  •  kollision 4:4.7.4-0ubuntu0.1~ppa1
  •  kolourpaint4 4:4.7.4-0ubuntu0.1~ppa1
  •  kommander 4:4.7.3-0ubuntu0.1
  •  kompare 4:4.7.4-0ubuntu0.1~ppa1
  •  kompozer 1:0.8~b3.dfsg.1-0.1ubuntu1
  •  kompozer-data 1:0.8~b3.dfsg.1-0.1ubuntu1
  •  konq-plugins 4:4.7.4-0ubuntu0.1~ppa1
  •  konq-plugins-l10n 4:4.4.0-2ubuntu3
  •  konqueror 4:4.7.4-0ubuntu0.1~ppa1
  •  konqueror-nsplugins 4:4.7.4-0ubuntu0.1~ppa1
  •  konqueror-plugin-searchbar 4:4.4.0-2ubuntu3
  •  konquest 4:4.7.4-0ubuntu0.1~ppa1
  •  konsole 4:4.7.4-0ubuntu0.1~ppa1
  •  konsolekalendar 4:4.7.4+git111222-0ubuntu0.1~ppa1
  •  kontact 4:4.7.4+git111222-0ubuntu0.1~ppa1
  •  konversation 1:1.3.1+git20110517~lffl~natty~ppa
  •  konversation-data 1:1.3.1+git20110517~lffl~natty~ppa
  •  kopete 4:4.7.4-0ubuntu0.1~ppa1
  •  korganizer 4:4.7.4+git111222-0ubuntu0.1~ppa1
  •  kover 1:4-7
  •  koverartist 0.7.6-1~lffl~natty~ppa
  •  kpartloader 4:4.7.4-0ubuntu0.1~ppa1
  •  kpat 4:4.7.4-0ubuntu0.1~ppa1
  •  kphone 1:4.2-6ubuntu2
  •  kphotoalbum 4.1.1-4build1
  •  kplato 1:2.3.3-0ubuntu6
  •  kplayer 1:0.7-2ubuntu4
  •  kplayer-data 1:0.7-2ubuntu4
  •  kppp 4:4.7.4-0ubuntu0.1~ppa1
  •  kpresenter 1:2.3.3-0ubuntu6
  •  kradio 4.0.2-5
  •  kradio4 4.0.2-5
  •  kradioripper 0.6-0ubuntu2
  •  krdc 4:4.7.4-0ubuntu0.1~ppa1
  •  kremotecontrol 4:4.7.4-0ubuntu0.1~ppa3
  •  krfb 4:4.7.4-0ubuntu0.1~ppa1
  •  krita 1:2.3.3-0ubuntu6
  •  krita-data 1:2.3.3-0ubuntu6
  •  krosspython 4:4.7.2-0ubuntu1~ppa1
  •  kruler 4:4.7.4-0ubuntu0.1~ppa1
  •  ksame 4:4.7.4-0ubuntu0.1~ppa1
  •  ksaneplugin 4:4.7.3-0ubuntu0.1
  •  kscd 4:4.7.4-0ubuntu0.1~ppa1
  •  kscreensaver 4:4.7.4-0ubuntu0.1~ppa1
  •  kscreensaver-xsavers 4:4.7.4-0ubuntu0.1~ppa1
  •  ksh 93u-1
  •  kshisen 4:4.7.4-0ubuntu0.1~ppa1
  •  ksirk 4:4.7.4-0ubuntu0.1~ppa1
  •  ksnapshot 4:4.7.3-0ubuntu0.1
  •  kspaceduel 4:4.7.4-0ubuntu0.1~ppa1
  •  kspread 1:2.3.3-0ubuntu6
  •  kstreamripper 0.3.4.debian1-2
  •  ksudoku 4:4.7.4-0ubuntu0.1~ppa1
  •  ksysguard 4:4.7.4-0ubuntu0.1~ppa1
  •  ksysguardd 4:4.7.4-0ubuntu0.1~ppa1
  •  ksystemlog 4:4.7.4-0ubuntu0.1~ppa1
  •  kteatime 4:4.7.3-0ubuntu0.1
  •  kthesaurus 1:2.3.3-0ubuntu6
  •  ktimer 4:4.7.4-0ubuntu0.1~ppa3
  •  ktimetracker 4:4.7.4+git111222-0ubuntu0.1~ppa1
  •  ktoon 0.8.1-4.2ubuntu1
  •  ktorrent 4.1.1-2ubuntu5
  •  ktorrent-data 4.1.1-2ubuntu5
  •  ktouch 4:4.7.3-0ubuntu0.1
  •  ktron 4:4.7.4-0ubuntu0.1~ppa1
  •  ktuberling 4:4.7.4-0ubuntu0.1~ppa1
  •  kturtle 4:4.7.4-0ubuntu0.1~ppa1
  •  ktux 4:4.7.3-0ubuntu0.1
  •  kubrick 4:4.7.4-0ubuntu0.1~ppa1
  •  kubuntu-debug-installer 11.10ubuntu1
  •  kubuntu-restricted-addons 8
  •  kubuntu-restricted-extras 56
  •  kuiviewer 4:4.7.4-0ubuntu0.1~ppa1
  •  kuser 4:4.7.4-0ubuntu0.1~ppa1
  •  kvkbd 1:0.6-3
  •  kwalletmanager 4:4.7.4-0ubuntu0.1~ppa3
  •  kwave 0.8.6-1-1
  •  kword 1:2.3.3-0ubuntu6
  •  kword-data 1:2.3.3-0ubuntu6
  •  kwordquiz 4:4.7.4-0ubuntu0.1~ppa1
  •  kwrite 4:4.7.4-0ubuntu0.1~ppa1
  •  ladcca-bin 0.4.0-6ubuntu1
  •  ladcca2 0.4.0-6ubuntu1
  •  ladccad 0.4.0-6ubuntu1
  •  ladish 1:0.3-8+fixed2~maverick2
  •  laditools 1:1.0~rc2+20100724.gitf4d4a2-4+kxstudio1~maverick3
  •  ladspa-foo-plugins 1.0-0ubuntu2
  •  ladspa-sdk 1.13-1ubuntu1
  •  lakai 0.1-1
  •  lame 3.98.4-0ubuntu1
  •  language-pack-en 1:11.10+20120103
  •  language-pack-en-base 1:11.10+20120103
  •  language-pack-gnome-en 1:11.10+20120103
  •  language-pack-gnome-en-base 1:11.10+20120103
  •  language-selector 0.56.1
  •  language-selector-common 0.56.1
  •  language-selector-gnome 0.56.1
  •  language-support-en 1:9.10+20090909
  •  language-support-writing-en 1:10.04+20100311
  •  laptop-detect 0.13.7ubuntu2
  •  lash-bin 1:0.3-0ubuntu3~maverick3
  •  lashwrap 1.0.2-0ubuntu6+lashcompat1~maverick1
  •  lastfm 1:1.5.4.27091+dfsg-6ubuntu2
  •  lastfmproxy 1.3b-2
  •  lastfmsubmitd 1.0.6-2ubuntu1
  •  lastmp 1.0.6-2ubuntu1
  •  latex-xft-fonts 1.6.9-1~getdeb1
  •  launchpad-integration 0.1.54
  •  lazygal 0.6.1-1
  •  lcdf-typetools 2.87-1
  •  lcdproc 0.5.4-6
  •  lcdproc-extra-drivers 0.5.4-6
  •  ld10k1 1.0.24.1.43.gcb407-0ubuntu1+hdsp1~maverick1
  •  leafpad 0.8.17-5
  •  leet-plugins 0.2-0ubuntu1~maverick1
  •  leptonica-progs 1.68-4
  •  less 444-1ubuntu1
  •  lesstif2 1:0.95.2-1
  •  lftp 4.3.1-1
  •  lib3ds-1-3 1.3.0-6
  •  lib3ds-dev 1.3.0-6
  •  liba52-0.7.4 0.7.4-16
  •  liba52-0.7.4-dev 0.7.4-16
  •  libaa1 1.4p5-38build1
  •  libaam-jack 1.2-0ubuntu1~maverick3
  •  libabiword-2.8 2.8.6-0.3ubuntu2
  •  libaccess-bridge-java 1.26.2-6
  •  libaccess-bridge-java-jni 1.26.2-6
  •  libaccountsservice0 0.6.14-1git1ubuntu1
  •  libacl1 2.2.51-3
  •  libadplug-2.2.1-0 2.2.1+dfsg1-1
  •  libadplug0c2a 2.0.1.dfsg-1
  •  libaften0 0.0.8+git20100105-0ubuntu1
  •  libaiksaurus-1.2-0c2a 1.2.1+dev-0.12-6.1
  •  libaiksaurus-1.2-data 1.2.1+dev-0.12-6.1
  •  libaiksaurusgtk-1.2-0c2a 1.2.1+dev-0.12-6.1
  •  libakonadi-calendar4 4:4.7.4-0ubuntu0.1~ppa3
  •  libakonadi-contact4 4:4.7.4-0ubuntu0.1~ppa3
  •  libakonadi-kabc4 4:4.7.4-0ubuntu0.1~ppa3
  •  libakonadi-kcal4 4:4.7.4-0ubuntu0.1~ppa3
  •  libakonadi-kde4 4:4.7.4-0ubuntu0.1~ppa3
  •  libakonadi-kmime4 4:4.7.4-0ubuntu0.1~ppa3
  •  libakonadiprotocolinternals1 1.6.2-0ubuntu1
  •  libalgorithm-c3-perl 0.08-1
  •  libalgorithm-diff-perl 1.19.02-2
  •  libalgorithm-diff-xs-perl 0.04-1build1
  •  libalgorithm-merge-perl 0.08-2
  •  libalut0 1.1.0-3
  •  libamd2.2.0 1:3.4.0-2ubuntu3
  •  libamrnb3 7.0.0.2-0.1medibuntu1
  •  libamrwb3 7.0.0.3-0.0medibuntu1
  •  libanjuta-3-0 2:3.2.0-0ubuntu1
  •  libanthy0 9100h-9ubuntu1
  •  libantlr-java 2.7.7-17ubuntu1
  •  libantlr3c-3.2-0 3.2-2
  •  libany-moose-perl 0.14-1
  •  libanyevent-perl 5.340-1
  •  libao-common 1.1.0-1ubuntu1
  •  libao4 1.1.0-1ubuntu1
  •  libapache2-mod-php5 5.3.6-13ubuntu3.3
  •  libapm1 3.2.2-14
  •  libapparmor-perl 2.7.0~beta1+bzr1774-1ubuntu2
  •  libapparmor1 2.7.0~beta1+bzr1774-1ubuntu2
  •  libappconfig-perl 1.56-2
  •  libappindicator0 0.0.19-0ubuntu4
  •  libappindicator0.1-cil 0.4.1-0ubuntu2
  •  libappindicator1 0.4.1-0ubuntu2
  •  libappindicator3-1 0.4.1-0ubuntu2
  •  libapr1 1.4.5-1
  •  libaprutil1 1.3.12+dfsg-2
  •  libaprutil1-dbd-sqlite3 1.3.12+dfsg-2
  •  libaprutil1-ldap 1.3.12+dfsg-2
  •  libapt-inst1.3 0.8.16~exp5ubuntu13
  •  libapt-pkg-perl 0.1.24build3
  •  libapt-pkg4.11 0.8.16~exp5ubuntu13
  •  libaqsis1 1.6.0-5ubuntu1
  •  libarchive-zip-perl 1.30-4
  •  libarchive1 2.8.4-1ubuntu0.11.10.1
  •  libargtable2-0 12-1
  •  libarpack2 2.1+parpack96.dfsg-3build1
  •  libart-2.0-2 2.3.21-1
  •  libart2-ruby1.8 0.19.3-2ubuntu1
  •  libart2.0-cil 2.24.2-1
  •  libasedrive-serial 3.7-2
  •  libasedrive-usb 3.7-2
  •  libasound2 1.0.24.1-0ubuntu10
  •  libasound2-plugins 1.0.24-0ubuntu6.1
  •  libaspell15 0.60.6-6
  •  libass4 0.9.13-1
  •  libassuan0 2.0.2-1ubuntu1
  •  libasync-interrupt-perl 1.05-1build1
  •  libasyncns0 0.8-4
  •  libatasmart4 0.17+git20100219-3
  •  libatk-adaptor 2.2.2-0ubuntu1
  •  libatk1.0-0 2.2.0-0ubuntu1
  •  libatk1.0-data 2.2.0-0ubuntu1
  •  libatkmm-1.6-1 2.22.5-1
  •  libatm1 1:2.5.1-1.2build1
  •  libatspi1.0-0 1.32.0-0ubuntu3
  •  libatspi2.0-0 2.2.2-0ubuntu1.1
  •  libattica0 0.2.80-0ubuntu2
  •  libattr1 1:2.4.46-3
  •  libaubio2 0.3.2-4.2
  •  libaudclient2 2.5.0-2+rebuild1~maverick1
  •  libaudcore1 2.5.0-2+rebuild1~maverick1
  •  libaudid3tag2 2.3-1ubuntu4
  •  libaudio-cd-perl 0.05-9build1
  •  libaudio-flac-header-perl 2.4-1build1
  •  libaudio-mpd-common-perl 1.110550-1
  •  libaudio-mpd-perl 1.110560-1
  •  libaudio-musepack-perl 1.0.1-1
  •  libaudio-scan-perl 0.87+dfsg-1build1
  •  libaudio-scrobbler-perl 0.01-2.1
  •  libaudio-wav-perl 0.12-1
  •  libaudio-wma-perl 1.3-1
  •  libaudio2 1.9.2-8ubuntu1
  •  libaudiofile0 0.2.6-8ubuntu1
  •  libauthen-sasl-perl 2.1500-1
  •  libautobox-perl 2.72-1build1
  •  libautotrace3 0.31.1-15.3
  •  libavahi-client-dev 0.6.30-4ubuntu1
  •  libavahi-client3 0.6.30-4ubuntu1
  •  libavahi-common-data 0.6.30-4ubuntu1
  •  libavahi-common-dev 0.6.30-4ubuntu1
  •  libavahi-common3 0.6.30-4ubuntu1
  •  libavahi-compat-libdnssd1 0.6.30-4ubuntu1
  •  libavahi-core6 0.6.25-1ubuntu6.2
  •  libavahi-core7 0.6.30-4ubuntu1
  •  libavahi-glib1 0.6.30-4ubuntu1
  •  libavahi-gobject0 0.6.30-4ubuntu1
  •  libavahi-qt3-1 0.6.30-0ubuntu2
  •  libavahi-ui-gtk3-0 0.6.30-4ubuntu1
  •  libavahi-ui0 0.6.30-4ubuntu1
  •  libavahi1.0-cil 0.6.19-4.1build1
  •  libavalon-framework-java 4.2.0-7
  •  libavc1394-0 0.5.3-1build4
  •  libavcodec-extra-52 4:0.6.2-1ubuntu2+medibuntu1
  •  libavcodec-extra-53 4:0.7.2.1ubuntu1+medibuntu1
  •  libavdevice-extra-52 4:0.6.2-1ubuntu2+medibuntu1
  •  libavdevice-extra-53 4:0.7.2.1ubuntu1+medibuntu1
  •  libavfilter-extra-2 4:0.7.2.1ubuntu1+medibuntu1
  •  libavfilter1 4:0.6.2-1ubuntu2+codecs1~maverick3
  •  libavformat-extra-52 4:0.6.2-1ubuntu2+medibuntu1
  •  libavformat-extra-53 4:0.7.2.1ubuntu1+medibuntu1
  •  libavidemux0 1:2.5.4-1~getdeb4~maverick
  •  libavifile-0.7c2 1:0.7.48~20090503.ds-6
  •  libavl1 0.3.5-3
  •  libavutil-dev 4:0.7.2-1ubuntu1
  •  libavutil-extra-49 4:0.5.1-1ubuntu1.1+medibuntu1
  •  libavutil-extra-50 4:0.6.2-1ubuntu2+medibuntu1
  •  libavutil-extra-51 4:0.7.2.1ubuntu1+medibuntu1
  •  libawn1 0.4.1~bzr822-0ubuntu4
  •  libb-hooks-endofscope-perl 0.08-1
  •  libbabl-0.0-0 0.1.5-2011102204~oo
  •  libbackport-util-concurrent-java 3.1-3
  •  libbamf0 0.2.104-0ubuntu1
  •  libbamf3-0 0.2.104-0ubuntu1
  •  libbasicplayer-java 3.0-5
  •  libbatik-java 1.7.ubuntu-6ubuntu1
  •  libbcel-java 5.2-7
  •  libbcprov-java 1.44+dfsg-2ubuntu2
  •  libbeagle1 0.3.9-1build1
  •  libberkeleydb-perl 0.48-1
  •  libbfb0 0.23-1build2
  •  libbickley-0.4-0 0.4.4-2ubuntu1
  •  libbind9-60 1:9.7.3.dfsg-1ubuntu4.1
  •  libbinio1ldbl 1.4-14
  •  libbit-vector-perl 7.1-1build1
  •  libblas3gf 1.2.20110419-2ubuntu1
  •  libblkid1 2.19.1-2ubuntu3
  •  libbluetooth3 4.96-0ubuntu4
  •  libbluray0 0.2~git20110213.20739ed-0ubuntu3
  •  libbml0 0.5.0-2
  •  libbognor-regis-0.5-0 0.5.2-2build1
  •  libbonobo2-0 2.32.1-0ubuntu1
  •  libbonobo2-common 2.32.1-0ubuntu1
  •  libbonoboui2-0 2.24.5-0ubuntu1
  •  libbonoboui2-common 2.24.5-0ubuntu1
  •  libboo2.0.9-cil 0.9.5~git20110729.r1.202a430-1
  •  libboost-date-time1.40.0 1.40.0-6ubuntu1
  •  libboost-date-time1.42.0 1.42.0-4ubuntu2
  •  libboost-date-time1.46.1 1.46.1-5ubuntu2
  •  libboost-filesystem1.40.0 1.40.0-6ubuntu1
  •  libboost-filesystem1.42.0 1.42.0-4ubuntu2
  •  libboost-filesystem1.46.1 1.46.1-5ubuntu2
  •  libboost-iostreams1.40.0 1.40.0-6ubuntu1
  •  libboost-iostreams1.42.0 1.42.0-4ubuntu2
  •  libboost-iostreams1.46.1 1.46.1-5ubuntu2
  •  libboost-program-options1.40.0 1.40.0-6ubuntu1
  •  libboost-program-options1.42.0 1.42.0-4ubuntu2
  •  libboost-program-options1.46.1 1.46.1-5ubuntu2
  •  libboost-python1.40.0 1.40.0-6ubuntu1
  •  libboost-python1.46.1 1.46.1-5ubuntu2
  •  libboost-regex1.42.0 1.42.0-4ubuntu2
  •  libboost-regex1.46.1 1.46.1-5ubuntu2
  •  libboost-serialization1.40.0 1.40.0-6ubuntu1
  •  libboost-serialization1.42.0 1.42.0-4ubuntu2
  •  libboost-serialization1.46.1 1.46.1-5ubuntu2
  •  libboost-signals1.40.0 1.40.0-6ubuntu1
  •  libboost-signals1.42.0 1.42.0-4ubuntu2
  •  libboost-signals1.46.1 1.46.1-5ubuntu2
  •  libboost-system1.40.0 1.40.0-6ubuntu1
  •  libboost-system1.42.0 1.42.0-4ubuntu2
  •  libboost-system1.46.1 1.46.1-5ubuntu2
  •  libboost-test1.42.0 1.42.0-4ubuntu2
  •  libboost-test1.46.1 1.46.1-5ubuntu2
  •  libboost-thread1.40.0 1.40.0-6ubuntu1
  •  libboost-thread1.42.0 1.42.0-4ubuntu2
  •  libboost-thread1.46.1 1.46.1-5ubuntu2
  •  libboost-wave1.46.1 1.46.1-5ubuntu2
  •  libbrasero-media3-1 3.2.0-0ubuntu1
  •  libbrlapi0.5 4.2-8ubuntu5.1
  •  libbsd0 0.3.0-1
  •  libbse-0.7-4 0.7.4-2ubuntu1
  •  libbsf-java 1:2.4.0-4
  •  libburn4 1.1.0.pl01-1
  •  libbuzztard0 0.5.0-4ubuntu1
  •  libbz2-1.0 1.0.5-6ubuntu1.11.10.1
  •  libc-ares2 1.7.4-1
  •  libc-bin 2.13-20ubuntu5
  •  libc-dev-bin 2.13-20ubuntu5
  •  libc6 2.13-20ubuntu5
  •  libc6-dev 2.13-20ubuntu5
  •  libcaca0 0.99.beta17-2ubuntu1
  •  libcairo-gobject2 1.11.3+git20111216.6816f70d-0ubuntu0ricotz~oneiric0
  •  libcairo-perl 1.070-2
  •  libcairo-ruby 1.10.0-2
  •  libcairo-ruby1.8 1.10.0-2
  •  libcairo2 1.11.3+git20111216.6816f70d-0ubuntu0ricotz~oneiric0
  •  libcairomm-1.0-1 1.10.0-1
  •  libcalendarsupport4 4:4.7.4+git111222-0ubuntu0.1~ppa1
  •  libcamd2.2.0 1:3.4.0-2ubuntu3
  •  libcamel-1.2-29 3.2.2-0ubuntu1~oneiric
  •  libcamel1.2-14 2.30.3-2ubuntu2.1
  •  libcamel1.2-19 2.32.2-0ubuntu2
  •  libcanberra-gtk-module 0.28-0ubuntu11
  •  libcanberra-gtk0 0.28-0ubuntu11
  •  libcanberra-gtk3-0 0.28-0ubuntu11
  •  libcanberra-pulse 0.28-0ubuntu11
  •  libcanberra0 0.28-0ubuntu11
  •  libcap-ng0 0.6.6-1
  •  libcap2 1:2.21-2
  •  libcap2-bin 1:2.21-2
  •  libcapi20-3 1:3.12.20071127-0ubuntu9
  •  libcaribou0 0.3.92-0ubuntu1
  •  libcarp-clan-perl 6.04-1
  •  libccgnu2-1.7-0 1.7.3-1.1
  •  libccolamd2.7.1 1:3.4.0-2ubuntu3
  •  libccrtp1-1.7-0 1.7.1-2ubuntu1
  •  libccrtp1-1.8-0 1.8.0-1.2
  •  libccss-1-5 0.5.0-3
  •  libcdaudio1 0.99.12p2-10
  •  libcddb-get-perl 2.27-1
  •  libcddb2 1.3.2-2fakesync1
  •  libcdio-cdda0 0.81-4build1
  •  libcdio-paranoia0 0.81-4build1
  •  libcdio-utils 0.81-4build1
  •  libcdio10 0.81-4build1
  •  libcdparanoia0 3.10.2+debian-10
  •  libcdt4 2.26.3-5ubuntu4
  •  libcelt0-0 0.7.1-1
  •  libcfitsio3 3.280-1ubuntu2
  •  libcgi-session-perl 4.46-1
  •  libcgraph5 2.26.3-5ubuntu4
  •  libchamplain-0.10-0 0.10.0-2
  •  libchamplain-0.4-0 0.4.6-2.0
  •  libchamplain-0.8-1 0.8.3-1ubuntu2
  •  libchamplain-gtk-0.10-0 0.10.0-2
  •  libchamplain-gtk-0.4-0 0.4.6-2.0
  •  libchamplain-gtk-0.8-1 0.8.3-1ubuntu2
  •  libcheese-gtk18 2.32.0-0ubuntu2
  •  libcheese-gtk20 3.2.0-0ubuntu2
  •  libcheese1 3.2.0-0ubuntu2
  •  libcholmod1.7.1 1:3.4.0-2ubuntu3
  •  libchromaprint0 0.4-1
  •  libcinecutie 1.0.0-007rc2
  •  libcinepaint0 0.22.1+really0.25.0cvs-1~getdeb2
  •  libck-connector0 0.4.5-1
  •  libclalsadrv1 1.2.2-2
  •  libclalsadrv2 2.0.0-3
  •  libclass-accessor-perl 0.34-1
  •  libclass-c3-perl 0.23-1
  •  libclass-c3-xs-perl 0.13-1build1
  •  libclass-inspector-perl 1.25-1
  •  libclass-isa-perl 0.36-1
  •  libclass-load-perl 0.06-1
  •  libclass-method-modifiers-perl 1.06-1
  •  libclass-singleton-perl 1.4-1
  •  libclastfm0 0.4-1~lffl~natty~ppa
  •  libcln6 1.3.2-1
  •  libclthreads2 2.4.0-3
  •  libclucene0ldbl 0.9.23+git20110329+really0.9.21b-0~maverick2
  •  libclutter-1.0-0 1.8.0-1~svn1
  •  libclutter-cil 1.0.0~alpha3~git20090817.r1.349dba6-4build1
  •  libclutter-gst-0.10-0 0.10.0-2
  •  libclutter-gst-1.0-0 1.4.2-1.1
  •  libclutter-gtk-0.10-0 0.10.8-1ubuntu1
  •  libclutter-gtk-1.0-0 1.0.2-0ubuntu2
  •  libclutter-gtk-cil 1.0.0~alpha3~git20090817.r1.349dba6-4build1
  •  libclutter-imcontext-0.1-0 0.1.4-2
  •  libcluttergesture-0.0.2-0 0.0.2.1-2ubuntu2
  •  libclxclient3 3.6.1-3
  •  libcobra-java 0.98.4-2
  •  libcogl-common 1.8.0-1~svn1
  •  libcogl5 1.8.0-1~svn1
  •  libcolamd2.7.1 1:3.4.0-2ubuntu3
  •  libcolord1 0.1.12-1ubuntu2.1
  •  libcomerr2 1.41.14-1ubuntu3
  •  libcommon-sense-perl 3.4-1
  •  libcommons-beanutils-java 1.8.3-1
  •  libcommons-cli-java 1.2-3
  •  libcommons-codec-java 1.5-1
  •  libcommons-collections3-java 3.2.1-5
  •  libcommons-digester-java 1.8.1-2
  •  libcommons-httpclient-java 3.1-10
  •  libcommons-io-java 1.4-3
  •  libcommons-lang-java 2.4-4
  •  libcommons-logging-java 1.1.1-8
  •  libcommons-net-java 1.4.1-2
  •  libcompizconfig0 0.9.5.94-0ubuntu2
  •  libcompress-raw-bzip2-perl 2.037-1
  •  libcompress-raw-zlib-perl 2.037-1
  •  libcompress-zlib-perl 2.037-1
  •  libconfig++8 1.3.2-2ubuntu2
  •  libconfig-general-perl 2.50-1
  •  libconfig-inifiles-perl 2.68-1
  •  libconfig-simple-perl 4.59-5
  •  libconfuse-common 2.7-4
  •  libconfuse0 2.7-4
  •  libconvert-binhex-perl 1.119+pristine-3
  •  libcortado-java 0.5.2-1
  •  libcouchdb-glib-1.0-2 0.7.4-0ubuntu2
  •  libcpprspserver2 2.7.10-0ubuntu2
  •  libcroco3 0.6.2-1
  •  libcrypt-openssl-random-perl 0.04-1build3
  •  libcrypt-passwdmd5-perl 1.3-9
  •  libcrypt-ssleay-perl 0.57-2build1
  •  libcrypt-twofish-perl 2.12-1build1
  •  libcrypto++8 5.6.0-6
  •  libcrypto++9 5.6.1-5
  •  libcryptui0 2.32.0-0ubuntu3
  •  libcsnd5.2 1:5.13.0~dfsg-4ubuntu1
  •  libcsound64-5.2 1:5.13.0~dfsg-4ubuntu1
  •  libcucul0 0.99.beta17-1
  •  libcue1 1.4.0-1
  •  libcuneiform0 1.1.0+dfsg-1
  •  libcups2 1.5.0-8ubuntu6
  •  libcupscgi1 1.5.0-8ubuntu6
  •  libcupsdriver1 1.5.0-8ubuntu6
  •  libcupsimage2 1.5.0-8ubuntu6
  •  libcupsmime1 1.5.0-8ubuntu6
  •  libcupsppdc1 1.5.0-8ubuntu6
  •  libcurl3 7.21.6-3ubuntu3
  •  libcurl3-gnutls 7.21.6-3ubuntu3
  •  libcv2.1 2.1.0-7build1
  •  libcv4 2.0.0-3ubuntu2
  •  libcvaux2.1 2.1.0-7build1
  •  libcvaux4 2.0.0-3ubuntu2
  •  libcwidget3 0.5.16-3.1ubuntu1
  •  libcwiid1 0.6.00+svn201-3
  •  libcxsparse2.2.3 1:3.4.0-2ubuntu3
  •  libcxxtools6 1.4.8-3ubuntu1
  •  libdaemon0 0.14-2
  •  libdap10 3.9.3-6
  •  libdata-amf-perl 0.09-2
  •  libdata-optlist-perl 0.107-1
  •  libdata-section-perl 0.101621-1
  •  libdate-calc-perl 6.0-2build1
  •  libdate-manip-perl 6.24-1
  •  libdatetime-format-mail-perl 0.3001-1
  •  libdatetime-format-strptime-perl 1.5000-1
  •  libdatetime-format-w3cdtf-perl 0.06-1
  •  libdatetime-locale-perl 1:0.45-1
  •  libdatetime-perl 2:0.7000-1
  •  libdatetime-timezone-perl 1:1.35-1+2011h
  •  libdatrie1 0.2.4-3
  •  libdb-je-java 3.3.62-3
  •  libdb4.6 4.6.21-17
  •  libdb4.7 4.7.25-19ubuntu1
  •  libdb4.7-java 4.7.25-10ubuntu1
  •  libdb4.7-java-gcj 4.7.25-10ubuntu1
  •  libdb4.8 4.8.30-9ubuntu1
  •  libdb4o7.4-cil 7.4.121.14026+dfsg-3
  •  libdb4o8.0-cil 8.0.184.15484+dfsg-1
  •  libdb5.1 5.1.25-11
  •  libdb5.1-java 5.1.25-11
  •  libdb5.1-java-gcj 5.1.25-11
  •  libdbd-mysql-perl 4.019-1
  •  libdbi-perl 1.616-1build1
  •  libdbi0 0.8.3-0ubuntu2
  •  libdbi1 0.8.4-5.1
  •  libdbus-1-3 1.4.14-1ubuntu1
  •  libdbus-1-dev 1.4.14-1ubuntu1
  •  libdbus-c++-1-0 0~20110310-2
  •  libdbus-glib-1-2 0.94-4
  •  libdbus-glib1.0-cil 0.5.0-3build1
  •  libdbus-java 2.8-1ubuntu1
  •  libdbus-qt-1-1c2 0.62.git.20060814-2build3
  •  libdbus1.0-cil 0.7.0-4
  •  libdbusmenu-glib1 0.3.16-0ubuntu1
  •  libdbusmenu-glib3 0.4.3-0ubuntu4
  •  libdbusmenu-glib4 0.5.0-0ubuntu3
  •  libdbusmenu-gtk1 0.3.16-0ubuntu1
  •  libdbusmenu-gtk3 0.4.3-0ubuntu4
  •  libdbusmenu-gtk3-4 0.5.0-0ubuntu3
  •  libdbusmenu-gtk4 0.5.0-0ubuntu3
  •  libdbusmenu-qt2 0.9.0-0ubuntu2
  •  libdc1394-22 2.1.3-4
  •  libdca-utils 0.0.5-4
  •  libdca0 0.0.5-4
  •  libdcmtk1 3.5.4-4
  •  libdcmtk2 3.6.0-6ubuntu1
  •  libdconf-dbus-1-0 0.10.0-0ubuntu1
  •  libdconf-qt0 0.0.0.110722-0ubuntu3
  •  libdconf0 0.10.0-0ubuntu1
  •  libdebconfclient0 0.154ubuntu2
  •  libdebian-installer4 0.78ubuntu1
  •  libdecoration0 1:0.9.6+bzr20110929-0ubuntu6
  •  libdee-1.0-1 0.5.22-0ubuntu1
  •  libdesktop-agnostic-cfg-gconf 0.3.93~bzr405+201103161905~maverick1
  •  libdesktop-agnostic-fdo-glib 0.3.93~bzr405+201103161905~maverick1
  •  libdesktop-agnostic-vfs-gio 0.3.93~bzr405+201103161905~maverick1
  •  libdesktop-agnostic0 0.3.93~bzr405+201103161905~maverick1
  •  libdesktopcouch-glib-1.0-2 0.7.4-0ubuntu2
  •  libdevel-globaldestruction-perl 0.03-1build1
  •  libdevel-partialdump-perl 0.15-1
  •  libdevel-symdump-perl 2.08-4
  •  libdevice-serialport-perl 1.04-2build1
  •  libdevkit-power-gobject1 1:0.9.5-4
  •  libdevmapper-event1.02.1 2:1.02.48-4ubuntu3
  •  libdevmapper1.02.1 2:1.02.48-4ubuntu3
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdigest-sha1-perl 2.13-1build1
  •  libdime 0.20030921-2
  •  libdirac-decoder0 1.0.2-4
  •  libdirac-encoder0 1.0.2-4
  •  libdirectfb-1.2-9 1.2.10.0-4ubuntu3
  •  libdirectfb-extra 1.2.10.0-4ubuntu3
  •  libdiscid0 0.2.2-2
  •  libdiscover2 2.1.2-5build1
  •  libdjconsole-data 0.1.3-1ubuntu1
  •  libdjconsole0 0.1.3-1ubuntu1
  •  libdjvulibre-text 3.5.24-8
  •  libdjvulibre21 3.5.24-8
  •  libdlna0 0.2.3-0ubuntu7
  •  libdlrestrictions1 0.14.1ubuntu2
  •  libdmapsharing-3.0-2 2.9.12-0ubuntu1
  •  libdmapsharing2 2.1.13-0ubuntu1
  •  libdmtx0a 0.7.2-1build1
  •  libdmx1 1:1.1.1-1
  •  libdnet 2.56ubuntu1
  •  libdns66 1:9.7.1.dfsg.P2-2ubuntu0.3
  •  libdns69 1:9.7.3.dfsg-1ubuntu4.1
  •  libdockapp2 1:0.5.0-3
  •  libdom4j-java 1.6.1+dfsg.2-4
  •  libdotconf1.0 1.0.13-3
  •  libdownload1 1.3-1
  •  libdpkg-perl 1.16.0.3ubuntu5
  •  libdrm-intel1 2.4.29+git20120103.a9dd34a7-0ubuntu0sarvatt~oneiric
  •  libdrm-nouveau1a 2.4.29+git20120103.a9dd34a7-0ubuntu0sarvatt~oneiric
  •  libdrm-radeon1 2.4.29+git20120103.a9dd34a7-0ubuntu0sarvatt~oneiric
  •  libdrm2 2.4.29+git20120103.a9dd34a7-0ubuntu0sarvatt~oneiric
  •  libdrumstick0 0.5.0-2+fixed1~maverick1
  •  libdumb1 1:0.9.3-5.1
  •  libdv-bin 1.0.0-3
  •  libdv4 1.0.0-3
  •  libdvbpsi5 0.1.6-1
  •  libdvbpsi6 0.1.7-1
  •  libdvbpsi7 0.2.0-1
  •  libdvd0 0.1.12-0.2
  •  libdvdcss2 1.2.10-0.3medibuntu1
  •  libdvdnav4 4.1.3-7
  •  libdvdread4 4.1.3-10ubuntu4.1
  •  libebackend-1.2-1 3.2.2-0ubuntu1~oneiric
  •  libebackend1.2-0 2.32.2-0ubuntu2
  •  libebml0 0.7.7-3.1
  •  libebml2 1.0.0+dfsg-0ubuntu1
  •  libebml3 1.2.1-1
  •  libebook1.2-10 2.32.2-0ubuntu2
  •  libebook1.2-12 3.2.2-0ubuntu1~oneiric
  •  libebook1.2-9 2.30.3-2ubuntu2.1
  •  libecal1.2-10 3.2.2-0ubuntu1~oneiric
  •  libecal1.2-7 2.30.3-2ubuntu2.1
  •  libecal1.2-8 2.32.2-0ubuntu2
  •  libechonest1 1.1.3-0ubuntu1~maverick3
  •  libecj-java 3.5.1-3
  •  libecore-con1 1.0.0-2
  •  libecore-evas1 1.0.0-2
  •  libecore-fb1 1.0.0-2
  •  libecore-file1 1.0.0-2
  •  libecore-imf1 1.0.0-2
  •  libecore-input1 1.0.0-2
  •  libecore-x1 1.0.0-2
  •  libecore1 1.0.0-2
  •  libecryptfs0 92-0ubuntu1.1
  •  libedata-book-1.2-11 3.2.2-0ubuntu1~oneiric
  •  libedata-book1.2-8 2.32.2-0ubuntu2
  •  libedata-cal-1.2-13 3.2.2-0ubuntu1~oneiric
  •  libedata-cal1.2-10 2.32.2-0ubuntu2
  •  libedata-cal1.2-7 2.30.3-2ubuntu2.1
  •  libedataserver1.2-11 2.28.3.1-0ubuntu5
  •  libedataserver1.2-13 2.30.3-2ubuntu2.1
  •  libedataserver1.2-14 2.32.2-0ubuntu2
  •  libedataserver1.2-15 3.2.2-0ubuntu1~oneiric
  •  libedataserverui-3.0-1 3.2.2-0ubuntu1~oneiric
  •  libedataserverui1.2-11 2.32.2-0ubuntu2
  •  libedataserverui1.2-8 2.30.3-2ubuntu2.1
  •  libedbus1 1.0.0-1
  •  libedit2 2.11-20080614-2.2
  •  libedje1 1.0.0-1
  •  libeet1 1.4.0-2.1
  •  libeggdbus-1-0 0.6-1
  •  libegl1-mesa 7.12.0~git20120104.892a2542-0ubuntu0sarvatt2~oneiric
  •  libegl1-mesa-drivers 7.12.0~git20120104.892a2542-0ubuntu0sarvatt2~oneiric
  •  libegroupwise1.2-13 2.32.2-0ubuntu2
  •  libeina1 1.0.0-1ubuntu2
  •  libelementary-data 0.7.0.55225-1
  •  libelementary-svn-09 0.7.0.55225-1
  •  libelf1 0.152-1ubuntu1
  •  libelfg0 0.8.13-3
  •  libelfhacks0 0.4.1-1~getdeb1
  •  libemail-address-perl 1.892-1
  •  libemail-date-format-perl 1.002-1
  •  libemail-find-perl 0.10-dfsg-1.1
  •  libemail-valid-perl 0.184-1
  •  libembryo0 0.9.9.061-2
  •  libembryo1 1.0.0-1
  •  libenca0 1.13-4
  •  libenchant1c2a 1.6.0-3
  •  libencode-locale-perl 1.02-1
  •  libepsilon0 0.9.1-2
  •  libept1 1.0.5build1
  •  libepub0 0.2.1-2
  •  liberror-perl 0.17-1
  •  libertas-firmware 9.70.7.p0.0-1
  •  libesd0 0.2.41-9
  •  libespeak1 1.45.04-1ubuntu2
  •  libestools1.2 1:1.2.96~beta-6
  •  libestools2.0 1:2.0.95~beta-2
  •  libestools2.1 1:2.1~release-2
  •  libetpan13 0.58-1ubuntu1
  •  libetpan15 1.0-4
  •  libeval-closure-perl 0.06-1
  •  libevas1 1.0.0-1ubuntu1
  •  libevas1-engines-core 1.0.0-1ubuntu1
  •  libevas1-engines-x 1.0.0-1ubuntu1
  •  libevdocument2 2.30.3-0ubuntu1.2
  •  libevent-1.4-2 1.4.14b-stable-0ubuntu1
  •  libevent-2.0-5 2.0.12-stable-1
  •  libevent-core-1.4-2 1.4.14b-stable-0ubuntu1
  •  libevent-execflow-perl 0.64-0ubuntu2
  •  libevent-perl 1.15-1
  •  libevent-rpc-perl 1.01-2
  •  libeventviews4 4:4.7.4+git111222-0ubuntu0.1~ppa1
  •  libevince3-3 3.2.1-0ubuntu2
  •  libevolution 3.2.2-0ubuntu0.1
  •  libevview2 2.30.3-0ubuntu1.2
  •  libexchange-storage1.2-3 2.28.3.1-0ubuntu5
  •  libexempi3 2.1.1-1build2
  •  libexif-gtk5 0.3.5-5
  •  libexif12 0.6.20-1
  •  libexiv2-10 0.21.1-0ubuntu2
  •  libexiv2-6 0.19-3
  •  libexo-0.3-0 0.3.107-1ubuntu1
  •  libexo-1-0 0.6.2-2ubuntu0.1
  •  libexo-common 0.6.2-2ubuntu0.1
  •  libexo-helpers 0.6.2-2ubuntu0.1
  •  libexosip2-4 3.3.0-1ubuntu1
  •  libexpat1 2.0.1-7ubuntu3
  •  libexpat1-dev 2.0.1-7ubuntu3
  •  libexporter-lite-perl 0.02-2
  •  libextractor-plugins 1:0.5.23+dfsg-7build4
  •  libextractor1c2a 1:0.5.23+dfsg-7build4
  •  libextutils-depends-perl 0.304-1
  •  libextutils-pkgconfig-perl 1.12-1
  •  libezv24-0 0.1.1-1
  •  libfaac0 1.28-0ubuntu1
  •  libfaad0 2.6.1-3.1
  •  libfaad2 2.7-6ubuntu1
  •  libfame-0.9 0.9.1-0.2
  •  libfcgi-perl 0.73-1
  •  libfcgi0ldbl 2.4.0-8ubuntu1
  •  libffado2 2.0.99+svn1999-1ubuntu1~maverick2
  •  libffcall1 1.10+cvs20100619-2build1
  •  libffi5 3.0.9-3ubuntu1
  •  libffi6 3.0.11~rc1-5~oneiric1
  •  libffmpegthumbnailer4 2.0.6-4ubuntu1
  •  libffms2-2 2.15+svn473-2
  •  libfftw3-3 3.2.2-1ubuntu2
  •  libfile-basedir-perl 0.03-1fakesync1
  •  libfile-copy-link-perl 0.112-1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.04-2
  •  libfile-find-rule-perl 0.32-1
  •  libfile-homedir-perl 0.97-1
  •  libfile-listing-perl 6.01-1
  •  libfile-mimeinfo-perl 0.15-1
  •  libfile-mmagic-perl 1.27-1
  •  libfile-ncopy-perl 0.36-1
  •  libfile-slurp-perl 9999.16-1
  •  libfile-type-perl 0.22-1.1
  •  libfile-which-perl 1.08-1
  •  libfilter-perl 1.39-1
  •  libfishsound1 1.0.0-1
  •  libflac++6 1.2.1-4ubuntu1
  •  libflac8 1.2.1-4ubuntu1
  •  libflexdock-java 0.5.2-dfsg1-2
  •  libflexdock-jni 0.5.2-dfsg1-2
  •  libfli1 1.7-0ubuntu2
  •  libflickcurl0 1.21-3
  •  libflickrnet2.2-cil 1:2.2.0-3build1
  •  libflite1 1.4-release-2
  •  libflowcanvas3 0.7.1-0ubuntu1~maverick1
  •  libflowcanvas5 0.7.1-0.2
  •  libfltk1.1 1.1.10-7
  •  libfluidsynth1 1.1.4-1
  •  libfm-data 0.1.16-0ubuntu4
  •  libfm-gtk-data 0.1.16-0ubuntu4
  •  libfm-gtk1 0.1.16-0ubuntu4
  •  libfm1 0.1.16-0ubuntu4
  •  libfolks-eds25 0.6.3.2-0ubuntu1
  •  libfolks-telepathy0 0.1.17-0ubuntu2
  •  libfolks-telepathy22 0.4.2-0ubuntu1
  •  libfolks-telepathy25 0.6.3.2-0ubuntu1
  •  libfolks0 0.1.17-0ubuntu2
  •  libfolks22 0.4.2-0ubuntu1
  •  libfolks25 0.6.3.2-0ubuntu1
  •  libfont-afm-perl 1.20-1
  •  libfontconfig1 2.8.0-3ubuntu2
  •  libfontenc1 1:1.1.0-1
  •  libfontforge1 0.0.20110222-1ubuntu1
  •  libfox-1.6-0 1.6.44-1.1ubuntu1
  •  libfreebob0 1.0.11-1ubuntu1
  •  libfreeimage3 3.13.1-0ubuntu1
  •  libfreej0 0.10git20100110-1ubuntu6
  •  libfreerdp-plugins-standard 0.8.2-2build1
  •  libfreerdp0 0.8.2-2build1
  •  libfreetype6 2.4.4-2ubuntu1.1
  •  libfreexl1 0.0.2~beta20110817-2~oneiric2
  •  libfreezethaw-perl 0.5001-1
  •  libfribidi0 0.19.2-1
  •  libfs6 2:1.0.3-1
  •  libftdi1 0.19-3
  •  libftgl2 2.1.3~rc5-3ubuntu1
  •  libfuse2 2.8.4-1.4ubuntu1
  •  libg15-1 1.2.7-2
  •  libg15daemon-client1 1.9.5.3-8.2ubuntu1
  •  libg15render1 1.3.0~svn316-2.2
  •  libg3d-plugin-gdkpixbuf 0.0.8-14
  •  libg3d-plugins 0.0.8-14
  •  libg3d0 0.0.8-14
  •  libga2 2.4.7-3
  •  libgadu3 1:1.11.0-2
  •  libgail-3-0 3.2.0-0ubuntu4
  •  libgail-3-common 3.2.0-0ubuntu4
  •  libgail-common 2.24.6-0ubuntu5
  •  libgail18 2.24.6-0ubuntu5
  •  libgamin0 0.1.10-2ubuntu2
  •  libgammu-i18n 1.30.0-2
  •  libgammu7 1.30.0-2
  •  libgatos0 0.0.5-19ubuntu1
  •  libgavl1 1.2.0-3
  •  libgbm1 7.12.0~git20120104.892a2542-0ubuntu0sarvatt2~oneiric
  •  libgc1c2 1:7.1-8
  •  libgcc1 1:4.6.1-9ubuntu3
  •  libgcj-bc 4.6.1-2ubuntu5
  •  libgcj-common 1:4.6.1-2ubuntu5
  •  libgcj12 4.6.1-4ubuntu2
  •  libgcj12-awt 4.6.1-4ubuntu2
  •  libgck-1-0 3.2.2-0ubuntu0.1
  •  libgconf2-4 3.2.3-0ubuntu0.1
  •  libgconf2.0-cil 2.24.2-1
  •  libgconfmm-2.6-1c2 2.28.0-1
  •  libgcr-3-1 3.2.2-0ubuntu0.1
  •  libgcr0 2.92.92.is.2.32.1-0ubuntu2.1
  •  libgcrypt11 1.5.0-1
  •  libgd-gd2-perl 1:2.46-1
  •  libgd2-xpm 2.0.36~rc1~dfsg-5.1ubuntu1
  •  libgda3-3 3.0.4-1ubuntu1
  •  libgda3-bin 3.0.4-1ubuntu1
  •  libgda3-common 3.0.4-1ubuntu1
  •  libgda3-sqlite 3.0.4-1ubuntu1
  •  libgdal1-1.6.0 1.6.3-4build4
  •  libgdal1-1.7.0 1.7.3-5ubuntu1
  •  libgdal1-1.8.0 1.8.0-3~oneiric1
  •  libgdata-common 0.9.1-0ubuntu2
  •  libgdata-google1.2-1 2.30.3-2ubuntu2.1
  •  libgdata1.2-1 2.30.3-2ubuntu2.1
  •  libgdata1.7-cil 1.7.0.1-1build1
  •  libgdata11 0.8.0-0ubuntu1
  •  libgdata13 0.9.1-0ubuntu2
  •  libgdata6 0.5.2-0ubuntu1
  •  libgdata7 0.6.4-2
  •  libgdbm3 1.8.3-10
  •  libgdict-1.0-6 3.2.1-0ubuntu1
  •  libgdiplus 2.10-2
  •  libgdk-pixbuf2 0.22.0-14
  •  libgdk-pixbuf2.0-0 2.24.0-1ubuntu1
  •  libgdl-1-common 2.30.1-1
  •  libgdl-3-1 3.1.5-0ubuntu1
  •  libgdl-3-common 3.1.5-0ubuntu1
  •  libgdome2-0 0.8.1+debian-4.1
  •  libgdome2-cpp-smart0c2a 0.2.6-6build1
  •  libgdraw4 0.0.20110222-1ubuntu1
  •  libgdu-gtk0 3.0.2-1ubuntu2
  •  libgdu0 3.0.2-1ubuntu2
  •  libgee2 0.6.2.1-0ubuntu1
  •  libgegl-0.0-0 0.1.7-2011090602~oo
  •  libgeoclue0 0.12.0-1ubuntu10
  •  libgeoip1 1.4.8+dfsg-1ubuntu1
  •  libgeomview-1.9.4 1.9.4-2
  •  libgeos-3.1.0 3.1.0-1
  •  libgeos-3.2.0 3.2.0-1
  •  libgeos-3.2.2 3.2.2-4~oneiric1
  •  libgeos-c1 3.2.2-4~oneiric1
  •  libgetopt-argvfile-perl 1.11-1
  •  libgetopt-euclid-perl 0.2.7-1
  •  libgettext-ruby-util 2.1.0-2.1ubuntu1
  •  libgettext-ruby1.8 2.1.0-2.1ubuntu1
  •  libgexiv2-0 0.3.1-0ubuntu2
  •  libgfortran3 4.6.1-9ubuntu3
  •  libggi-target-x 1:2.2.2-5ubuntu1
  •  libggi2 1:2.2.2-5ubuntu1
  •  libggz2 0.0.14.1-1.1
  •  libggzcore9 0.0.14.1-1.1
  •  libggzmod4 0.0.14.1-1.1
  •  libgif4 4.1.6-9
  •  libgig6 3.3.0+svn2279-0ubuntu1~maverick4
  •  libgii1 1:1.0.2-4
  •  libgii1-target-x 1:1.0.2-4
  •  libgimp2.0 2.7.4-2011102201~oo
  •  libgirepository-1.0-1 1.30.0-0ubuntu2
  •  libgirepository1.0-0 0.6.8-1
  •  libgjs0c 1.30.0-0ubuntu1
  •  libgkeyfile1.0-cil 0.1-2ubuntu2
  •  libgksu2-0 2.0.13~pre1-4ubuntu2
  •  libgl1-mesa-dri 7.12.0~git20120104.892a2542-0ubuntu0sarvatt2~oneiric
  •  libgl1-mesa-glx 7.12.0~git20120104.892a2542-0ubuntu0sarvatt2~oneiric
  •  libglade2-0 1:2.6.4-1build1
  •  libglade2.0-cil 2.12.10-2ubuntu1
  •  libglademm-2.4-1c2a 2.6.7-2build1
  •  libgladeui-1-11 3.8.0-0ubuntu3
  •  libglapi-mesa 7.12.0~git20120104.892a2542-0ubuntu0sarvatt2~oneiric
  •  libglc0 0.7.2-4build1
  •  libglc2 2.2.0-1~getdeb1
  •  libgldi3 3.0.0.0alpha1~20111231-0ubuntu1~ppa0~oneiric
  •  libgle3 3.1.0-7
  •  libglew1.5 1.5.7.is.1.5.2-1ubuntu4
  •  libglew1.6 1.6.0-3
  •  libglewmx1.5 1.5.7.is.1.5.2-1ubuntu4
  •  libglib-perl 2:1.223-1build1
  •  libglib1.2ldbl 1.2.10-19build1
  •  libglib2.0-0 2.30.0-0ubuntu4
  •  libglib2.0-bin 2.30.0-0ubuntu4
  •  libglib2.0-cil 2.12.10-2ubuntu1
  •  libglib2.0-data 2.30.0-0ubuntu4
  •  libglib2.0-dev 2.30.0-0ubuntu4
  •  libglibmm-2.4-1c2a 2.30.0-0ubuntu1
  •  libglide2 2002.04.10ds1-7
  •  libglitz-glx1 0.5.6-1build1
  •  libglitz1 0.5.6-1build1
  •  libglobalmenu-gnome 0.7.10-0ubuntu1~maverick3
  •  libgloox8 1.0-1.1
  •  libglpk0 4.43-1.1
  •  libglu1-mesa 7.12.0~git20120104.892a2542-0ubuntu0sarvatt2~oneiric
  •  libgluezilla 2.6-2ubuntu2
  •  libglut3 3.7-25
  •  libgme0 0.5.5-2
  •  libgmerlin-avdec1 1.1.0~dfsg-2ubuntu1
  •  libgmerlin0 1.0.0~dfsg-6ubuntu1
  •  libgmime-2.0-2a 2.2.25-2
  •  libgmime-2.4-2 2.4.26-0ubuntu2
  •  libgmime2.4-cil 2.4.26-0ubuntu2
  •  libgmp10 2:5.0.1+dfsg-7ubuntu2
  •  libgmp3c2 2:4.3.2+dfsg-2ubuntu1
  •  libgmpxx4ldbl 2:5.0.1+dfsg-7ubuntu2
  •  libgnat-4.4 4.4.6-1ubuntu3
  •  libgnet2.0-0 2.0.8-2build1
  •  libgnokii6 0.6.30+dfsg-1
  •  libgnome-bluetooth7 2.30.0-0ubuntu3
  •  libgnome-bluetooth8 3.2.0-0ubuntu2
  •  libgnome-control-center1 1:3.2.2-0ubuntu1
  •  libgnome-desktop-2-17 1:2.32.1-0ubuntu6
  •  libgnome-desktop-3-2 3.2.1-0ubuntu1.1
  •  libgnome-device-manager0 0.2-3
  •  libgnome-keyring0 3.2.0-0ubuntu1
  •  libgnome-keyring1.0-cil 1.0.0-3build1
  •  libgnome-mag2 1:0.16.3-0ubuntu2
  •  libgnome-media-profiles-3.0-0 3.0.0-0ubuntu1
  •  libgnome-media0 2.32.0-0ubuntu7
  •  libgnome-menu-3-0 3.2.0-0ubuntu2
  •  libgnome-menu2 3.0.1-0ubuntu6
  •  libgnome-pilot2 2.32.0-0ubuntu1
  •  libgnome-speech7 1:0.4.25-4ubuntu1
  •  libgnome-vfs2.0-cil 2.24.2-1
  •  libgnome-vfsmm-2.6-1c2a 2.26.0-1build1
  •  libgnome-window-settings1 1:2.32.1-0ubuntu15
  •  libgnome2-0 2.32.1-0ubuntu3
  •  libgnome2-canvas-perl 1.002-2build2
  •  libgnome2-common 2.32.1-0ubuntu3
  •  libgnome2-gconf-perl 1.044-3build1
  •  libgnome2-perl 1.042-2build2
  •  libgnome2-vfs-perl 1.081-3
  •  libgnome2-wnck-perl 0.16-2build1
  •  libgnome2.24-cil 2.24.2-1
  •  libgnomecanvas2-0 2.30.3-1
  •  libgnomecanvas2-common 2.30.3-1
  •  libgnomecanvasmm-2.6-1c2a 2.26.0-1build1
  •  libgnomecups1.0-1 0.2.3-3build2
  •  libgnomekbd-common 3.2.0-0ubuntu1
  •  libgnomekbd4 2.32.0-0ubuntu1
  •  libgnomekbd7 3.2.0-0ubuntu1
  •  libgnomemm-2.6-1c2 2.30.0-1
  •  libgnomenu0-2 0.7.10-0ubuntu1~maverick3
  •  libgnomeprint2.2-0 2.18.8-1
  •  libgnomeprint2.2-data 2.18.8-1
  •  libgnomeprintui2.2-0 2.18.6-1
  •  libgnomeprintui2.2-common 2.18.6-1
  •  libgnomescan-common 0.6.2-0ubuntu4
  •  libgnomescan0 0.6.2-0ubuntu4
  •  libgnomeui-0 2.24.5-1
  •  libgnomeui-common 2.24.5-1
  •  libgnomevfs2-0 1:2.24.4-1ubuntu1
  •  libgnomevfs2-bin 1:2.24.4-1ubuntu1
  •  libgnomevfs2-common 1:2.24.4-1ubuntu1
  •  libgnomevfs2-extra 1:2.24.4-1ubuntu1
  •  libgnuinet-java 1.1.1-4
  •  libgnujaf-java 1.1.1-5
  •  libgnumail-java 1.1.2-5
  •  libgnupg-interface-perl 0.44-1
  •  libgnustep-base1.19 1.19.3-3ubuntu1
  •  libgnustep-base1.20 1.20.1-6
  •  libgnustep-base1.22 1.22.0-1ubuntu1
  •  libgnustep-gui0.16 0.16.0-2build1
  •  libgnustep-gui0.20 0.20.0-1ubuntu2
  •  libgnutls26 2.10.5-1ubuntu3
  •  libgoa-1.0-0 3.2.1-0ubuntu1
  •  libgoffice-0.8-8 0.8.17-1
  •  libgoffice-0.8-8-common 0.8.17-1
  •  libgomp1 4.6.1-9ubuntu3
  •  libgoo-canvas-perl 0.06-1build1
  •  libgoocanvas-common 0.15-1
  •  libgoocanvas3 0.15-1
  •  libgoom-dev 0-0ubuntu1~maverick1
  •  libgoom2 0-0ubuntu1~maverick1
  •  libgp11-0 2.92.92.is.2.32.1-0ubuntu2.1
  •  libgpac0.4.5 0.4.5-0.3ubuntu10
  •  libgpds0 1.5.1-5ubuntu1
  •  libgpewidget-data 0.117-3ubuntu2
  •  libgpewidget1 0.117-3ubuntu2
  •  libgpg-error0 1.10-0.3ubuntu1
  •  libgpgme++2 4:4.7.4-0ubuntu0.1~ppa3
  •  libgpgme11 1.2.0-1.4ubuntu1
  •  libgphoto2-2 2.4.11-3
  •  libgphoto2-l10n 2.4.11-3
  •  libgphoto2-port0 2.4.11-3
  •  libgpm2 1.20.4-3.4ubuntu1
  •  libgpod-common 0.8.0-3build1
  •  libgpod4 0.8.0-3build1
  •  libgps19 2.95-13.1
  •  libgrabcd-readconfig-perl 0009-1
  •  libgrantlee-core0 0.1.7-0ubuntu4
  •  libgrantlee-gui0 0.1.7-0ubuntu4
  •  libgraph-perl 1:0.91-1
  •  libgraph4 2.26.3-5ubuntu4
  •  libgraphics-magick-perl 1.3.12-1build1
  •  libgraphicsmagick++3 1.3.12-1build1
  •  libgraphicsmagick3 1.3.12-1build1
  •  libgrip0 0.3.2-0ubuntu3.1
  •  libgs8 8.71.dfsg.2-0ubuntu7
  •  libgs9 9.04~dfsg-0ubuntu11.4
  •  libgs9-common 9.04~dfsg-0ubuntu11.4
  •  libgsf-1-114 1.14.21-1
  •  libgsf-1-common 1.14.21-1
  •  libgsl0ldbl 1.15+dfsg-1
  •  libgsm1 1.0.13-3
  •  libgsmsd7 1.30.0-2
  •  libgssapi-krb5-2 1.9.1+dfsg-1ubuntu2.2
  •  libgssdp-1.0-2 0.10.0-2
  •  libgssrpc4 1.9.1+dfsg-1ubuntu2.2
  •  libgstbuzztard0 0.5.0-2
  •  libgstfarsight0.10-0 0.0.29-1ubuntu1
  •  libgstreamer-perl 0.16-1
  •  libgstreamer-plugins-base0.10-0 0.10.35-1
  •  libgstreamer0.10-0 0.10.35-1
  •  libgstreamermm-0.10-2 0.10.9-1
  •  libgtk-3-0 3.2.0-0ubuntu4
  •  libgtk-3-bin 3.2.0-0ubuntu4
  •  libgtk-3-common 3.2.0-0ubuntu4
  •  libgtk-sharp-beans-cil 2.14.1-2build2
  •  libgtk-vnc-1.0-0 0.4.3-2ubuntu2
  •  libgtk-vnc-2.0-0 0.4.3-2ubuntu2
  •  libgtk1.2 1.2.10-18.1build2
  •  libgtk1.2-common 1.2.10-18.1build2
  •  libgtk2-ex-formfactory-perl 0.66-0ubuntu2
  •  libgtk2-gladexml-perl 1.007-1build1
  •  libgtk2-gladexml-simple-perl 0.32-2
  •  libgtk2-imageview-perl 0.05-1build1
  •  libgtk2-notify-perl 0.05-3
  •  libgtk2-perl 2:1.223-1build2
  •  libgtk2-ruby1.8 1.0.0-1
  •  libgtk2-spell-perl 1.03-5build1
  •  libgtk2-trayicon-perl 0.06-1build1
  •  libgtk2-unique-perl 0.05-1build1
  •  libgtk2.0-0 2.24.6-0ubuntu5
  •  libgtk2.0-bin 2.24.6-0ubuntu5
  •  libgtk2.0-cil 2.12.10-2ubuntu1
  •  libgtk2.0-common 2.24.6-0ubuntu5
  •  libgtkdatabox-0.9.1-1 1:0.9.1.1-4ubuntu1
  •  libgtkgl2.0-1 2.0.1-2
  •  libgtkglext1 1.2.0-1.2fakesync1
  •  libgtkhtml-4.0-0 4.1.92-0ubuntu1
  •  libgtkhtml-4.0-common 4.1.92-0ubuntu1
  •  libgtkhtml-editor-4.0-0 4.1.92-0ubuntu1
  •  libgtkhtml-editor-common 1:3.32.2-0ubuntu1
  •  libgtkhtml-editor0 1:3.32.2-0ubuntu1
  •  libgtkhtml2-0 2.11.1-2ubuntu3
  •  libgtkhtml3.14-19 1:3.32.2-0ubuntu1
  •  libgtkimageview0 1.6.4-1
  •  libgtkmathview0c2a 0.8.0-7
  •  libgtkmm-2.4-1c2a 1:2.24.2-1
  •  libgtkmm-3.0-1 3.2.0-0ubuntu1
  •  libgtkpod1 2.1.0-1ubuntu1
  •  libgtksourceview-3.0-0 3.2.1-0ubuntu0.1
  •  libgtksourceview-3.0-common 3.2.1-0ubuntu0.1
  •  libgtksourceview-common 1.8.5-2build1
  •  libgtksourceview1.0-0 1.8.5-2build1
  •  libgtksourceview2.0-0 2.10.5-0ubuntu3
  •  libgtksourceview2.0-common 2.10.5-0ubuntu3
  •  libgtkspell0 2.0.16-1ubuntu2
  •  libgtkspell3-0 2.0.16-1ubuntu2
  •  libgtlcore0.7 0.9.15-0ubuntu3
  •  libgtlimageio0.7 0.9.15-0ubuntu3
  •  libgtop2-7 2.28.4-1
  •  libgtop2-common 2.28.4-1
  •  libgts-0.7-5 0.7.6+darcs110121-1.1
  •  libgts-bin 0.7.6+darcs110121-1.1
  •  libgucharmap-2-90-7 1:3.2.0-0ubuntu1
  •  libgucharmap7 1:3.2.0-0ubuntu1
  •  libgudev-1.0-0 1:173-0ubuntu4
  •  libgudev1.0-cil 0.1-2build1
  •  libguess1 1.0-1
  •  libguicast1 1:2.1.5-0.16~ppa1~oneiric7
  •  libguile-ltdl-1 1.6.8-10ubuntu2
  •  libgupnp-1.0-3 0.16.1-1
  •  libgupnp-av-1.0-2 0.8.0-2
  •  libgupnp-dlna-1.0-0 0.4.2-1
  •  libgupnp-dlna-1.0-2 0.6.1-1
  •  libgupnp-igd-1.0-2 0.1.3-4ubuntu1
  •  libgupnp-igd-1.0-3 0.1.11-1
  •  libgutenprint2 5.2.7-2ubuntu4
  •  libgutenprintui2-1 5.2.7-2ubuntu4
  •  libgvc5 2.26.3-5ubuntu4
  •  libgvnc-1.0-0 0.4.3-2ubuntu2
  •  libgvpr1 2.26.3-5ubuntu4
  •  libgweather-3-0 3.2.0-0ubuntu1.1
  •  libgweather-common 3.2.0-0ubuntu1.1
  •  libgweather1 2.30.3-1ubuntu1
  •  libgwibber-gtk2 3.3.1+1231~oneiric1
  •  libgwibber0 0.0.6-0ubuntu1
  •  libgwibber1 0.1.1-0ubuntu1
  •  libgwibber2 3.3.1+1231~oneiric1
  •  libhal-storage1 0.5.14-6
  •  libhal1 0.5.14-6
  •  libhamcrest-java 1.1-8
  •  libhdf4-0 4.2r4-12
  •  libhdf4-0-alt 4.2r4-12
  •  libhdf5-serial-1.8.4 1.8.4-patch1-2ubuntu4
  •  libheap-perl 0.80-2
  •  libhesiod0 3.0.2-20ubuntu1
  •  libhfsp0 1.0.4-12build3
  •  libhighgui2.1 2.1.0-7build1
  •  libhighgui4 2.0.0-3ubuntu2
  •  libhocr0 0.8.2-7build1
  •  libhpmud0 3.11.7-1ubuntu3.1
  •  libhsqldb-java 1.8.0.10-9ubuntu1
  •  libhtml-form-perl 6.00-1
  •  libhtml-format-perl 2.10-1
  •  libhtml-fromtext-perl 2.05-5.1
  •  libhtml-parser-perl 3.68-1build1
  •  libhtml-strip-perl 1.06-1build1
  •  libhtml-tableextract-perl 2.10-4
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-template-perl 2.10-1
  •  libhtml-tree-perl 4.2-1
  •  libhttp-cache-transparent-perl 1.0-1
  •  libhttp-cookies-perl 6.00-2
  •  libhttp-daemon-perl 6.00-1
  •  libhttp-date-perl 6.00-1
  •  libhttp-message-perl 6.01-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhttp-server-simple-perl 0.44-1
  •  libhunspell-1.2-0 1.2.14-4
  •  libhyphen0 2.7.1-4ubuntu1
  •  libibtk0 0.0.14-12
  •  libibus-1.0-0 1.3.99.20110419-1ubuntu3
  •  libibus-qt1 1.3.1-1ubuntu3
  •  libibus1 1.2.0.20091215-1ubuntu4
  •  libibus2 1.3.9-0ubuntu3
  •  libibverbs1 1.1.3-2ubuntu1
  •  libical0 0.44-3
  •  libicc2 2.12+argyll1.3.3-0ubuntu4
  •  libice-dev 2:1.0.7-2
  •  libice6 2:1.0.7-2
  •  libiceutil33 3.3.1-12build1
  •  libiceutil34 3.4.2-3
  •  libicns1 0.7.1-1.1
  •  libicu44 4.4.2-2
  •  libid3-3.8.3c2a 3.8.3-13ubuntu1
  •  libid3tag0 0.15.1b-10build2
  •  libidl0 0.8.14-0.2
  •  libidn11 1.22-2
  •  libido-0.1-0 0.3.0-0ubuntu4
  •  libido3-0.1-0 0.3.0-0ubuntu4
  •  libiec16022-0 0.2.4-1
  •  libiec61883-0 1.2.0-0.1build1
  •  libieee1284-3 0.2.11-10
  •  libifp4 1.0.0.2-5
  •  libijs-0.35 0.35-7ubuntu1
  •  libilmbase6 1.0.2-3.1
  •  libimage-base-bundle-perl 1.0.7-3
  •  libimage-exiftool-perl 8.60-2
  •  libimage-info-perl 1.28-1
  •  libimage-metadata-jpeg-perl 0.153-1
  •  libimage-size-perl 3.230-1
  •  libimlib2 1.4.4-1
  •  libimobiledevice2 1.1.1-1ubuntu1
  •  libincidenceeditorsng4 4:4.7.4+git111222-0ubuntu0.1~ppa1
  •  libindi0 0.8-0ubuntu1
  •  libindicate-gtk2 0.5.0-0ubuntu2
  •  libindicate-gtk3 0.6.1-0ubuntu1
  •  libindicate-qt1 0.2.5.91-1ubuntu2
  •  libindicate0.1-cil 0.6.1-0ubuntu1
  •  libindicate4 0.4.4-0ubuntu2
  •  libindicate5 0.6.1-0ubuntu1
  •  libindicator-messages-status-provider1 0.5.0-0ubuntu1
  •  libindicator0 0.3.8-0ubuntu1
  •  libindicator3 0.3.22-0ubuntu1
  •  libindicator3-6 0.4.1-0ubuntu1
  •  libindicator6 0.4.1-0ubuntu1
  •  libinline-perl 0.47-1
  •  libinstpatch-1.0-0 1.0.0-2+fixed1~maverick1
  •  libintl-perl 1.20-1build1
  •  libinventor0 2.1.5-10-14ubuntu3
  •  libio-all-perl 0.41-1
  •  libio-compress-base-perl 2.037-1
  •  libio-compress-perl 2.037-1
  •  libio-compress-zlib-perl 2.037-1
  •  libio-pty-perl 1:1.08-1build1
  •  libio-socket-inet6-perl 2.65-1.1
  •  libio-socket-socks-perl 0.4-1
  •  libio-socket-ssl-perl 1.43-1
  •  libio-string-perl 1.08-2
  •  libio-stringy-perl 2.110-4
  •  libiodbc2 3.52.7-2
  •  libipc-run-perl 0.90-1
  •  libipe7.0.14 7.0.14-1
  •  libipod-cil 0.8.5-1
  •  libipodui-cil 0.8.5-1
  •  libiptcdata0 1.0.4-1build1
  •  libircclient1 1.3+dfsg1-3
  •  libisc60 1:9.7.1.dfsg.P2-2ubuntu0.3
  •  libisc62 1:9.7.3.dfsg-1ubuntu4.1
  •  libisccc60 1:9.7.3.dfsg-1ubuntu4.1
  •  libisccfg60 1:9.7.1.dfsg.P2-2ubuntu0.3
  •  libisccfg62 1:9.7.3.dfsg-1ubuntu4.1
  •  libiso9660-7 0.81-4build1
  •  libisoburn1 1.1.2-1
  •  libisofs6 1.1.2-1
  •  libitext-java 2.1.7-2
  •  libitext-java-gcj 2.1.7-2
  •  libiulib0 0.4+is+0.3-1build1
  •  libiv1 1.2.8a1-5
  •  libiw30 30~pre9-5ubuntu1
  •  libjack-dev 6:1.9.7~dfsg-1+kxstudio4~maverick3
  •  libjack-jackd2-0 6:1.9.7~dfsg-1+kxstudio4~maverick3
  •  libjack0 6:1.9.7~dfsg-1+kxstudio4~maverick3
  •  libjasper1 1.900.1-7ubuntu2.11.10.1
  •  libjaudiotagger-java 2.0.3-1
  •  libjavascriptcoregtk-1.0-0 1.6.1-5~oowkt1
  •  libjavascriptcoregtk-3.0-0 1.6.1-5~oowkt1
  •  libjaxen-java 1.1.3-1
  •  libjaxme-java 0.5.2+dfsg-3
  •  libjaxp1.3-java 1.3.05-1ubuntu1
  •  libjbig2dec0 0.11-1ubuntu1
  •  libjcommon-java 1.0.16-2
  •  libjdic-bin 0.9.5-3ubuntu2
  •  libjdic-java 0.9.5-3ubuntu2
  •  libjdom1-java 1.1.1+dfsg-1
  •  libjericho-html-java 3.1-1
  •  libjeuclid-core-java 3.1.9-1
  •  libjflac-java 1.3-1
  •  libjfreechart-java 1.0.13-4
  •  libjgoodies-animation-java 1.2.0-4
  •  libjgoodies-common-java 1.2.0-1
  •  libjgoodies-forms-java 1.3.0-1
  •  libjgoodies-looks-java 2.4.1-2
  •  libjgraphx-java 1.4.1.0-3
  •  libjhdf5-java 2.6.1-2
  •  libjhdf5-jni 2.6.1-2
  •  libjhlabs-filters-java 2.0.235-3
  •  libjlatexmath-fop-java 0.9.6-1
  •  libjlatexmath-java 0.9.6-1
  •  libjlayer-java 1.0.1-2
  •  libjline-java 0.9.94-5
  •  libjmac-java 1.74-5
  •  libjna-java 3.2.7-4
  •  libjogl-java 1.1.1+dak1-10
  •  libjogl-jni 1.1.1+dak1-10
  •  libjorbis-java 0.0.17-1
  •  libjpeg-progs 8c-2ubuntu2
  •  libjpeg62 6b1-1ubuntu2
  •  libjpeg8 8c-2ubuntu2
  •  libjrosetta-java 1.0.2+gpl-3
  •  libjs-jquery 1.6.2-1ubuntu2
  •  libjs-prototype 1.7.0-2
  •  libjs-scriptaculous 1.9.0-2
  •  libjson-glib-1.0-0 0.14.0-1
  •  libjson-perl 2.53-1
  •  libjson-xs-perl 2.300-1build1
  •  libjson0 0.9-1ubuntu1
  •  libjspeex-java 0.9.7-2
  •  libjte1 1.19-1
  •  libjtidy-java 7+svn20110807-2
  •  libjudydebian1 1.0.5-1
  •  libk3b6 2.0.2-0ubuntu4
  •  libk5crypto3 1.9.1+dfsg-1ubuntu2.2
  •  libkabc4 4:4.7.4-0ubuntu0.1~ppa3
  •  libkarma0 0.1.2-2.2
  •  libkastencontrollers4 4:4.7.4-0ubuntu0.1~ppa1
  •  libkastencore4 4:4.7.4-0ubuntu0.1~ppa1
  •  libkastengui4 4:4.7.4-0ubuntu0.1~ppa1
  •  libkate1 0.3.8-1
  •  libkateinterfaces4 4:4.7.4-0ubuntu0.1~ppa1
  •  libkatepartinterfaces4 4:4.7.4-0ubuntu0.1~ppa1
  •  libkblog4 4:4.7.4-0ubuntu0.1~ppa3
  •  libkcal4 4:4.7.4-0ubuntu0.1~ppa3
  •  libkcalcore4 4:4.7.4-0ubuntu0.1~ppa3
  •  libkcalutils4 4:4.7.4-0ubuntu0.1~ppa3
  •  libkcddb4 4:4.7.4-0ubuntu0.1~ppa1
  •  libkcmutils4 4:4.7.4-0ubuntu0.1~ppa2
  •  libkdcraw-data 4:4.7.2-0ubuntu1
  •  libkdcraw20 4:4.7.2-0ubuntu1
  •  libkdcraw8 4:4.5.5-0ubuntu2
  •  libkdcraw9 4:4.6.5-0ubuntu1
  •  libkde3support4 4:4.7.4-0ubuntu0.1~ppa2
  •  libkde4-ruby 4:4.7.3-0ubuntu1~ppa1
  •  libkde4-ruby1.8 4:4.7.3-0ubuntu1~ppa1
  •  libkdecorations4 4:4.7.4-0ubuntu0.1~ppa1
  •  libkdecore5 4:4.7.4-0ubuntu0.1~ppa2
  •  libkdeedu-data 4:4.7.4-0ubuntu0.1~ppa2
  •  libkdegames5a 4:4.7.4-0ubuntu0.1~ppa1
  •  libkdepim4 4:4.7.4+git111222-0ubuntu0.1~ppa1
  •  libkdepimdbusinterfaces4 4:4.7.4+git111222-0ubuntu0.1~ppa1
  •  libkdesu5 4:4.7.4-0ubuntu0.1~ppa2
  •  libkdeui5 4:4.7.4-0ubuntu0.1~ppa2
  •  libkdewebkit5 4:4.7.4-0ubuntu0.1~ppa2
  •  libkdgantt2 4:4.7.4+git111222-0ubuntu0.1~ppa1
  •  libkdnssd4 4:4.7.4-0ubuntu0.1~ppa2
  •  libkeduvocdocument4 4:4.7.4-0ubuntu0.1~ppa2
  •  libkemoticons4 4:4.7.4-0ubuntu0.1~ppa2
  •  libkephal4a 4:4.6.5-0ubuntu1
  •  libkephal4abi1 4:4.7.4-0ubuntu0.1~ppa1
  •  libkexiv2-10 4:4.7.2-0ubuntu1
  •  libkexiv2-8 4:4.5.5-0ubuntu2
  •  libkexiv2-9 4:4.6.5-0ubuntu1
  •  libkexiv2-data 4:4.7.2-0ubuntu1
  •  libkeybinder0 0.2.2-3
  •  libkeyutils1 1.4-6
  •  libkface-data 1.0~digikam2.1.1-0ubuntu1
  •  libkface1 1.0~digikam2.1.1-0ubuntu1
  •  libkfile4 4:4.7.4-0ubuntu0.1~ppa2
  •  libkgeomap-data 1.0~digikam2.1.1-0ubuntu1
  •  libkgeomap1 1.0~digikam2.1.1-0ubuntu1
  •  libkggzmod4 4:4.7.4-0ubuntu0.1~ppa1
  •  libkggznet4 4:4.7.4-0ubuntu0.1~ppa1
  •  libkholidays4 4:4.7.4-0ubuntu0.1~ppa3
  •  libkhtml5 4:4.7.4-0ubuntu0.1~ppa2
  •  libkidletime4 4:4.7.4-0ubuntu0.1~ppa2
  •  libkimap4 4:4.7.4-0ubuntu0.1~ppa3
  •  libkimproxy4 4:4.7.4-0ubuntu0.1~ppa2
  •  libkio5 4:4.7.4-0ubuntu0.1~ppa2
  •  libkipi-data 4:4.7.4-0ubuntu0.1~ppa1
  •  libkipi7 4:4.5.5-0ubuntu2
  •  libkipi8 4:4.7.4-0ubuntu0.1~ppa1
  •  libkjdsp-java 1.2-3
  •  libkjsapi4 4:4.7.4-0ubuntu0.1~ppa2
  •  libkjsembed4 4:4.7.4-0ubuntu0.1~ppa2
  •  libkldap4 4:4.7.4-0ubuntu0.1~ppa3
  •  libkleo4 4:4.7.4+git111222-0ubuntu0.1~ppa1
  •  libklibc 1.5.22-1ubuntu2
  •  libkmahjongglib4 4:4.7.4-0ubuntu0.1~ppa1
  •  libkmanagesieve4 4:4.7.4+git111222-0ubuntu0.1~ppa1
  •  libkmbox4 4:4.7.4-0ubuntu0.1~ppa3
  •  libkmediaplayer4 4:4.7.4-0ubuntu0.1~ppa2
  •  libkmime4 4:4.7.4-0ubuntu0.1~ppa3
  •  libknewstuff2-4 4:4.7.4-0ubuntu0.1~ppa2
  •  libknewstuff3-4 4:4.7.4-0ubuntu0.1~ppa2
  •  libknotifyconfig4 4:4.7.4-0ubuntu0.1~ppa2
  •  libkntlm4 4:4.7.4-0ubuntu0.1~ppa2
  •  libkonq-common 4:4.7.4-0ubuntu0.1~ppa1
  •  libkonq5-templates 4:4.7.4-0ubuntu0.1~ppa1
  •  libkonq5abi1 4:4.7.4-0ubuntu0.1~ppa1
  •  libkonqsidebarplugin4a 4:4.7.4-0ubuntu0.1~ppa1
  •  libkontactinterface4 4:4.7.4-0ubuntu0.1~ppa3
  •  libkopete4 4:4.7.4-0ubuntu0.1~ppa1
  •  libkozo0 0.4.4-2ubuntu1
  •  libkparts4 4:4.7.4-0ubuntu0.1~ppa2
  •  libkpathsea5 2009-11ubuntu1
  •  libkpgp4 4:4.7.4+git111222-0ubuntu0.1~ppa1
  •  libkpimidentities4 4:4.7.4-0ubuntu0.1~ppa3
  •  libkpimtextedit4 4:4.7.4-0ubuntu0.1~ppa3
  •  libkpimutils4 4:4.7.4-0ubuntu0.1~ppa3
  •  libkprintutils4 4:4.7.4-0ubuntu0.1~ppa2
  •  libkpty4 4:4.7.4-0ubuntu0.1~ppa2
  •  libkrb5-3 1.9.1+dfsg-1ubuntu2.2
  •  libkrb53 1.9.1+dfsg-1ubuntu2.2
  •  libkrb5support0 1.9.1+dfsg-1ubuntu2.2
  •  libkresources4 4:4.7.4-0ubuntu0.1~ppa3
  •  libkrosscore4 4:4.7.4-0ubuntu0.1~ppa2
  •  libkrossui4 4:4.7.4-0ubuntu0.1~ppa2
  •  libksane-data 4:4.7.4-0ubuntu0.1~ppa1
  •  libksane0 4:4.7.4-0ubuntu0.1~ppa1
  •  libksba8 1.2.0-2
  •  libkscreensaver5 4:4.7.4-0ubuntu0.1~ppa1
  •  libksgrd4 4:4.7.4-0ubuntu0.1~ppa1
  •  libksieve4 4:4.7.4+git111222-0ubuntu0.1~ppa1
  •  libksieveui4 4:4.7.4+git111222-0ubuntu0.1~ppa1
  •  libksignalplotter4 4:4.7.4-0ubuntu0.1~ppa1
  •  libktexteditor4 4:4.7.4-0ubuntu0.1~ppa2
  •  libktnef4 4:4.7.4-0ubuntu0.1~ppa3
  •  libktorrent-l10n 1.1.1-2
  •  libktorrent2 1.0.5-2
  •  libktorrent3 1.1.1-2
  •  libkunitconversion4 4:4.7.4-0ubuntu0.1~ppa2
  •  libkutils4 4:4.7.4-0ubuntu0.1~ppa2
  •  libkvkontakte-data 1.0~digikam2.1.1-0ubuntu1
  •  libkvkontakte1 1.0~digikam2.1.1-0ubuntu1
  •  libkvutils4 2.8.1-2
  •  libkwineffects1a 4:4.6.5-0ubuntu1
  •  libkwineffects1abi2 4:4.7.4-0ubuntu0.1~ppa1
  •  libkworkspace4 4:4.7.4-0ubuntu0.1~ppa1
  •  libkxmlrpcclient4 4:4.7.4-0ubuntu0.1~ppa3
  •  liblablgtk2-gnome-ocaml 2.14.2+dfsg-2
  •  liblablgtk2-ocaml 2.14.2+dfsg-2
  •  liblaf-plugin-java 1.0-1
  •  liblaf-widget-java 4.3-1
  •  liblapack3gf 3.3.1-1
  •  liblash-compat-1 1:0.3-8+fixed2~maverick2
  •  liblastfm-java 7.3-1
  •  liblastfm0 0.4.0~really0.3.3-0ubuntu1
  •  liblaunchpad-integration-3.0-1 0.1.54
  •  liblaunchpad-integration-common 0.1.54
  •  liblaunchpad-integration1 0.1.54
  •  liblaunchpad-integration1.0-cil 0.1.54
  •  liblcms1 1.19.dfsg-1ubuntu2
  •  liblcms2-2 2.2+git20110628-2ubuntu2
  •  libldap-2.4-2 2.4.25-1.1ubuntu4.1
  •  liblensfun-data 0.2.5-1ubuntu1
  •  liblensfun0 0.2.5-1ubuntu1
  •  libleptonica 1.68-4
  •  liblightdm-gobject-1-0 1.0.6-0ubuntu1.2
  •  liblilv-0-0 0.5.0-1~maverick2
  •  liblingua-preferred-perl 0.2.4-3
  •  liblink-grammar4 4.7.4-2
  •  liblinphone3 3.3.2-4.1
  •  liblinuxsampler 1.0.0+svn2279-0ubuntu1~maverick1
  •  liblircclient0 0.9.0-0ubuntu1
  •  liblist-moreutils-perl 0.32-1
  •  libllvm2.8 2.8-7build1
  •  libllvm2.9 2.9+dfsg-3ubuntu2
  •  liblo10k1-0 1.0.24.1.43.gcb407-0ubuntu1+hdsp1~maverick1
  •  liblo7 0.26~repack-7
  •  liblocale-gettext-perl 1.05-6build1
  •  liblocale-ruby1.8 2.0.5-2
  •  liblockdev1 1.0.3-1.4build1
  •  liblockfile1 1.08-4
  •  liblog-tracemessages-perl 1.4-2
  •  liblog4j1.2-java 1.2.15-11ubuntu1
  •  libloudmouth1-0 1.4.3-7
  •  liblouis-data 2.3.0-2ubuntu1
  •  liblouis0 1.7.0-2
  •  liblouis2 2.3.0-2ubuntu1
  •  liblpint-bonobo0 0.1.51
  •  liblqr-1-0 0.4.1-1ubuntu2
  •  liblrdf0 0.4.0-5
  •  liblscp2 0.5.5-1+cvs080828
  •  liblscp6 0.5.6+svn2279-0ubuntu1~maverick2
  •  libltcsmpte1 0.4.3-1
  •  libltdl-dev 2.4-2ubuntu1
  •  libltdl7 2.4-2ubuntu1
  •  liblua5.1-0 5.1.4-10
  •  liblua50 5.0.3-6
  •  liblualib50 5.0.3-6
  •  liblv2dynparamhost1-1 2-3
  •  liblv2dynparamplugin1-0 2-3
  •  liblvm2app2.2 2.02.66-4ubuntu3
  •  liblwp-mediatypes-perl 6.01-1
  •  liblwp-protocol-https-perl 6.02-1
  •  liblwp-protocol-socks-perl 1.3-1
  •  liblwres60 1:9.7.3.dfsg-1ubuntu4.1
  •  liblzma1 4.999.9beta+20091116-1
  •  liblzma2 5.0.0-2
  •  liblzo2-2 2.05-1
  •  libm17n-0 1.6.2-3
  •  libmad0 0.15.1b-5ubuntu1
  •  libmagic1 5.04-5ubuntu3
  •  libmagick++2 7:6.5.7.8-1ubuntu1.1
  •  libmagick++3 8:6.6.0.4-3ubuntu1
  •  libmagickcore2 7:6.5.7.8-1ubuntu1.1
  •  libmagickcore3 8:6.6.0.4-3ubuntu1
  •  libmagickcore3-extra 8:6.6.0.4-3ubuntu1
  •  libmagickwand2 7:6.5.7.8-1ubuntu1.1
  •  libmagickwand3 8:6.6.0.4-3ubuntu1
  •  libmail-sendmail-perl 0.79.16-1
  •  libmailcommon4 4:4.7.4+git111222-0ubuntu0.1~ppa1
  •  libmailtools-perl 2.08-1
  •  libmailtransport4 4:4.7.4-0ubuntu0.1~ppa3
  •  libmarblewidget11 4:4.6.5-0ubuntu1
  •  libmarblewidget12 4:4.7.4-0ubuntu0.1~ppa1
  •  libmath-round-perl 0.06-3
  •  libmatio0 1.3.4-3
  •  libmatroska0 0.8.1-1.1
  •  libmatroska2 1.0.0+repack-0ubuntu1
  •  libmatroska3 1.1.0+dfsg-0ubuntu2
  •  libmatroska4 1.2.0-1
  •  libmatthew-debug-java 0.7.3-1ubuntu1
  •  libmcpp0 2.7.2-1.1
  •  libmcrypt4 2.5.8-3.1
  •  libmcs1 0.7.2-2
  •  libmdc2 0.10.7-1build1
  •  libmeanwhile1 1.0.2-4
  •  libmediainfo0 0.7.50-1ubuntu1
  •  libmediastreamer0 3.3.2-4.1
  •  libmenu-cache1 0.3.2-2ubuntu2
  •  libmessagecomposer4 4:4.7.4+git111222-0ubuntu0.1~ppa1
  •  libmessagecore4 4:4.7.4+git111222-0ubuntu0.1~ppa1
  •  libmessagelist4 4:4.7.4+git111222-0ubuntu0.1~ppa1
  •  libmessageviewer4 4:4.7.4+git111222-0ubuntu0.1~ppa1
  •  libmetacity-private0 1:2.34.1-1ubuntu4
  •  libmhash2 0.9.9.9-1
  •  libmicroblog4 4:4.7.4-0ubuntu0.1~ppa3
  •  libmicrohttpd5 0.4.6-1
  •  libmidi-perl 0.80-3
  •  libmiglayout-java 3.7.4-2
  •  libmikmod2 3.1.11-a-6.4
  •  libmime-lite-perl 3.027-1
  •  libmime-tools-perl 5.502-1
  •  libmime-types-perl 1.30-1
  •  libmimelib4 4:4.4.10-0ubuntu4
  •  libmimic0 1.0.4-2.1
  •  libming1 1:0.4.3-1ubuntu5
  •  libminidjvu0 0.8.svn.2010.05.06-1
  •  libminiupnpc5 1.5-2ubuntu2
  •  libmission-control-plugins0 1:5.9.1-0ubuntu2
  •  libmjpegtools-1.9 1:1.9.0-0.5ubuntu5
  •  libmldbm-perl 2.04-1
  •  libmlt++3 0.7.4-3
  •  libmlt-data 0.7.4-3
  •  libmlt4 0.7.4-3
  •  libmms0 0.6.2-2
  •  libmng1 1.0.10-1ubuntu1
  •  libmodern-perl-perl 1.03-3
  •  libmodplug0c2 1:0.8.7-1build1
  •  libmodplug1 1:0.8.8.2-3ubuntu1.1
  •  libmono-accessibility2.0-cil 2.10.5-1
  •  libmono-accessibility4.0-cil 2.10.5-1
  •  libmono-addins-gui0.2-cil 0.6.1-2ubuntu1
  •  libmono-addins0.2-cil 0.6.1-2ubuntu1
  •  libmono-cairo2.0-cil 2.10.5-1
  •  libmono-cairo4.0-cil 2.10.5-1
  •  libmono-cecil-flowanalysis0.1a-cil 0.1~svn.128879-3
  •  libmono-compilerservices-symbolwriter4.0-cil 2.10.5-1
  •  libmono-corlib2.0-cil 2.10.5-1
  •  libmono-corlib4.0-cil 2.10.5-1
  •  libmono-csharp4.0-cil 2.10.5-1
  •  libmono-data-tds2.0-cil 2.10.5-1
  •  libmono-data-tds4.0-cil 2.10.5-1
  •  libmono-getoptions2.0-cil 2.6.7-5ubuntu3
  •  libmono-i18n-west2.0-cil 2.10.5-1
  •  libmono-i18n-west4.0-cil 2.10.5-1
  •  libmono-i18n2.0-cil 2.10.5-1
  •  libmono-i18n4.0-cil 2.10.5-1
  •  libmono-management2.0-cil 2.10.5-1
  •  libmono-management4.0-cil 2.10.5-1
  •  libmono-messaging2.0-cil 2.10.5-1
  •  libmono-posix2.0-cil 2.10.5-1
  •  libmono-posix4.0-cil 2.10.5-1
  •  libmono-security2.0-cil 2.10.5-1
  •  libmono-security4.0-cil 2.10.5-1
  •  libmono-sharpzip2.84-cil 2.10.5-1
  •  libmono-sharpzip4.84-cil 2.10.5-1
  •  libmono-simd2.0-cil 2.10.5-1
  •  libmono-simd4.0-cil 2.10.5-1
  •  libmono-sqlite2.0-cil 2.10.5-1
  •  libmono-sqlite4.0-cil 2.10.5-1
  •  libmono-system-configuration4.0-cil 2.10.5-1
  •  libmono-system-core4.0-cil 2.10.5-1
  •  libmono-system-data-linq2.0-cil 2.10.5-1
  •  libmono-system-data2.0-cil 2.10.5-1
  •  libmono-system-data4.0-cil 2.10.5-1
  •  libmono-system-drawing4.0-cil 2.10.5-1
  •  libmono-system-enterpriseservices4.0-cil 2.10.5-1
  •  libmono-system-messaging2.0-cil 2.10.5-1
  •  libmono-system-runtime-serialization-formatters-soap4.0-cil 2.10.5-1
  •  libmono-system-runtime2.0-cil 2.10.5-1
  •  libmono-system-runtime4.0-cil 2.10.5-1
  •  libmono-system-security4.0-cil 2.10.5-1
  •  libmono-system-transactions4.0-cil 2.10.5-1
  •  libmono-system-web-applicationservices4.0-cil 2.10.5-1
  •  libmono-system-web-services4.0-cil 2.10.5-1
  •  libmono-system-web2.0-cil 2.10.5-1
  •  libmono-system-web4.0-cil 2.10.5-1
  •  libmono-system-windows-forms4.0-cil 2.10.5-1
  •  libmono-system-xml-linq4.0-cil 2.10.5-1
  •  libmono-system-xml4.0-cil 2.10.5-1
  •  libmono-system2.0-cil 2.10.5-1
  •  libmono-system4.0-cil 2.10.5-1
  •  libmono-wcf3.0-cil 2.10.5-1
  •  libmono-web4.0-cil 2.10.5-1
  •  libmono-webbrowser2.0-cil 2.10.5-1
  •  libmono-webbrowser4.0-cil 2.10.5-1
  •  libmono-winforms2.0-cil 2.10.5-1
  •  libmono-zeroconf1.0-cil 0.9.0-3~ubuntu0.1
  •  libmono0 2.6.7-5ubuntu3
  •  libmono2.0-cil 2.10.5-1
  •  libmoose-autobox-perl 0.11-1
  •  libmoose-perl 2.0200-1
  •  libmoosex-has-sugar-perl 0.05055616-1
  •  libmoosex-semiaffordanceaccessor-perl 0.09-1
  •  libmoosex-types-perl 0.27-1
  •  libmorph 1:20090926
  •  libmount1 2.19.1-2ubuntu3
  •  libmouse-perl 0.93-1
  •  libmowgli1 0.6.1-1
  •  libmowgli2 0.9.50-2+rebuild~maverick2
  •  libmozjs185-1.0 1.8.5-1.0.0-0ubuntu5
  •  libmp3-info-perl 1.24-1
  •  libmp3-tag-perl 1.12-1
  •  libmp3lame0 3.98.4-0ubuntu1
  •  libmp3spi-java 1.9.4-3
  •  libmp3splt-mp3 0.5.6-1.1
  •  libmp3splt-ogg 0.5.6-1.1
  •  libmp3splt0 0.5.6-1.1
  •  libmp4-info-perl 1.13-1
  •  libmp4v2-0 1:1.6dfsg-0.2ubuntu9
  •  libmpc2 0.9-3
  •  libmpcdec3 1:1.2.2-2.1ubuntu1
  •  libmpcdec6 2:0.1~r459-1ubuntu1
  •  libmpd-dev 0.20.0-1.1
  •  libmpd1 0.20.0-1.1
  •  libmpdclient2 2.3-1
  •  libmpeg2-4 0.4.1-3
  •  libmpeg3-1 1.5.4-5ubuntu1
  •  libmpeg3cine 1:2.1.5-0.16~ppa1~oneiric7
  •  libmpeg4ip-0 1:1.6dfsg-0.2ubuntu9
  •  libmpfr1ldbl 2.4.2-3ubuntu1
  •  libmpfr4 3.0.1-5
  •  libmpg123-0 1.12.1-3.1fakesync1
  •  libmpich1.0gf 1.2.7-9.1ubuntu2
  •  libmro-compat-perl 0.11-1
  •  libmsn0.3 4.1-2ubuntu1.2
  •  libmtdev1 1.1.0-2ubuntu1
  •  libmtp-common 1.1.0-3ubuntu1
  •  libmtp-runtime 1.1.0-3ubuntu1
  •  libmtp9 1.1.0-3ubuntu1
  •  libmulticobex1 0.23-1build2
  •  libmultisync-plugin-backup 0.82-9ubuntu1
  •  libmultisync-plugin-evolution 0.82-9ubuntu1
  •  libmultisync-plugin-irmc 0.82-9ubuntu1
  •  libmuparser0 1.34-1
  •  libmuparser0debian1 1.34-2
  •  libmusicbrainz-discid-perl 0.03-1build1
  •  libmusicbrainz3-6 3.0.2-2
  •  libmusicbrainz4c2a 2.1.5-6
  •  libmutter0 3.2.1-0ubuntu2
  •  libmx-1.0-2 1.2.0-1ubuntu1
  •  libmx4j-java 3.0.2-10
  •  libmxml1 2.6-2
  •  libmygpo-qt1 1.0.5-0ubuntu1~ppa2
  •  libmysqlclient16 5.1.58-1ubuntu1
  •  libmysqlcppconn4 1.1.0~r814-1
  •  libmythes-1.2-0 2:1.2.1-1
  •  libnamespace-autoclean-perl 0.12-2
  •  libnamespace-clean-perl 0.20-1
  •  libnatpmp1 20110808-3ubuntu1
  •  libnautilus-burn4 2.25.3-0ubuntu4
  •  libnautilus-extension1 1:3.2.1-0ubuntu3.2
  •  libnbtk-1.2-0 1.2.3-2
  •  libncurses-ruby1.8 1.2.4-4
  •  libncurses5 5.9-1ubuntu5
  •  libncurses5-dev 5.9-1ubuntu5
  •  libncursesw5 5.9-1ubuntu5
  •  libncursesw5-dev 5.9-1ubuntu5
  •  libndesk-dbus-glib1.0-cil 0.4.1-3build1
  •  libndesk-dbus1.0-cil 0.6.0-5
  •  libneon27 0.29.6-1
  •  libneon27-gnutls 0.29.6-1
  •  libnepomuk4 4:4.7.4-0ubuntu0.1~ppa2
  •  libnepomukquery4a 4:4.7.4-0ubuntu0.1~ppa2
  •  libnepomukutils4 4:4.7.4-0ubuntu0.1~ppa2
  •  libnet-daemon-perl 0.48-1
  •  libnet-dbus-perl 0.33.6-2build1
  •  libnet-dns-perl 0.66-2ubuntu2
  •  libnet-domain-tld-perl 1.69-1
  •  libnet-http-perl 6.01-1
  •  libnet-ip-perl 1.25-3
  •  libnet-libidn-perl 0.12.ds-1build1
  •  libnet-ssleay-perl 1.36-3
  •  libnetcdf4 1:3.6.3-1
  •  libnetcdf6 1:4.1.1-5build2
  •  libnetpbm10 2:10.0-12.2
  •  libnewt0.52 0.52.11-2ubuntu8
  •  libnfnetlink0 1.0.0-1
  •  libnfo1 1.0.1-1
  •  libnice0 0.0.12-1
  •  libnice10 0.1.0-2ubuntu1
  •  libnifti1 1.1.0-3
  •  libnifti2 2.0.0-1
  •  libnih-dbus1 1.0.3-4ubuntu2
  •  libnih1 1.0.3-4ubuntu2
  •  libnjb5 2.2.7~dfsg0-2
  •  libnl1 1.1-6ubuntu1
  •  libnl3 3.0-1.1ubuntu1
  •  libnm-glib-vpn1 0.9.1.90-0ubuntu5.1
  •  libnm-glib2 0.8.4~git.20110319t175609.d14809b-0ubuntu3
  •  libnm-glib4 0.9.1.90-0ubuntu5.1
  •  libnm-gtk-common 0.9.1.90-0ubuntu6
  •  libnm-gtk0 0.9.1.90-0ubuntu6
  •  libnm-util1 0.8.4~git.20110319t175609.d14809b-0ubuntu3
  •  libnm-util2 0.9.1.90-0ubuntu5.1
  •  libnotify-bin 0.7.4-1
  •  libnotify0.4-cil 0.4.0~r3032-4~ubuntu0.1
  •  libnotify1 0.5.0-2ubuntu1
  •  libnotify4 0.7.4-1
  •  libnova-0.12-2 0.12.2-0ubuntu2
  •  libnspr4 4.8.7-0ubuntu3
  •  libnspr4-0d 4.8.7-0ubuntu3
  •  libnss-mdns 0.10-3.1ubuntu1
  •  libnss3 3.12.9+ckbi-1.82-0ubuntu6
  •  libnss3-1d 3.12.9+ckbi-1.82-0ubuntu6
  •  libntfs-3g79 1:2010.8.8-0ubuntu1
  •  libntfs10 2.0.0-1ubuntu4
  •  libntlm0 1.2-1
  •  libntrack-qt4-1 014+bzr312-0ubuntu2
  •  libntrack0 014+bzr312-0ubuntu2
  •  libnuma1 2.0.5-1
  •  libnumber-compare-perl 0.01-6
  •  libnunit2.4-cil 2.4.7+dfsg-6
  •  libnunit2.5-cil 2.5.10.11092+dfsg-1
  •  libnux-0.9-0 0.9.48-0ubuntu1.1
  •  libnux-0.9-common 0.9.48-0ubuntu1.1
  •  libnux-1.0-0 1.16.0-0ubuntu1
  •  libnux-1.0-common 1.16.0-0ubuntu1
  •  libnxml0 0.18.3-4
  •  liboauth0 0.9.4-2ubuntu1
  •  libobexftp0 0.23-1build2
  •  libobjc2 4.5.3-9ubuntu1
  •  libobjc3 4.6.1-9ubuntu3
  •  libobrender27 3.5.0-0ubuntu3
  •  libobt0 3.5.0-0ubuntu3
  •  libode1 2:0.11.1-4
  •  libofa0 0.9.3-3.1
  •  libogdi3.2 3.2.0~beta2-7
  •  libogg-vorbis-header-perl 0.03-3build1
  •  libogg-vorbis-header-pureperl-perl 1.0-2
  •  libogg0 1.2.2~dfsg-1ubuntu1
  •  liboggkate1 0.3.8-1
  •  liboggz2 1.1.1-1
  •  libogmrip1 0.13.6-1~getdeb1
  •  liboil0.3 0.3.17-2ubuntu1
  •  liboktetacore4 4:4.7.4-0ubuntu0.1~ppa1
  •  liboktetagui4 4:4.7.4-0ubuntu0.1~ppa1
  •  liboktetakastencontrollers4 4:4.7.4-0ubuntu0.1~ppa1
  •  liboktetakastencore4 4:4.7.4-0ubuntu0.1~ppa1
  •  liboktetakastengui4 4:4.7.4-0ubuntu0.1~ppa1
  •  libokular-ruby1.8 4:4.7.3-0ubuntu1~ppa1
  •  libokularcore1 4:4.7.4-0ubuntu0.1~ppa1
  •  liboobs-1-5 2.32.0-0ubuntu1
  •  libopal3.10.2 3.10.2~dfsg-0ubuntu1
  •  libopenal1 1:1.13-2
  •  libopenbabel3 2.2.3-1build2
  •  libopencore-amrnb0 0.1.2-1
  •  libopencore-amrwb0 0.1.2-1
  •  libopenctl0.7 0.9.15-0ubuntu3
  •  libopenexr6 1.7.0-4.3~oo
  •  libopenh323-1.18.0 1.18.0.dfsg-10build1
  •  libopenimageio0 0.11~oneiric3
  •  libopenjpeg2 1.3+dfsg-4
  •  libopenmpi1.3 1.4.3-2.1ubuntu1
  •  libopenobex1 1.5-2build1
  •  libopenraw1 0.0.8-3
  •  libopenrawgnome1 0.0.8-3
  •  libopenshiva0.7 0.9.15-0ubuntu3
  •  libopenspc0 0.3.99a-2
  •  libopensync0 0.22-4ubuntu0.1
  •  libopenvg1-mesa 7.12.0~git20120104.892a2542-0ubuntu0sarvatt2~oneiric
  •  libopts25 1:5.12-0.1ubuntu1
  •  liborbit2 1:2.14.19-0ubuntu3
  •  liborc-0.4-0 1:0.4.14-1ubuntu1
  •  liboro-java 2.0.8a-7
  •  libortp8 3.3.2-4.1
  •  libosip2-4 3.3.0-1ubuntu1
  •  libosmesa6 7.12.0~git20120104.892a2542-0ubuntu0sarvatt2~oneiric
  •  libossp-uuid-perl 1.6.2-1ubuntu2
  •  libossp-uuid16 1.6.2-1ubuntu2
  •  libotf0 0.9.12-1
  •  libotr2 3.2.0-2.1
  •  libots0 0.5.0-2build2
  •  liboverlay-scrollbar-0.1-0 0.1.12-0ubuntu1
  •  liboverlay-scrollbar-0.2-0 0.2.11-0ubuntu1
  •  liboverlay-scrollbar3-0.2-0 0.2.11-0ubuntu1
  •  libp11-kit0 0.6-0ubuntu2
  •  libpackage-deprecationmanager-perl 0.11-1
  •  libpackage-stash-perl 0.29-1
  •  libpackage-stash-xs-perl 0.22-1build1
  •  libpackagekit-glib2-14 0.6.18-1
  •  libpacketstream0 0.1.4-1~getdeb1
  •  libpam-ck-connector 0.4.5-1
  •  libpam-gnome-keyring 3.2.2-0ubuntu0.1
  •  libpam-modules 1.1.3-2ubuntu2.1
  •  libpam-modules-bin 1.1.3-2ubuntu2.1
  •  libpam-runtime 1.1.3-2ubuntu2.1
  •  libpam0g 1.1.3-2ubuntu2.1
  •  libpanel-applet-4-0 1:3.2.0-0ubuntu1
  •  libpango-perl 1.221-2build1
  •  libpango1.0-0 1.29.3+git20110916-0ubuntu1
  •  libpango1.0-common 1.28.2-0ubuntu1.1
  •  libpangomm-1.4-1 2.28.2-1
  •  libpano13-1 2.9.14-2
  •  libpano13-2 2.9.18+dfsg-3
  •  libpano13-bin 2.9.18+dfsg-3
  •  libpaper-utils 1.1.24+nmu1
  •  libpaper1 1.1.24+nmu1
  •  libpaq0 1.0.4-4~maverick3
  •  libparams-util-perl 1.00-1build1
  •  libparams-validate-perl 0.97-1build1
  •  libparse-debcontrol-perl 2.005-3
  •  libparse-debianchangelog-perl 1.2.0-1ubuntu1
  •  libparse-recdescent-perl 1.965001+dfsg-1
  •  libparse-yapp-perl 1.05-12
  •  libparted0 2.3-6ubuntu3
  •  libparted0debian1 2.3-6ubuntu3
  •  libpathplan4 2.26.3-5ubuntu4
  •  libpcap0.8 1.1.1-8
  •  libpcd2 1.0.1-2
  •  libpci3 1:3.1.7-4ubuntu11
  •  libpciaccess0 0.12.902-1~oneiric1
  •  libpcre3 8.12-3ubuntu2
  •  libpcrecpp0 8.12-3ubuntu2
  •  libpcsclite1 1.7.2-2ubuntu2
  •  libpeas-1.0-0 1.2.0-0ubuntu2
  •  libpeas-common 1.2.0-0ubuntu2
  •  libperl5.12 5.12.4-4
  •  libperl6-junction-perl 1.40000-1
  •  libpfs-1.2-0 1.8.1-2ubuntu2
  •  libphat0 0.4.1-3
  •  libphonon4 4:4.7.0really4.5.0-3ubuntu4
  •  libphp-adodb 5.10-1
  •  libphp-jabber 0.4.3-4
  •  libphp-pclzip 2.8.2-2
  •  libphp-serialization-perl 0.34-1
  •  libphp-snoopy 1.2.4-2
  •  libpiano0 2011.09.22-1
  •  libpigment0.3-11 0.3.17-1
  •  libpipeline1 1.2.0-3
  •  libpisock9 0.12.5-2ubuntu3
  •  libpisync1 0.12.5-2ubuntu3
  •  libpixman-1-0 0.24.0-1~oneiric1
  •  libpixman-1-dev 0.24.0-1~oneiric1
  •  libplasma-geolocation-interface4 4:4.7.4-0ubuntu0.1~ppa1
  •  libplasma-ruby 4:4.7.3-0ubuntu1~ppa1
  •  libplasma-ruby1.8 4:4.7.3-0ubuntu1~ppa1
  •  libplasma3 4:4.7.4-0ubuntu0.1~ppa2
  •  libplasmaclock4abi2 4:4.7.4-0ubuntu0.1~ppa1
  •  libplasmaclock4b 4:4.6.5-0ubuntu1
  •  libplasmagenericshell4 4:4.7.4-0ubuntu0.1~ppa1
  •  libplayer1 1.0.0-2
  •  libplib1 1.8.5-5
  •  libplist1 1.6-2
  •  libplot2c2 2.6-0ubuntu3
  •  libplotmm0 0.1.2-1
  •  libplrpc-perl 0.2020-2
  •  libplymouth2 0.8.2-2ubuntu28
  •  libpng12-0 1.2.46-3ubuntu1
  •  libpod-coverage-perl 0.21-1
  •  libpod-plainer-perl 1.03-1
  •  libpodofo0 0.7.0-1
  •  libpodofo0-utils 0.7.0-1
  •  libpodofo0.8.0 0.8.0+svn20100512-1
  •  libpodofo0.9.0 0.9.0-1ubuntu2
  •  libpolkit-agent-1-0 0.102-1
  •  libpolkit-backend-1-0 0.102-1
  •  libpolkit-dbus2 0.9-4ubuntu2
  •  libpolkit-gnome0 0.9.2-2ubuntu2
  •  libpolkit-gobject-1-0 0.102-1
  •  libpolkit-grant2 0.9-4ubuntu2
  •  libpolkit-gtk-1-0 0.102-1ubuntu1
  •  libpolkit-qt-1-1 0.99.0-3ubuntu0.1
  •  libpolkit2 0.9-4ubuntu2
  •  libpoppler-glib4 0.12.4-0ubuntu5.1
  •  libpoppler-glib5 0.14.3-0ubuntu1.2
  •  libpoppler-glib6 0.16.7-2ubuntu2
  •  libpoppler-qt2 0.14.3-0ubuntu1.2
  •  libpoppler-qt4-3 0.16.7-2ubuntu2
  •  libpoppler13 0.16.7-2ubuntu2
  •  libpoppler5 0.12.4-0ubuntu5.1
  •  libpoppler7 0.14.3-0ubuntu1.2
  •  libpopt0 1.16-1
  •  libportaudio0 18.1-7.1
  •  libportaudio2 19+svn20110326-2
  •  libportaudiocpp0 19+svn20110326-2
  •  libportmidi0 1:200-0ubuntu1
  •  libportsmf0 0.1~svn20101010-3
  •  libpostproc-extra-51 4:0.6.2-1ubuntu2+medibuntu1
  •  libpostproc-extra-52 4:0.7.2.1ubuntu1+medibuntu1
  •  libpotrace0 1.9-1
  •  libppd0 2:0.10-7.1
  •  libppl-c2 0.10.2-10ubuntu1
  •  libppl7 0.10.2-10ubuntu1
  •  libpq5 9.1.2-0ubuntu0.11.10.1
  •  libpqxx-3.0 3.0.2-1ubuntu1
  •  libprison0 1.0+dfsg-0ubuntu1
  •  libproc-daemon-perl 0.14-1
  •  libproc-processtable-perl 0.45-2build1
  •  libproc-simple-perl 1.29-1
  •  libprocesscore4abi1 4:4.7.4-0ubuntu0.1~ppa1
  •  libprocesscore4b 4:4.6.5-0ubuntu1
  •  libprocessui4a 4:4.7.4-0ubuntu0.1~ppa1
  •  libproj-dev 4.7.0-2~oneiric2
  •  libproj0 4.7.0-2~oneiric2
  •  libprojectm-qt1 2.0.1+dfsg-10ubuntu1
  •  libprojectm2 2.0.1+dfsg-10ubuntu1
  •  libprotobuf5 2.2.0a-0.1ubuntu1
  •  libprotobuf6 2.3.0-4ubuntu2
  •  libprotobuf7 2.4.0a-2ubuntu2
  •  libprotoc5 2.2.0a-0.1ubuntu1
  •  libprotoc6 2.3.0-4ubuntu2
  •  libprotoc7 2.4.0a-2ubuntu2
  •  libproxy0 0.3.1-2ubuntu6
  •  libpst4 0.6.41-0ubuntu5.1
  •  libpstoedit0c2a 3.51~pre1-1
  •  libpt-1.10.10 1.10.10-3.1ubuntu1
  •  libpt-1.10.10-plugins-alsa 1.10.10-3.1ubuntu1
  •  libpt-1.10.10-plugins-v4l 1.10.10-3ubuntu1
  •  libpt-1.10.10-plugins-v4l2 1.10.10-3.1ubuntu1
  •  libpt-1.11.2-plugins-v4l 1.11.2-2ubuntu1
  •  libpt-1.11.2-plugins-v4l2 1.11.2-2ubuntu1
  •  libpt2.10.2 2.10.2~dfsg-0ubuntu1
  •  libpt2.6.5 2.6.5-1ubuntu1
  •  libpt2.6.5-plugins 2.6.5-1ubuntu1
  •  libpt2.6.7 2.6.7-1ubuntu1
  •  libpth20 2.0.7-16ubuntu2
  •  libpulse-dev 1:1.0-0ubuntu3.1
  •  libpulse-mainloop-glib0 1:1.0-0ubuntu3.1
  •  libpulse0 1:1.0-0ubuntu3.1
  •  libpurple-bin 1:2.10.0-1~getdeb2
  •  libpvm3 3.4.5-12.2build1
  •  libpython2.7 2.7.2-5ubuntu1
  •  libpython3.2 3.2.2-0ubuntu1
  •  libqalculate5 0.9.7-5ubuntu1
  •  libqapt-runtime 1.2.1-0ubuntu2
  •  libqapt1 1.2.1-0ubuntu2
  •  libqca2 2.0.3-2
  •  libqca2-plugin-ossl 2.0.0~beta3-1
  •  libqgpgme1 4:4.7.4-0ubuntu0.1~ppa3
  •  libqhull5 2009.1-2ubuntu1
  •  libqimageblitz4 1:0.0.6-4
  •  libqjson0 0.7.1-3
  •  libqmmp-misc 0.5.1-1
  •  libqmmp0 0.5.1-1
  •  libqmmpui0 0.5.1-1
  •  libqpx0 0.7.1.002-5
  •  libqrencode3 3.1.1-1ubuntu1
  •  libqrupdate1 1.0.1-1build1
  •  libqscintilla2-5 2.4.5-1ubuntu1
  •  libqt3-i18n 3:3.3.8-b-8ubuntu1
  •  libqt3-mt 3:3.3.8-b-8ubuntu1
  •  libqt3-mt-mysql 3:3.3.8-b-8ubuntu1
  •  libqt4-assistant 4:4.7.4-0ubuntu8
  •  libqt4-core 4:4.7.4-0ubuntu8
  •  libqt4-dbus 4:4.7.4-0ubuntu8
  •  libqt4-declarative 4:4.7.4-0ubuntu8
  •  libqt4-designer 4:4.7.4-0ubuntu8
  •  libqt4-gui 4:4.7.4-0ubuntu8
  •  libqt4-help 4:4.7.4-0ubuntu8
  •  libqt4-network 4:4.7.4-0ubuntu8
  •  libqt4-opengl 4:4.7.4-0ubuntu8
  •  libqt4-qt3support 4:4.7.4-0ubuntu8
  •  libqt4-ruby1.8 4:4.7.2-0ubuntu1~ppa1
  •  libqt4-script 4:4.7.4-0ubuntu8
  •  libqt4-scripttools 4:4.7.4-0ubuntu8
  •  libqt4-sql 4:4.7.4-0ubuntu8
  •  libqt4-sql-mysql 4:4.7.4-0ubuntu8
  •  libqt4-sql-sqlite 4:4.7.4-0ubuntu8
  •  libqt4-svg 4:4.7.4-0ubuntu8
  •  libqt4-test 4:4.7.4-0ubuntu8
  •  libqt4-webkit 4:4.7.4-0ubuntu8
  •  libqt4-xml 4:4.7.4-0ubuntu8
  •  libqt4-xmlpatterns 4:4.7.4-0ubuntu8
  •  libqtassistantclient4 4.6.3-3ubuntu1
  •  libqtbamf1 0.2.2-0ubuntu1
  •  libqtcore4 4:4.7.4-0ubuntu8
  •  libqtdee2 0.2.3-0ubuntu1
  •  libqtgconf1 0.1-0ubuntu5
  •  libqtglib-2.0-0 0.10.1-2ubuntu3
  •  libqtgstreamer-0.10-0 0.10.1-2ubuntu3
  •  libqtgstreamerui-0.10-0 0.10.1-2ubuntu3
  •  libqtgui4 4:4.7.4-0ubuntu8
  •  libqthreads-12 1.6.8-10ubuntu2
  •  libqtruby4shared2 4:4.7.2-0ubuntu1~ppa1
  •  libqtscript4-core 0.1.0+git20101026+8b191fbc-2
  •  libqtscript4-gui 0.1.0+git20101026+8b191fbc-2
  •  libqtscript4-network 0.1.0+git20101026+8b191fbc-2
  •  libqtscript4-opengl 0.1.0+git20101026+8b191fbc-2
  •  libqtscript4-phonon 0.1.0+git20101026+8b191fbc-2
  •  libqtscript4-qtbindings 0.1.0+git20101026+8b191fbc-2
  •  libqtscript4-sql 0.1.0+git20101026+8b191fbc-2
  •  libqtscript4-svg 0.1.0+git20101026+8b191fbc-2
  •  libqtscript4-uitools 0.1.0+git20101026+8b191fbc-2
  •  libqtscript4-webkit 0.1.0+git20101026+8b191fbc-2
  •  libqtscript4-xml 0.1.0+git20101026+8b191fbc-2
  •  libqtscript4-xmlpatterns 0.1.0+git20101026+8b191fbc-2
  •  libqtshiva0.1 0.9.1-0ubuntu5
  •  libqtwebkit-qmlwebkitplugin 2.2~2011week36-0ubuntu1
  •  libqtwebkit4 2.2~2011week36-0ubuntu1
  •  libqtwebkit4-declarative 2.1~really2.0.2-0ubuntu1
  •  libquadmath0 4.6.1-9ubuntu3
  •  libquicktime1 2:1.1.5-1+codecs1~maverick2
  •  libquicktime2 2:1.2.3-4
  •  libquicktimecine 1:2.1.5-0.16~ppa1~oneiric7
  •  libquvi0 0.2.15-1
  •  libqwt5-qt4 5.2.2-1
  •  libqwt6 6.0.0-1ubuntu1
  •  libqwtplot3d-qt4-0 0.2.7+svn191-5
  •  libqyoto4.5-cil 4:4.6.5-0ubuntu1
  •  libqzeitgeist0 0.7.0-1build1
  •  libraptor1 1.4.21-5
  •  libraptor2-0 2.0.4-1
  •  librarian0 0.8.1-5
  •  librasqal2 0.9.20-1
  •  librasqal3 0.9.26-1
  •  libraul10 0.8.0-0.3
  •  libraul3 0.8.0-0ubuntu1~maverick1
  •  libraw1394-11 2.0.7-1
  •  libraw1394-8 1.3.0-4ubuntu1
  •  librcc0 0.2.9-3
  •  librcd0 0.1.13-2
  •  librcps0 0.3-0ubuntu2
  •  librdf0 1.0.13-3
  •  libreadline5 5.2-9ubuntu1
  •  libreadline6 6.2-2ubuntu1
  •  libreadonly-perl 1.03-3
  •  librecode0 3.6-17
  •  libregexp-common-perl 2011041701-1
  •  libregexp-java 1.5-2
  •  libreoffice 1:3.4.4-0ubuntu1
  •  libreoffice-base 1:3.4.4-0ubuntu1
  •  libreoffice-base-core 1:3.4.4-0ubuntu1
  •  libreoffice-calc 1:3.4.4-0ubuntu1
  •  libreoffice-common 1:3.4.4-0ubuntu1
  •  libreoffice-core 1:3.4.4-0ubuntu1
  •  libreoffice-dmaths 3.4+dfsg1-1
  •  libreoffice-draw 1:3.4.4-0ubuntu1
  •  libreoffice-emailmerge 1:3.4.4-0ubuntu1
  •  libreoffice-filter-mobiledev 1:3.4.4-0ubuntu1
  •  libreoffice-gnome 1:3.4.4-0ubuntu1
  •  libreoffice-gtk 1:3.4.4-0ubuntu1
  •  libreoffice-impress 1:3.4.4-0ubuntu1
  •  libreoffice-java-common 1:3.4.4-0ubuntu1
  •  libreoffice-math 1:3.4.4-0ubuntu1
  •  libreoffice-ogltrans 1:3.4.4-0ubuntu1
  •  libreoffice-pdfimport 1.0.5+LibO3.4.4-0ubuntu1
  •  libreoffice-presentation-minimizer 1.0.3+LibO3.4.4-0ubuntu1
  •  libreoffice-presenter-console 1.1.0+LibO3.4.4-0ubuntu1
  •  libreoffice-report-builder 1:1.2.1+LibO3.4.4-0ubuntu1
  •  libreoffice-report-builder-bin 1:3.4.4-0ubuntu1
  •  libreoffice-style-human 1:3.4.4-0ubuntu1
  •  libreoffice-writer 1:3.4.4-0ubuntu1
  •  libreplaygain1 1.0~r447-1
  •  libresid-builder0c2a 2.1.1-8
  •  librest-0.7-0 0.7.10-1
  •  librhino-java 1.7R3-2
  •  librhythmbox-core4 2.90.1~20110908-0ubuntu1.1
  •  libripoff0 0.8.3-0ubuntu4
  •  libroar1 0.4~beta7-1
  •  librpc-xml-perl 0.74-2
  •  librplay-perl 3.3.2-13
  •  librplay3 3.3.2-13
  •  librpm0 4.7.2-1lbuild1
  •  librpm2 4.9.0-7
  •  librpmbuild0 4.7.2-1lbuild1
  •  librpmbuild2 4.9.0-7
  •  librpmio0 4.7.2-1lbuild1
  •  librpmio1 4.8.1-6ubuntu1
  •  librpmio2 4.9.0-7
  •  librpmsign0 4.9.0-7
  •  librsplib2 2.7.10-0ubuntu2
  •  librsvg2-2 2.34.1-2
  •  librsvg2-bin 2.34.1-2
  •  librsvg2-common 2.34.1-2
  •  librsync1 0.9.7-8
  •  librte1 0.5.1-0.1
  •  librtmp0 2.3-2ubuntu1
  •  librubberband2 1.3-1.1ubuntu1
  •  libruby 4.8
  •  libruby1.8 1.8.7.352-2
  •  libruby1.9.1 1.9.2.290-2
  •  libsamplerate0 0.1.7-3ubuntu1
  •  libsane 1.0.22-2ubuntu2
  •  libsane-extras 1.0.22.2
  •  libsane-extras-common 1.0.22.2
  •  libsane-hpaio 3.11.7-1ubuntu3.1
  •  libsasl2-2 2.1.24~rc1.dfsg1+cvs2011-05-23-4ubuntu2
  •  libsasl2-modules 2.1.24~rc1.dfsg1+cvs2011-05-23-4ubuntu2
  •  libsaxon-java 1:6.5.5-7
  •  libschroedinger-1.0-0 1.0.10-2.1
  •  libscim8c2a 1.4.9-7
  •  libscope-guard-perl 0.20-1
  •  libsctp1 1.0.11+dfsg-2
  •  libsdl-gfx1.2-4 2.0.22-1
  •  libsdl-image1.2 1.2.10-2.1
  •  libsdl-mixer1.2 1.2.8-6.3build1
  •  libsdl-net1.2 1.2.7-2
  •  libsdl-pango1 0.1.2-4
  •  libsdl-sound1.2 1.0.3-3.1
  •  libsdl-ttf2.0-0 2.0.9-1build2
  •  libsdl1.2debian 1.2.14-6.1ubuntu4
  •  libsdl1.2debian-pulseaudio 1.2.14-6.1ubuntu4
  •  libseed-gtk3-0 3.2.0-0ubuntu1
  •  libseed0 2.31.91-0ubuntu4
  •  libselinux1 2.0.98-1.1
  •  libsensors3 1:2.10.8-2
  •  libsensors4 1:3.3.0-4ubuntu1
  •  libsepol1 2.0.42-1
  •  libserd-0-0 0.5.0-1~maverick1
  •  libservlet2.3-java 4.0-10ubuntu3
  •  libservlet2.4-java 5.0.30-12
  •  libservlet2.5-java 6.0.32-5ubuntu1.1
  •  libsexy2 0.1.11-2build2
  •  libsexymm2 0.1.9-5
  •  libsfml-audio1.5 1.5+repack1-3
  •  libsfml-audio1.6 1.6+dfsg1-2ubuntu1
  •  libsfml-graphics1.5 1.5+repack1-3
  •  libsfml-graphics1.6 1.6+dfsg1-2ubuntu1
  •  libsfml-system1.5 1.5+repack1-3
  •  libsfml-system1.6 1.6+dfsg1-2ubuntu1
  •  libsfml-window1.5 1.5+repack1-3
  •  libsfml-window1.6 1.6+dfsg1-2ubuntu1
  •  libsgutils2-2 1.31-1
  •  libshout3 2.2.2-5ubuntu2
  •  libshp1 1.2.10-5
  •  libsidplay1 1.36.59-5
  •  libsidplay2 2.1.1-8
  •  libsidutils0 2.1.1-8
  •  libsigc++-1.2-5c2 1.2.7-2
  •  libsigc++-2.0-0c2a 2.2.10-0ubuntu1
  •  libsigc++0c2 1.0.4-9.4
  •  libsigsegv2 2.9-4ubuntu2
  •  libsilc-1.1-2 1.1.10-2build1
  •  libsilcclient-1.1-3 1.1.10-2build1
  •  libsimple-validation-java 0.4-1
  •  libskinlf-java 6.7-6
  •  libslang2 2.2.4-2ubuntu1
  •  libslice33 3.3.1-12build1
  •  libslice34 3.4.2-3
  •  libslp1 1.2.1-7.8ubuntu1
  •  libslv2-9 0.6.6-9
  •  libsm-dev 2:1.2.0-2
  •  libsm6 2:1.2.0-2
  •  libsmbclient 2:3.5.11~dfsg-1ubuntu2.1
  •  libsmbios2 2.2.28-0ubuntu1
  •  libsmf0 1.3-2
  •  libsmokebase3 4:4.7.2-0ubuntu1~ppa1
  •  libsmokekdecore4-3 4:4.7.4-0ubuntu0.1~ppa1
  •  libsmokekdeui4-3 4:4.7.4-0ubuntu0.1~ppa1
  •  libsmokekfile3 4:4.7.4-0ubuntu0.1~ppa1
  •  libsmokekhtml3 4:4.7.4-0ubuntu0.1~ppa1
  •  libsmokekio3 4:4.7.4-0ubuntu0.1~ppa1
  •  libsmokeknewstuff2-3 4:4.7.4-0ubuntu0.1~ppa1
  •  libsmokeknewstuff3-3 4:4.7.4-0ubuntu0.1~ppa1
  •  libsmokekparts3 4:4.7.4-0ubuntu0.1~ppa1
  •  libsmokektexteditor3 4:4.7.4-0ubuntu0.1~ppa1
  •  libsmokekutils3 4:4.7.4-0ubuntu0.1~ppa1
  •  libsmokenepomuk3 4:4.7.4-0ubuntu0.1~ppa1
  •  libsmokeokular3 4:4.7.4-0ubuntu0.1~ppa1
  •  libsmokephonon3 4:4.7.4-0ubuntu0.1~ppa1
  •  libsmokeplasma3 4:4.7.4-0ubuntu0.1~ppa1
  •  libsmokeqt1 4:3.5.10-1ubuntu4
  •  libsmokeqt4-3 4:4.5.5-0ubuntu2
  •  libsmokeqtcore4-3 4:4.7.4-0ubuntu0.1~ppa1
  •  libsmokeqtdbus4-3 4:4.7.4-0ubuntu0.1~ppa1
  •  libsmokeqtgui4-3 4:4.7.4-0ubuntu0.1~ppa1
  •  libsmokeqtnetwork4-3 4:4.7.4-0ubuntu0.1~ppa1
  •  libsmokeqtopengl4-3 4:4.7.4-0ubuntu0.1~ppa1
  •  libsmokeqtscript4-3 4:4.7.4-0ubuntu0.1~ppa1
  •  libsmokeqtsql4-3 4:4.7.4-0ubuntu0.1~ppa1
  •  libsmokeqtsvg4-3 4:4.7.4-0ubuntu0.1~ppa1
  •  libsmokeqttest4-3 4:4.7.4-0ubuntu0.1~ppa1
  •  libsmokeqtuitools4-3 4:4.7.4-0ubuntu0.1~ppa1
  •  libsmokeqtwebkit4-3 4:4.7.4-0ubuntu0.1~ppa1
  •  libsmokeqtxml4-3 4:4.7.4-0ubuntu0.1~ppa1
  •  libsmokesolid3 4:4.7.4-0ubuntu0.1~ppa1
  •  libsmpeg0 0.4.5+cvs20030824-2.2ubuntu1
  •  libsnack2 2.2.10-dfsg1-9
  •  libsndfile1 1.0.24-1ubuntu2
  •  libsnmp-base 5.4.3~dfsg-2.2ubuntu1
  •  libsnmp15 5.4.3~dfsg-2.2ubuntu1
  •  libsoap-lite-perl 0.712-3
  •  libsocket6-perl 0.23-1build1
  •  libsoil1 1.07~20080707.dfsg-2
  •  libsolid4 4:4.7.4-0ubuntu0.1~ppa2
  •  libsolidcontrol4a 4:4.6.5-0ubuntu1
  •  libsolidcontrol4abi2 4:4.7.4-0ubuntu0.1~ppa1
  •  libsolidcontrolifaces4a 4:4.6.5-0ubuntu1
  •  libsolidcontrolifaces4abi2 4:4.7.4-0ubuntu0.1~ppa1
  •  libsoprano4 2.7.4+dfsg.1-0ubuntu0.1
  •  libsord-0-0 0.5.0-1~maverick1
  •  libsort-naturally-perl 1.02-1
  •  libsoundtouch0 1.6.0-2
  •  libsoundtouch1c2 1.3.1-2
  •  libsoup-gnome2.4-1 2.36.0-0ubuntu1
  •  libsoup2.4-1 2.36.0-0ubuntu1
  •  libsox-fmt-all 14.3.2-1ubuntu1
  •  libsox-fmt-alsa 14.3.2-1ubuntu1
  •  libsox-fmt-ao 14.3.2-1ubuntu1
  •  libsox-fmt-base 14.3.2-1ubuntu1
  •  libsox-fmt-ffmpeg 14.3.2-1ubuntu1
  •  libsox-fmt-mp3 14.3.2-1ubuntu1
  •  libsox-fmt-oss 14.3.2-1ubuntu1
  •  libsox-fmt-pulse 14.3.2-1ubuntu1
  •  libsox1a 14.3.0-1.1build1
  •  libsox1b 14.3.2-1ubuntu1
  •  libspandsp2 0.0.6~pre18-2
  •  libspatialite2 2.4.0~rc2-5ubuntu1
  •  libspatialite3 3.0.0~beta20110817-4~oneiric1
  •  libspectre1 0.2.6-1build1
  •  libspeechd2 0.7.1-6ubuntu1
  •  libspeex-dev 1.2~rc1-1ubuntu2
  •  libspeex1 1.2~rc1-1ubuntu2
  •  libspeexdsp1 1.2~rc1-1ubuntu2
  •  libsphinx2g0 0.6-2.1
  •  libspiff4 1.0.0-3
  •  libspiffy-perl 0.30-1
  •  libspiro0 20071029-2build1
  •  libspnav-dev 0.2.2-1ubuntu1
  •  libspnav0 0.2.2-1ubuntu1
  •  libspooles2.2 2.2-8
  •  libsqlite0 2.8.17-6.1ubuntu1
  •  libsqlite3-0 3.7.7-2ubuntu2
  •  libsrtp0 1.4.4+20100615~dfsg-1
  •  libss2 1.41.14-1ubuntu3
  •  libssh-4 0.5.2-1
  •  libssl-dev 1.0.0e-2ubuntu4
  •  libssl-doc 1.0.0e-2ubuntu4
  •  libssl0.9.8 0.9.8o-7ubuntu1
  •  libssl1.0.0 1.0.0e-2ubuntu4
  •  libstartup-notification0 0.12-1
  •  libstatistics-descriptive-perl 3.0201-1
  •  libstdc++5 1:3.3.6-24ubuntu1
  •  libstdc++6 4.6.1-9ubuntu3
  •  libstk0c2a 4.4.2-5ubuntu1
  •  libstlport4.6ldbl 4.6.2-7
  •  libstreamanalyzer0 0.7.6-2ubuntu1
  •  libstreams0 0.7.6-2ubuntu1
  •  libstring-shellquote-perl 1.03-1
  •  libsub-exporter-perl 0.982-1
  •  libsub-identify-perl 0.04-1build1
  •  libsub-install-perl 0.925-1
  •  libsub-name-perl 0.05-1build1
  •  libsub-uplevel-perl 0.2200-1
  •  libsubtitleeditor0 0.39.0-1
  •  libsuil-0-0 0.4.4-1+fixed1~maverick1
  •  libsunflow-java 0.07.2.svn396+dfsg-8
  •  libsuperlu3 3.0+20070106-3
  •  libsvga1 1:1.4.3-31
  •  libsvn1 1.6.12dfsg-4ubuntu5
  •  libswami0 2.0.0+svn384-2ubuntu1
  •  libswfdec-0.8-0 0.8.4-1build2~maverick1
  •  libswing-layout-java 1.0.4-1
  •  libswingx-java 1:1.6.2-1
  •  libswitch-perl 2.16-1
  •  libswscale-extra-0 4:0.6.2-1ubuntu2+medibuntu1
  •  libswscale-extra-2 4:0.7.2.1ubuntu1+medibuntu1
  •  libswt-cairo-gtk-3-jni 3.7-2ubuntu1
  •  libswt-gnome-gtk-3-jni 3.7-2ubuntu1
  •  libswt-gtk-3-java 3.7-2ubuntu1
  •  libswt-gtk-3-jni 3.7-2ubuntu1
  •  libswt-gtk-3.5-java 3.5.1+versionbump-5ubuntu1
  •  libswt-gtk-3.5-jni 3.5.1+versionbump-5ubuntu1
  •  libswt-webkit-gtk-3-jni 3.7-2ubuntu1
  •  libsybdb5 0.82-7
  •  libsyncdaemon-1.0-1 2.0.0-0ubuntu2.3
  •  libsyndication4 4:4.7.4-0ubuntu0.1~ppa3
  •  libsynfig0 0.62.00-2
  •  libsynfigapp0 0.62.00-1
  •  libsys-hostname-long-perl 1.4-2
  •  libsysfs-dev 2.1.0+repack-1
  •  libsysfs2 2.1.0+repack-1
  •  libt1-5 5.1.2-3ubuntu0.11.10.1
  •  libtablelayout-java 20090826-1
  •  libtag-extras1 1.0.1-3
  •  libtag1-vanilla 1.7-1
  •  libtag1c2a 1.7-1
  •  libtagc0 1.7-1
  •  libtaglib2.0-cil 2.0.3.7+dfsg-1build1
  •  libtalloc2 2.0.5-3
  •  libtaoframework-opengl3.0-cil 2.1.svn20090801-6ubuntu2
  •  libtaoframework-sdl1.2-cil 2.1.svn20090801-6ubuntu2
  •  libtar0 1.2.11-8
  •  libtask-weaken-perl 1.03-1
  •  libtaskmanager4abi2 4:4.7.4-0ubuntu0.1~ppa1
  •  libtasn1-3 2.9-4
  •  libtdb1 1.2.9-3
  •  libtelepathy-farsight0 0.0.19-1
  •  libtelepathy-glib0 0.15.5-1ubuntu1
  •  libtelepathy-logger1 0.1.5-1ubuntu1
  •  libtelepathy-logger2 0.2.10-2
  •  libtelepathy-qt4-0 0.3.10-0ubuntu1
  •  libtemplate-perl 2.22-0.1build1
  •  libtemplate-plugin-javascript-perl 0.02-1
  •  libtemplateparser4 4:4.7.4+git111222-0ubuntu0.1~ppa1
  •  libterm-readkey-perl 2.30-4build2
  •  libterm-readline-gnu-perl 1.20-1build1
  •  libterm-size-perl 0.2-4build4
  •  libtest-exception-perl 0.31-1
  •  libtest-pod-perl 1.44-1
  •  libtext-bidi-perl 0.03-5build1
  •  libtext-charwidth-perl 0.04-6build1
  •  libtext-format-perl 0.53-1
  •  libtext-glob-perl 0.09-1
  •  libtext-iconv-perl 1.7-2build1
  •  libtext-template-perl 1.45-2
  •  libtext-unaccent-perl 1.08-1build2
  •  libtext-wrapi18n-perl 0.06-7
  •  libtextcat-data 2.2-9ubuntu2
  •  libtextcat0 2.2-9ubuntu2
  •  libthai-data 0.1.15-2
  •  libthai0 0.1.15-2
  •  libtheora-bin 1.1.1+dfsg.1-3
  •  libtheora0 1.1.1+dfsg.1-3
  •  libthreadweaver4 4:4.7.4-0ubuntu0.1~ppa2
  •  libtidy-0.99-0 20091223cvs-1
  •  libtie-ixhash-perl 1.21-2
  •  libtiff-tools 4.0.0~beta6-3
  •  libtiff4 3.9.5-1ubuntu1
  •  libtiff5 4.0.0~beta6-3
  •  libtiffxx0c2 3.9.5-1ubuntu1
  •  libtimedate-perl 1.2000-1
  •  libtimezonemap1 0.2
  •  libtinfo-dev 5.9-1ubuntu5
  •  libtinfo5 5.9-1ubuntu5
  •  libtinyxml2.5.3 2.5.3-3
  •  libtinyxml2.6.2 2.6.2-1
  •  libtioga-ruby 1.14-1
  •  libtntnet8 1.6.3-4.1
  •  libtommath0 0.42.0-1
  •  libtool 2.4-2ubuntu1
  •  libtorque2 2.4.15+dfsg-1
  •  libtorrent-rasterbar5 0.14.10-2~lucid~ppa1
  •  libtorrent-rasterbar6 0.15.9+svn.r6292-0ubuntu1~oneiric
  •  libtotem-plparser17 2.32.6-1
  •  libtotem0 3.0.1-0ubuntu7.1
  •  libtracker-gtk0 0.6.95-1ubuntu6
  •  libtrackerclient0 0.6.95-1ubuntu6
  •  libtranslate0 0.99-0ubuntu9
  •  libtritonus-bin 20070428-8build1
  •  libtritonus-java 20070428-8build1
  •  libtry-tiny-perl 0.09-1
  •  libts-0.0-0 1.0-9
  •  libtse3-0.3.1c2a 0.3.1-4.2
  •  libtulip-3.1 3.1.2-2.3ubuntu3
  •  libtulip-ogl-3.1 3.1.2-2.3ubuntu3
  •  libtulip-pluginsmanager-3.1 3.1.2-2.3ubuntu3
  •  libtulip-qt4-3.1 3.1.2-2.3ubuntu3
  •  libtumbler-1-0 0.1.21-3ubuntu1
  •  libtunepimp5 0.5.3-7.4ubuntu1
  •  libtwolame0 0.3.13-1
  •  libubuntuone-1.0-1 0.11.0-0ubuntu3
  •  libubuntuone1.0-cil 0.11.0-0ubuntu3
  •  libuclmmbase1 1.2.16.0-1
  •  libudev0 173-0ubuntu4
  •  libudf0 0.81-4build1
  •  libumfpack5.4.0 1:3.4.0-2ubuntu3
  •  libunicap2 0.9.5-1.1build1
  •  libunicode-string-perl 2.09-4build1
  •  libuniconf4.6 4.6.1-2build1
  •  libuninameslist0 0.0.20091231-1ubuntu1
  •  libunique-1.0-0 1.1.6-2ubuntu1
  •  libunique-3.0-0 3.0.0-1ubuntu1
  •  libunistring0 0.9.3-4
  •  libunity-2d-private0 4.12.0-0ubuntu1.1
  •  libunity-core-4.0-4 4.24.0-0ubuntu2.1xorgedgers1
  •  libunity-misc0 0.2.1-0ubuntu2
  •  libunity-misc4 4.0.4-0ubuntu2
  •  libunity4 3.8.4-0ubuntu1
  •  libunity6 4.0.6-0ubuntu3
  •  libuniversal-require-perl 0.13-1
  •  libunixsocket-java 0.7.3-1ubuntu1
  •  libupnp3 1:1.6.6-5.1
  •  libupower-glib1 0.9.13-1
  •  libupse1 0.6.0-1.1ubuntu2
  •  liburi-perl 1.58-1
  •  liburiparser1 0.7.5-1
  •  libusb-0.1-4 2:0.1.12-18
  •  libusb-1.0-0 2:1.0.8-4
  •  libusbmuxd1 1.0.7-1
  •  libuser-perl 1.6-2
  •  libusplash-dev 0.5.52
  •  libusplash0 0.5.52
  •  libutempter0 1.1.5-4
  •  libutouch-evemu1 1.0.5-0ubuntu1
  •  libutouch-frame1 1.1.4-0ubuntu1
  •  libutouch-geis1 2.1.2-0ubuntu4
  •  libutouch-grail1 2.0.1-0ubuntu1
  •  libuuid-perl 0.02-4build1
  •  libuuid1 2.19.1-2ubuntu3
  •  libv4l-0 0.8.5-3ubuntu2
  •  libva-x11-1 1.0.15-1~xup1
  •  libva1 1.0.15-1~xup1
  •  libvala-0.10-0 0.10.4-1ubuntu1
  •  libvalhalla1 1.0.1-2build1
  •  libvamp-hostsdk3 2.1-1
  •  libvamp-sdk2 2.1-1
  •  libvariable-magic-perl 0.46-1build1
  •  libvcdinfo0 0.7.23-4ubuntu2
  •  libvdpau1 0.4.1-2ubuntu1
  •  libvideo-capture-v4l-perl 0.902-3ubuntu1
  •  libvideo-frequencies-perl 0.03-1ubuntu1
  •  libvideo-ivtv-perl 0.13-6build1
  •  libvigraimpex2 1.7.0+dfsg-7ubuntu7
  •  libvips15 7.24.5-4
  •  libvirtodbc0 6.1.3+dfsg1-1ubuntu1
  •  libvisual-0.4-0 0.4.0-3
  •  libvisual-0.4-plugins 0.4.0.dfsg.1-2ubuntu6
  •  libvisual-projectm 2.0.1+dfsg-10ubuntu1
  •  libvlc5 1.1.12-2~oneiric1
  •  libvlccore4 1.1.12-2~oneiric1
  •  libvldocking-java 2.1.4-3
  •  libvncserver0 0.9.7-3ubuntu1
  •  libvo-aacenc0 0.1.1-1
  •  libvo-amrwbenc0 0.1.1-1
  •  libvolpack1 1.0b3-3
  •  libvorbis0a 1.3.2-1ubuntu2
  •  libvorbisenc2 1.3.2-1ubuntu2
  •  libvorbisfile3 1.3.2-1ubuntu2
  •  libvorbisspi-java 1.0.3-2
  •  libvpx0 0.9.6-1
  •  libvte-2.90-9 1:0.28.2-0ubuntu2
  •  libvte-common 1:0.28.2-0ubuntu2
  •  libvte9 1:0.28.2-0ubuntu2
  •  libwaili1c2 19990723-19build1
  •  libwavpack1 4.60.1-1
  •  libwayland0 0.1.0~git20120103.d6465c5b-0ubuntu0ricotz~oneiric
  •  libwbclient0 2:3.5.11~dfsg-1ubuntu2.1
  •  libweather-ion6 4:4.7.4-0ubuntu0.1~ppa1
  •  libwebcam0 0.2.1-1
  •  libwebkitgtk-1.0-0 1.6.1-5~oowkt1
  •  libwebkitgtk-1.0-common 1.6.1-5~oowkt1
  •  libwebkitgtk-3.0-0 1.6.1-5~oowkt1
  •  libwebkitgtk-3.0-common 1.6.1-5~oowkt1
  •  libwebp0 0.1.2-1
  •  libwebservice-musicbrainz-perl 0.93-1
  •  libweed0 1:1.4.0-1~lffl~maverick~ppa
  •  libwildmidi0 0.2.2-3
  •  libwildmidi1 0.2.3.4-1
  •  libwmf-bin 0.2.8.4-7ubuntu4
  •  libwmf0.2-7 0.2.8.4-7ubuntu4
  •  libwmf0.2-7-gtk 0.2.8.4-7ubuntu4
  •  libwnck-3-0 3.2.0-0ubuntu1
  •  libwnck-3-common 3.2.0-0ubuntu1
  •  libwnck-common 1:2.30.7-0ubuntu1
  •  libwnck22 1:2.30.7-0ubuntu1
  •  libwpd-0.9-9 0.9.2-1
  •  libwpd8c2a 0.8.14-1build1
  •  libwpg-0.1-1 0.1.3-1build1
  •  libwpg-0.2-2 0.2.0-4
  •  libwps-0.1-1 0.1.2-1build1
  •  libwps-0.2-2 0.2.2-1
  •  libwrap0 7.6.q-21
  •  libwraster3 0.92.0-8.2ubuntu1
  •  libwv-1.2-3 1.2.6-0ubuntu1~abiword1
  •  libwv-1.2-4 1.2.7-0ubuntu1~rp1+karmic1
  •  libwvstreams4.6-base 4.6.1-2build1
  •  libwvstreams4.6-extras 4.6.1-2build1
  •  libwww-mechanize-perl 1.68-1
  •  libwww-perl 6.02-1ubuntu1
  •  libwww-robotrules-perl 6.01-1
  •  libwww-search-perl 2.50.70.debian.2
  •  libwxbase2.6-0 2.6.3.2.2-5ubuntu3
  •  libwxbase2.8-0 2.8.11.0-0ubuntu10
  •  libwxgtk2.6-0 2.6.3.2.2-5ubuntu3
  •  libwxgtk2.8-0 2.8.11.0-0ubuntu10
  •  libwxsqlite3-2.8-0 2.1.2-1
  •  libwxsvg0 2:1.1.0~dfsg-1ubuntu0.1
  •  libx11-6 2:1.4.4-2ubuntu1
  •  libx11-data 2:1.4.4-2ubuntu1
  •  libx11-protocol-perl 0.56-2
  •  libx11-xcb1 2:1.4.4-2ubuntu1
  •  libx264-106 2:0.106.1741-3
  •  libx264-116 2:0.116.2042+git178455c-1ubuntu1
  •  libx264-65 1:0.svn20081230-0.0ubuntu1
  •  libx264-85 2:0.85.1448+git1a6d32-4
  •  libx264-98 2:0.98.1653+git88b90d9-3ubuntu2
  •  libx86-1 1.1+ds1-7build2
  •  libxalan2-java 2.7.1-5ubuntu1
  •  libxapian15 1.0.20-2
  •  libxapian22 1.2.5-1ubuntu1
  •  libxau6 1:1.0.6-3
  •  libxaw3dxft6 2.9.1.4-3
  •  libxaw7 2:1.0.9-2
  •  libxbase2.0-0 2.0.0-8.4
  •  libxcb-atom1 0.3.6-1build1
  •  libxcb-aux0 0.3.6-1build1
  •  libxcb-dri2-0 1.7-3
  •  libxcb-event1 0.3.6-1build1
  •  libxcb-glx0 1.7-3
  •  libxcb-image0 0.3.8-1
  •  libxcb-keysyms1 0.3.8-1
  •  libxcb-randr0 1.7-3
  •  libxcb-render-util0 0.3.6-1build1
  •  libxcb-render0 1.7-3
  •  libxcb-shape0 1.7-3
  •  libxcb-shm0 1.7-3
  •  libxcb-util0 0.3.8-1
  •  libxcb-xfixes0 1.7-3
  •  libxcb-xv0 1.7-3
  •  libxcb1 1.7-3
  •  libxcomposite1 1:0.4.3-2
  •  libxcursor1 1:1.1.12-1
  •  libxdamage1 1:1.1.3-2
  •  libxdg-basedir1 1.1.1-2
  •  libxdmcp6 1:1.1.0-3
  •  libxdot4 2.26.3-5ubuntu4
  •  libxerces-c28 2.8.0+deb1-2build2
  •  libxerces2-java 2.9.1-4.1ubuntu3
  •  libxext6 2:1.3.0-3
  •  libxfce4ui-1-0 4.8.0-3
  •  libxfce4util-bin 4.8.2-1
  •  libxfce4util-common 4.8.2-1
  •  libxfce4util4 4.8.2-1
  •  libxfcegui4-4 4.8.1-5
  •  libxfconf-0-2 4.8.0-3
  •  libxfixes3 1:5.0-4
  •  libxfont1 1:1.4.4-1
  •  libxft2 2.2.0-3ubuntu1
  •  libxi6 2:1.4.3-3ubuntu1
  •  libxine1 1.1.19-2ubuntu6
  •  libxine1-all-plugins 1.1.19-2ubuntu6
  •  libxine1-bin 1.1.19-2ubuntu6
  •  libxine1-console 1.1.19-2ubuntu6
  •  libxine1-ffmpeg 1.1.19-2ubuntu6
  •  libxine1-gnome 1.1.19-2ubuntu6
  •  libxine1-misc-plugins 1.1.19-2ubuntu6
  •  libxine1-plugins 1.1.19-2ubuntu6
  •  libxine1-x 1.1.19-2ubuntu6
  •  libxinerama1 2:1.1.1-3
  •  libxkbfile1 1:1.0.7-1
  •  libxklavier16 5.1-1ubuntu1
  •  libxml++1.0c2a 1.0.4-4
  •  libxml++2.6-2 2.34.1-1
  •  libxml-commons-external-java 1.3.05-2
  •  libxml-dom-perl 1.44-1
  •  libxml-libxml-perl 1.70.ds-1build1
  •  libxml-libxslt-perl 1.70-1build1
  •  libxml-namespacesupport-perl 1.09-3
  •  libxml-parser-perl 2.41-1
  •  libxml-perl 0.08-2
  •  libxml-regexp-perl 0.03-8
  •  libxml-rss-libxml-perl 0.3101+dfsg-1
  •  libxml-sax-expat-perl 0.40-1
  •  libxml-sax-perl 0.96+dfsg-2
  •  libxml-simple-perl 2.18-3
  •  libxml-twig-perl 1:3.37-1ubuntu1
  •  libxml-writer-perl 0.612-1
  •  libxml-xpath-perl 1.13-7
  •  libxml-xql-perl 0.68-6
  •  libxml2 2.7.8.dfsg-4
  •  libxml2-utils 2.7.8.dfsg-4
  •  libxmlgraphics-commons-java 1.4.dfsg-3ubuntu1
  •  libxmltv-perl 0.5.59-1
  •  libxmmsclient++4 0.7DrNo+dfsg-2ubuntu1
  •  libxmmsclient-dev 0.7DrNo+dfsg-2ubuntu1
  •  libxmmsclient-glib-dev 0.7DrNo+dfsg-2ubuntu1
  •  libxmmsclient-glib1 0.7DrNo+dfsg-2ubuntu1
  •  libxmmsclient-ruby1.8 0.7DrNo+dfsg-2ubuntu1
  •  libxmmsclient6 0.7DrNo+dfsg-2ubuntu1
  •  libxmu6 2:1.1.0-2
  •  libxmuu1 2:1.1.0-2
  •  libxnee0 3.06-1
  •  libxom-java 1.2.1-3
  •  libxosd2 2.2.14-2
  •  libxp6 1:1.0.1-1
  •  libxplc0.3.13 0.3.13-3ubuntu1
  •  libxpm4 1:3.5.9-1ubuntu1
  •  libxpp2-java 2.1.10-6
  •  libxpp3-java 1.1.4c-1
  •  libxrandr2 2:1.3.2-2
  •  libxrender1 1:0.9.6-2
  •  libxres1 2:1.0.5-1
  •  libxslt1.1 1.1.26-7
  •  libxss1 1:1.2.1-2
  •  libxstream-java 1.3.1-6
  •  libxt6 1:1.1.1-2
  •  libxtst6 2:1.2.0-3
  •  libxv1 2:1.0.6-2
  •  libxvidcore4 2:1.3.2-3
  •  libxvmc1 2:1.0.6-1ubuntu2
  •  libxxf86dga1 2:1.1.2-1
  •  libxxf86misc1 1:1.0.2-1
  •  libxxf86vm1 1:1.1.1-2
  •  liby2-14 2.14.5-7ubuntu1
  •  libyajl1 1.0.12-0ubuntu2
  •  libyaml-0-2 0.1.4-1
  •  libyaml-syck-perl 1.17-1build1
  •  libyaml-tiny-perl 1.50-1
  •  libyaz4 4.0.11-1ubuntu1
  •  libyelp0 3.2.0-0ubuntu1
  •  libzbar0 0.10+doc-7
  •  libzeitgeist-1.0-0 0.2.10-0ubuntu1
  •  libzeitgeist-1.0-1 0.3.12-0ubuntu1
  •  libzeitgeist0.1-cil 0.1.1.0-2~natty1
  •  libzeitgeist0.8-cil 0.8.0.0-1
  •  libzen0 0.4.22-1ubuntu1
  •  libzephyr3 2.1.20070719.SNAPSHOT-3
  •  libzephyr4 3.0.1-1
  •  libzeroc-ice33 3.3.1-12build1
  •  libzeroc-ice34 3.4.2-3
  •  libzip1 0.9.3-1
  •  libzita-convolver2 2.0.0really2.0.0-1
  •  libzita-resampler0 0.1.1-1
  •  libzrtpcpp-1.4-0 1.4.6-1.1
  •  libzvbi-common 0.2.33-4
  •  libzvbi0 0.2.33-4
  •  liferea 1.6.6b-0ubuntu2
  •  liferea-data 1.6.6b-0ubuntu2
  •  light-themes 0.1.8.25
  •  lightdm 1.0.6-0ubuntu1.2
  •  lightsoff 1:2.32.1-0ubuntu5
  •  liguidsoap 1.0.0~beta3+repack1-1
  •  lilv-utils 0.5.0-1~maverick2
  •  lilypond 2.12.3-7ubuntu2
  •  lilypond-data 2.12.3-7ubuntu2
  •  line6-usb-source 0.8.0+svn551-1
  •  lingot 0.9.1-1
  •  link-grammar-dictionaries-en 4.7.4-2
  •  linphone 3.3.2-4.1
  •  linphone-common 3.3.2-4.1
  •  linphone-nox 3.3.2-4.1
  •  linux-firmware 1.60
  •  linux-firmware-nonfree 1.11
  •  linux-generic 3.0.0.15.17
  •  linux-headers-3.0.0-15 3.0.0-15.25
  •  linux-headers-3.0.0-15-generic 3.0.0-15.25
  •  linux-headers-generic 3.0.0.15.17
  •  linux-image 3.0.0.15.17
  •  linux-image-3.0.0-15-generic 3.0.0-15.25
  •  linux-image-generic 3.0.0.15.17
  •  linux-libc-dev 3.2.0-7.13
  •  linux-sound-base 1.0.24+dfsg-0ubuntu2
  •  linux-wlan-ng 0.2.9+dfsg-4
  •  linux-wlan-ng-doc 0.2.9+dfsg-4
  •  linux-wlan-ng-source 0.2.9+dfsg-4
  •  linuxsampler 1.0.0+svn2279-0ubuntu1~maverick1
  •  linuxsampler-dssi 1.0.0+svn2279-0ubuntu1~maverick1
  •  linuxsampler-lv2 1.0.0+svn2279-0ubuntu1~maverick1
  •  lirc 0.9.0-0ubuntu1
  •  listen 0.6.5-6ubuntu1
  •  livemedia-utils 2011.07.21-1
  •  livemix 0.49~rc3-0ubuntu7
  •  lives 1:1.4.0-1~lffl~maverick~ppa
  •  lives-data 1:1.4.0-1~lffl~maverick~ppa
  •  lksctp-tools 1.0.11+dfsg-2
  •  ll-plugins-lv2 0.2.8-0ubuntu1+lashcompat1~maverick1
  •  ll-scope 0.2.1-3
  •  llgal 0.13.16-3
  •  lltag 0.14.3-2
  •  lm-sensors 1:3.3.0-4ubuntu1
  •  lmms 0.4.12-0ubuntu1+fixed1~maverick1
  •  lmms-common 0.4.12-0ubuntu1+fixed1~maverick1
  •  lmms-vst 0.4.12-0ubuntu1+fixed1~maverick1
  •  lmodern 2.004.1-3
  •  localechooser-data 2.37ubuntu2
  •  localepurge 0.6.2+nmu2
  •  locales 2.13+git20110622-2
  •  locate 4.4.2-1ubuntu3
  •  lockfile-progs 0.1.15ubuntu1
  •  login 1:4.1.4.2+svn3283-3ubuntu2
  •  logrotate 3.7.8-6ubuntu5
  •  lokalize 4:4.7.4-0ubuntu0.1~ppa1
  •  longomatch 0.16.8+git20110626-1build1
  •  lp-solve 5.5.0.13-7
  •  lprof 1.11.4.dfsg+1.11.4.1-5.1
  •  lrzsz 0.12.21-5
  •  ls16 0.1.0-0ubuntu1~maverick2
  •  lsb-base 4.0-0ubuntu16
  •  lsb-release 4.0-0ubuntu16
  •  lsdvd 0.16-3ubuntu1
  •  lshw 02.15-1
  •  lskat 4:4.7.4-0ubuntu0.1~ppa1
  •  lsof 4.81.dfsg.1-1build1
  •  lswm 0.6.00+svn201-3
  •  ltrace 0.5.3-2.1ubuntu1
  •  lua5.1 5.1.4-10
  •  luatex 0.70.1-1
  •  luciole 0.8.6-0ubuntu1
  •  luminance 2.0.0-1~getdeb2~natty
  •  luvcview 1:0.2.6-5
  •  lv2core 4.0-6
  •  lv2fil 2.0+20100312.git18130f5a-1
  •  lv2file 0.8-2ubuntu1
  •  lv2vocoder 1:1-3~maverick1
  •  lxappearance 0.5.1-1
  •  lxde 0.5.0-4ubuntu3
  •  lxde-common 0.5.0-4ubuntu3
  •  lxde-core 0.5.0-4ubuntu3
  •  lxde-icon-theme 0.4.2+svn20091206-0ubuntu1
  •  lxinput 0.3.1-1
  •  lxmenu-data 0.1.2-1
  •  lxmusic 0.4.4+git20100802-2.1
  •  lxpanel 0.5.8-1ubuntu3
  •  lxrandr 0.1.2-1ubuntu1
  •  lxsession 0.4.6.1-1
  •  lxsession-edit 0.2.0-1ubuntu1
  •  lxshortcut 0.1.2-1
  •  lxterminal 0.1.11-0ubuntu1
  •  lynx 2.8.8dev.9-2
  •  lynx-cur 2.8.8dev.9-2
  •  lzma 4.43-14ubuntu2
  •  m17n-contrib 1.1.12-2
  •  m17n-db 1.6.2-2
  •  m4 1.4.16-1
  •  macutils 2.0b3-16
  •  madfuload 1.2-4
  •  madplay 0.15.2b-7build1
  •  make 3.81-8.1ubuntu1
  •  makedev 2.3.1-89ubuntu1
  •  makepasswd 1.10-6
  •  makexvpics 1.0.1-2
  •  man-db 2.6.0.2-2
  •  mandvd 2.6-1-0ubuntu1
  •  manpages 3.27-1ubuntu2
  •  mapivi 0.9.7-1
  •  marble 4:4.7.4-0ubuntu0.1~ppa1
  •  marble-data 4:4.7.4-0ubuntu0.1~ppa1
  •  marble-plugins 4:4.7.4-0ubuntu0.1~ppa1
  •  match-vamp-plugin 0.2.1-0ubuntu1~maverick1
  •  matroxset 0.4-6
  •  mawk 1.3.3-15ubuntu2
  •  mcdp 0.4-5
  •  mcp-plugins 0.4.0-1
  •  mcpp 2.7.2-1.1
  •  mcrypt 2.6.8-1
  •  mda-lv2 0.0+svn3133-0~maverick1
  •  mda-vst 20100214-0ubuntu1~maverick1
  •  mdetect 0.5.2.3build1
  •  me-tv 2.0.1-1~getdeb1
  •  medcon 0.10.7-1build1
  •  media-player-info 15-1
  •  mediainfo 0.7.50-1ubuntu1
  •  mediainfo-gui 0.7.50-1ubuntu1
  •  mediamate 0.9.3.6-5
  •  medibuntu-keyring 2008.04.20
  •  meld 1.5.2-1ubuntu2
  •  melt 0.7.4-3
  •  memtest86+ 4.20-1ubuntu1
  •  mencoder 2:1.0~rc4.dfsg1+svn33713-1+medibuntu2
  •  mensis 0.0.080507-2ubuntu1
  •  menu 2.1.45ubuntu1
  •  menu-xdg 0.5
  •  mesa-utils 8.0.1+git20110129+d8f7d6b-0ubuntu2
  •  meshlab 1.3.0a+dfsg1-2
  •  metacafe-dl 2008.07.23-2
  •  metacam 1.2-5
  •  metacity 1:2.34.1-1ubuntu4
  •  metacity-common 1:2.34.1-1ubuntu4
  •  metapixel 1.0.2-7
  •  meterbridge 0.9.2-9
  •  mffm-fftw1 1.7-3
  •  mga-vid-source 2.6.32-1
  •  mhwaveedit 1.4.21-1
  •  mi2svg 0.1.6-0ubuntu1
  •  midge 0.2.41-2
  •  mididings 0~20101119-2
  •  midish 1.0.4-1ubuntu1
  •  midisport-firmware 1.2+dsfg1-0ubuntu6
  •  midistream 0.6.3-1ubuntu3
  •  mikmod 3.2.1-2
  •  milkytracker 0.90.85+dfsg-2
  •  mime-support 3.51-1ubuntu1
  •  mimms 3.2.1-2
  •  min12xxw 0.0.9-3ubuntu3
  •  minidjvu 0.8.svn.2010.05.06-1
  •  minisapserver 0.3.6-1
  •  minitube 1.5-1
  •  minitunes 0.1.1-2
  •  miro 4.0.3-2
  •  miro-data 4.0.3-2
  •  mistelix 0.33-2
  •  mixer.app 1.8.0-4
  •  mixxx 1.9.0+dfsg0-4
  •  mixxx-data 1.9.0+dfsg0-4
  •  mjpegtools 1:1.9.0-0.5ubuntu5
  •  mkcue 1-2.1
  •  mknfonts.tool 0.5-11build2
  •  mktemp 8.5-1ubuntu6
  •  mkvtoolnix 5.2.1
  •  mkvtoolnix-gui 5.2.1
  •  mlocate 0.23.1-1ubuntu2
  •  mm3d 1.3.7-1.2ubuntu1
  •  mma 0.12-2
  •  mobile-broadband-provider-info 20111113-1ubuntu0.11.10
  •  mobilemediaconverter 1.7.1
  •  moc 1:2.5.0~alpha4+svn20110823-1
  •  moc-ffmpeg-plugin 1:2.5.0~alpha4+svn20110823-1
  •  modemmanager 0.5-1ubuntu1
  •  module-assistant 0.11.4
  •  module-init-tools 3.16-1ubuntu1
  •  mono-2.0-gac 2.10.5-1
  •  mono-4.0-gac 2.10.5-1
  •  mono-csharp-shell 2.10.5-1
  •  mono-gac 2.10.5-1
  •  mono-gmcs 2.10.5-1
  •  mono-runtime 2.10.5-1
  •  monobristol 0.60.3-1ubuntu1
  •  moodbar 0.1.2-3
  •  moosic 1.5.4-7
  •  moovida 1.0.9+bzr1614-1.1
  •  moovida-plugins-bad 1.0.9+bzr1614-1ubuntu1
  •  moovida-plugins-good 1.0.9+bzr1614-1ubuntu1
  •  moovida-plugins-ugly 1.0.9+bzr1614-1ubuntu1
  •  morituri 0.1.2-1ubuntu1
  •  motion 3.2.12-2ubuntu1
  •  mount 2.19.1-2ubuntu3
  •  mountall 2.31
  •  mousepad 0.2.16-5ubuntu1
  •  mousetweaks 3.2.1-0ubuntu1
  •  movgrab 1.0.6-1~lffl~natty~ppa
  •  movid 0.0.0~20110202-1~getdeb1~maverick
  •  movid-data 0.0.0~20110202-1~getdeb1~maverick
  •  movixmaker-2 0.8.4-2
  •  mp3blaster 1:3.2.5-3ubuntu1
  •  mp3burn 0.4.2-2
  •  mp3c 0.29-2
  •  mp3cd 1.27.0-1
  •  mp3check 0.8.3-2
  •  mp3diags 1.0.08.053-1
  •  mp3fs 0.30-0ubuntu1
  •  mp3gain 1.5.2-r2-1
  •  mp3info 0.8.5a-1
  •  mp3info-gtk 0.8.5a-1
  •  mp3rename 0.6-9
  •  mp3report 1.0.2-3
  •  mp3roaster 0.3.0-4
  •  mp3splt 2.2.5-1
  •  mp3splt-gtk 0.5.6-1.2
  •  mp3val 0.1.8-1
  •  mp3wrap 0.5-3
  •  mpc 0.20-2
  •  mpc123 0.2.4-1.1ubuntu1
  •  mpd 0.16.2-1ubuntu1
  •  mpdcon.app 1.1.99-5build2
  •  mpdris 0.1.2-2
  •  mpdscribble 0.21-1
  •  mpdtoys 0.24
  •  mpeg2dec 0.4.1-3
  •  mpeg3-utils 1.5.4-5ubuntu1
  •  mpeg4ip-server 1:1.6dfsg-0.2ubuntu9
  •  mpeg4ip-utils 1:1.6dfsg-0.2ubuntu9
  •  mpegdemux 0.1.4-1
  •  mpg123 1.12.1-3.1fakesync1
  •  mpg123-alsa 1.12.1-3.1fakesync1
  •  mpg123-esd 1.12.1-3.1fakesync1
  •  mpg123-nas 1.12.1-3.1fakesync1
  •  mpg123-oss-3dnow 1.12.1-0ubuntu1
  •  mpg321 0.2.13-3
  •  mpglen 0.0.2-0.1
  •  mpgtx 1.3.1-5
  •  mplayer 2:1.0~rc4.dfsg1+svn33713-1+medibuntu2
  •  mplayer-fonts 3.5-2
  •  mplayer-gui 2:1.0~rc4.dfsg1-1ubuntu3+withcodecs1~maverick1
  •  mplayer-nogui 2:1.0~rc3+svn20090426-1ubuntu16.1+medibuntu1
  •  mplayer-skins 3
  •  mplinuxman 1.4-0ubuntu3
  •  mppenc 1.16-1
  •  mrwtoppm 0.1.1-2.2
  •  mrwtoppm-data 0.1.1-2.2
  •  mrwtoppm-gimp 0.1.1-2.2
  •  mrwtoppm-utils 0.1.1-2.2
  •  mscompress 0.3-3.1
  •  mscore 1.1+dfsg-0ubuntu1
  •  mscore-common 1.1+dfsg-0ubuntu1
  •  mt-daapd 0.9~r1696.dfsg-16
  •  mtools 4.0.12-1
  •  mtp-tools 1.1.0-3ubuntu1
  •  mtpaint 3.31-4
  •  mtpfs 0.9-3build1
  •  mtr-tiny 0.80-1ubuntu1
  •  muine 0.8.11-4ubuntu1
  •  muine-plugin-audioscrobbler 0.1.8-0ubuntu7
  •  muine-plugin-inotify 0.8.11-4ubuntu1
  •  muine-plugin-trayicon 0.8.11-4ubuntu1
  •  multiarch-support 2.13-20ubuntu5
  •  multibandfilter-lv2 0.0.1-0ubuntu1~maverick2
  •  multisync 0.82-9ubuntu1
  •  multisync0.90 0.92.0~svn355-2
  •  mumble-server 1.2.3-2ubuntu2
  •  mumble-server-web 1.2.3-2ubuntu2
  •  muse 1.1-0ubuntu6+lashcompat1~maverick1
  •  musepack-tools 2:0.1~r459-1ubuntu1
  •  musescore 1.1+dfsg-0ubuntu1
  •  musescore-common 1.1+dfsg-0ubuntu1
  •  musescore-soundfont-gm 1.1+dfsg-0ubuntu1
  •  music123 16.2-2
  •  musiclibrarian 1.6-2.1
  •  mutter 3.2.1-0ubuntu2
  •  mutter-common 3.2.1-0ubuntu2
  •  mx44 1.0-0ubuntu5
  •  mybashburn 1.0.2-2
  •  mypaint 0.9.1-1
  •  mypaint-data 0.9.1-1
  •  myspell-en-au 2.1-5.3
  •  myspell-en-gb 1:3.3.0-2ubuntu3
  •  myspell-en-za 1:3.3.0-2ubuntu3
  •  mysql-client 5.1.58-1ubuntu1
  •  mysql-client-5.1 5.1.58-1ubuntu1
  •  mysql-client-core-5.1 5.1.58-1ubuntu1
  •  mysql-common 5.1.58-1ubuntu1
  •  mysql-server-core-5.1 5.1.58-1ubuntu1
  •  nama 1.073-1
  •  nano 2.2.6-1
  •  nas 1.9.2-8ubuntu1
  •  nas-bin 1.9.2-8ubuntu1
  •  nautilus 1:3.2.1-0ubuntu3.2
  •  nautilus-actions 3.1.5-1~getdeb1
  •  nautilus-data 1:3.2.1-0ubuntu3.2
  •  nautilus-filename-repairer 0.1.1-1
  •  nautilus-image-converter 0.3.1~git20110416-0ubuntu1
  •  nautilus-open-terminal 0.19-1build1
  •  nautilus-script-audio-convert 0.3.1.1-0ubuntu5
  •  nautilus-script-manager 0.0.5-0ubuntu5
  •  nautilus-scripts-manager 1.5-1
  •  nautilus-sendto 3.0.1-0ubuntu1
  •  nautilus-sendto-empathy 3.2.0.1-0ubuntu1.1
  •  nautilus-share 0.7.3-1ubuntu1
  •  nautilus-sound-converter 1.0.6-1~lffl~maverick~ppa
  •  nautilus-wallpaper 0.1-0ubuntu4
  •  ncdt 2.1-3
  •  ncmpc 0.17-1ubuntu1
  •  ncurses-base 5.9-1ubuntu5
  •  ncurses-bin 5.9-1ubuntu5
  •  ncurses-term 5.9-1ubuntu5
  •  ndisgtk 0.8.5-1
  •  ndiswrapper-common 1.56+r2729-1
  •  ndiswrapper-utils-1.9 1.56+r2729-1
  •  nekobee 0.1.7-3
  •  nestra 0.66-10ubuntu1
  •  net-tools 1.60-23ubuntu3
  •  netapplet 1.0.8-3ubuntu2
  •  netbase 4.45ubuntu3
  •  netcat 1.10-39
  •  netcat-openbsd 1.89-4ubuntu1
  •  netcat-traditional 1.10-39
  •  netpbm 2:10.0-12.2
  •  netspeed 0.16-2
  •  network-manager 0.9.1.90-0ubuntu5.1
  •  network-manager-gnome 0.9.1.90-0ubuntu6
  •  network-manager-pptp 0.9.0-0ubuntu2
  •  network-manager-pptp-gnome 0.9.0-0ubuntu2
  •  newsbeuter 2.4-1
  •  nicovideo-dl 0.0.20110208-1
  •  nip2 7.24.1-2
  •  non-daw 1.0.0+git20100311-0ubuntu1~maverick5
  •  non-free-codecs 5medibuntu1
  •  non-mixer 1.0.0+git20100311-0ubuntu1~maverick5
  •  non-sequencer 1.9.3+git20110622-0ubuntu1+lashcompat1~maverick1
  •  normalize-audio 0.7.7-7
  •  noteedit 2.8.1-3ubuntu1
  •  noteedit-data 2.8.1-3ubuntu1
  •  notification-daemon 0.7.1-4
  •  notify-osd 0.9.32-0ubuntu3
  •  notify-osd-icons 0.7
  •  nrg2iso 0.4-4
  •  nted 1.10.18-2
  •  ntfs-3g 1:2011.4.12AR.4-2ubuntu3
  •  ntfs-config 1.0.1-9
  •  ntp 1:4.2.6.p2+dfsg-1ubuntu12
  •  ntpdate 1:4.2.6.p2+dfsg-1ubuntu12
  •  ntrack-module-libnl-0 014+bzr312-0ubuntu2
  •  nux-tools 1.16.0-0ubuntu1
  •  nvclock-gtk 0.8b4-1ubuntu6
  •  nvidia-173-modaliases 173.14.28-0ubuntu1
  •  nvidia-96-modaliases 96.43.19-0ubuntu1
  •  nvidia-cg-toolkit 3.0.0007-0ubuntu1
  •  nvidia-common 1:0.2.35.1
  •  nvtv 0.4.7-7
  •  nyquist 3.04b-5
  •  nzb 0.1.9-1
  •  obconf 2.0.3+git20110808-0ubuntu1.1
  •  obex-data-server 0.4.6-0ubuntu1
  •  obexd-client 0.42-0ubuntu1
  •  obexfs 0.11-1
  •  obexftp 0.23-1build2
  •  obexpushd 0.10.2-1
  •  obextool 0.35-0ubuntu2
  •  ocaml-base-nox 3.12.0-7ubuntu2
  •  ocamlgraph-editor 1.7-1build2
  •  ocrad 0.21-2
  •  ocrfeeder 0.7.5-1
  •  ocropus 0.3.1-3
  •  ocropus-data 0.3.1-3
  •  octave-control 1.0.11-2
  •  octave-miscellaneous 1.0.11-1
  •  octave-optim 1.0.16-1
  •  octave-pfstools 1.8.1-2ubuntu2
  •  octave-signal 1.0.11-2
  •  octave-specfun 1.0.9-1
  •  octave-struct 1.0.9-1
  •  octave3.0 1:3.0.5-7ubuntu2
  •  octave3.0-common 1:3.0.5-7ubuntu2
  •  octave3.2 3.2.4-11ubuntu2
  •  octave3.2-common 3.2.4-11ubuntu2
  •  odbcinst 2.2.14p2-2ubuntu1
  •  odbcinst1debian2 2.2.14p2-2ubuntu1
  •  oggconvert 0.3.3-1ubuntu1
  •  oggfwd 0.2-5ubuntu1
  •  oggvideotools 0.8-1
  •  oggz-tools 1.1.1-1
  •  ogmrip 0.13.6-1~getdeb1
  •  ogmrip-ac3 0.2-0.1ubuntu2
  •  ogmrip-dirac 0.1-0.2build1
  •  ogmrip-mpeg 0.2-0.2ubuntu1
  •  ogmrip-oggz 0.2-0.0
  •  ogmrip-profiles 0.2-0.0
  •  ogmrip-video-copy 0.3-0.0
  •  ogmtools 1:1.5-3ubuntu1
  •  oidua 0.16.1-6
  •  okteta 4:4.7.4-0ubuntu0.1~ppa1
  •  okular 4:4.7.4-0ubuntu0.1~ppa1
  •  okular-extra-backends 4:4.7.4-0ubuntu0.1~ppa1
  •  omaque 1.0-1.1
  •  omins 0.2.0-7.1
  •  onboard 0.96.1-0ubuntu0.1
  •  oneconf 0.2.6.7
  •  ooo-thumbnailer 0.2-5ubuntu1
  •  openbox 3.5.0-0ubuntu3
  •  openbox-themes 1.0.2
  •  openbsd-inetd 0.20091229-1ubuntu1
  •  opencubicplayer 1:0.1.20-1ubuntu1
  •  opencubicplayer-doc 1:0.1.20-1ubuntu1
  •  openexr 1.7.0-4.3~oo
  •  openexr-viewers 1.0.1-6
  •  opengtl-tools 0.9.15-0ubuntu3
  •  openjdk-6-jdk 6b23~pre11-0ubuntu1.11.10
  •  openjdk-6-jre 6b23~pre11-0ubuntu1.11.10
  •  openjdk-6-jre-headless 6b23~pre11-0ubuntu1.11.10
  •  openjdk-6-jre-lib 6b23~pre11-0ubuntu1.11.10
  •  openjpeg-tools 1.3+dfsg-4
  •  openmovieeditor 0.0.20080102-3ubuntu1
  •  openmpi-common 1.4.3-2.1ubuntu1
  •  openmsx 0.8.1-3
  •  openmsx-catapult 0.8.1-2
  •  openmsx-data 0.8.1-3
  •  openprinting-ppds 20110831-0ubuntu3
  •  openshot 1.4.0-1
  •  openshot-doc 1.4.0-1
  •  openssh-client 1:5.8p1-7ubuntu1
  •  openssh-server 1:5.8p1-7ubuntu1
  •  openssl 1.0.0e-2ubuntu4
  •  openssl-blacklist 0.5-3
  •  openuniverse 1.0beta3.1+dfsg-1build1
  •  openuniverse-common 1.0beta3.1+dfsg-1build1
  •  optipng 0.6.4-1
  •  optlibx11-noxcb-6 2:1.1.3-1akirad1
  •  optlibx11-noxcb-data 2:1.1.3-1akirad1
  •  orpheus 1.6-1.1ubuntu1
  •  os-prober 1.49ubuntu1
  •  ospics 0.73-3
  •  ov51x-jpeg-source 1.5.9-1
  •  overlay-scrollbar 0.2.11-0ubuntu1
  •  oxine 0.7.1-6ubuntu1
  •  oxygen-cursor-theme 0.0.2010-05-10-kde4.4.3-1ubuntu1
  •  oxygen-icon-theme 4:4.7.2-0ubuntu1~ppa1
  •  oyranos-icc 0.1.9-1~getdeb3
  •  p7zip-full 9.20.1~dfsg.1-2
  •  packagekit-backend-apt 0.6.18-1
  •  packagekit-backend-aptcc 0.6.18-1
  •  pacpl 4.0.5-7
  •  palapeli 4:4.7.4-0ubuntu0.1~ppa1
  •  palapeli-data 4:4.7.4-0ubuntu0.1~ppa1
  •  paman 0.9.4-1ubuntu2
  •  pandora 0.7.1-0ubuntu2
  •  paprefs 0.9.9-2ubuntu1
  •  parley 4:4.7.4-0ubuntu0.1~ppa1
  •  parley-data 4:4.7.4-0ubuntu0.1~ppa1
  •  parole 0.2.0.6-1
  •  parted 2.3-6ubuntu3
  •  partimage 0.6.8-2build1
  •  passepartout 0.7.1-1ubuntu1
  •  passwd 1:4.1.4.2+svn3283-3ubuntu2
  •  patch 2.6.1-2
  •  patchage 0.5.0-0.2
  •  patchutils 0.3.2-1
  •  pavucontrol 0.99.1-0ubuntu1
  •  pavumeter 0.9.3-1ubuntu1
  •  pax 1:20090728-2
  •  pciutils 1:3.1.7-4ubuntu11
  •  pcmanfm 0.9.9-0ubuntu1
  •  pcmciautils 015-1ubuntu1
  •  pcscd 1.7.2-2ubuntu2
  •  pcsxr 2:1.9.83-1~getdeb1
  •  pd-aubio 0.3.2-4.2
  •  pd-bassemu 0.3-3
  •  pd-beatpipe 0.1-3
  •  pd-boids 1.1.1-2
  •  pd-bsaylor 0.1-2
  •  pd-comport 0.1-3
  •  pd-csound 1:5.13.0~dfsg-4ubuntu1
  •  pd-cxc 0.5.1-2
  •  pd-cyclone 0.1~alpha55-3
  •  pd-earplug 0.2-3
  •  pd-ekext 0.1.1-2
  •  pd-ext13 0.17.1-2
  •  pd-freeverb 1.2-3
  •  pd-ggee 0.26-2
  •  pd-hcs 0.1-2
  •  pd-iemambi 0.1-2
  •  pd-iemmatrix 0.2-1
  •  pd-iemnet 0.1-2
  •  pd-jmmmp 0.1.1-1
  •  pd-libdir 1.9-3
  •  pd-list-abs 0.1-1
  •  pd-mapping 0.2-1
  •  pd-markex 0.85-2
  •  pd-maxlib 1.5.3-2
  •  pd-mjlib 0.1.1-2
  •  pd-motex 1.1.4-3
  •  pd-pan 0.1-1
  •  pd-pddp 0.1-2
  •  pd-pdogg 0.25.1-1
  •  pd-pdp 1:0.12.5-1ubuntu2
  •  pd-plugin 0.2.1-3
  •  pd-pmpd 0.9-4
  •  pd-purepd 0.1.1-1
  •  pd-readanysf 0.42-1
  •  pd-sigpack 0.0.4.2-2
  •  pd-smlib 0.12.1-2
  •  pd-vbap 1.0.3.1-2
  •  pd-wiimote 0.3.2-1
  •  pd-windowing 0.1-2
  •  pd-zexy 2.2.3-2
  •  pdf-presenter-console 2.0-4
  •  pdf2djvu 0.7.7-1ubuntu1
  •  pdf2svg 0.2.1-2build3
  •  pdfchain 0.123-2
  •  pdfcube 0.0.2-3build8
  •  pdfedit 0.4.5-2
  •  pdfmod 0.9.1-3
  •  pdfsam 1.1.4-1
  •  pdfshuffler 0.5.1-2
  •  pdftk 1.44-3
  •  pdftoipe 20091014-3
  •  peace-theme 0.2-0ubuntu2
  •  pearpc 0.4.0-5ubuntu1
  •  pencam 0.67-1.1
  •  pencil 0.4.4b-0ubuntu5
  •  penguintv 4.2.0-0ubuntu2
  •  performous-tools 0.6.1-2ubuntu1
  •  perl 5.12.4-4
  •  perl-base 5.12.4-4
  •  perl-modules 5.12.4-4
  •  perl-tk 1:804.029-1.1
  •  perlmagick 8:6.6.0.4-3ubuntu1
  •  perltidy 20101217-1
  •  permafrost 0.2.0-1
  •  pessulus 2.30.4-0ubuntu3
  •  petri-foo 0.0.2+20110630.gitb083f60-1
  •  pfsglview 1.8.1-2ubuntu2
  •  pfstmo 1.4-1
  •  pfstools 1.8.1-2ubuntu2
  •  pfsview 1.8.1-2ubuntu2
  •  pgmfindclip 1.13-0.1
  •  phasex 0.12.0+m1-5
  •  phatch 0.2.7.1-1
  •  phatch-cli 0.2.7.1-1
  •  phonon 4:4.7.0really4.5.0-3ubuntu4
  •  phonon-backend-gstreamer 4:4.7.0really4.5.1-1ubuntu3
  •  phonon-backend-vlc 0.4.1-1
  •  phonon-backend-xine 4:4.7.0really4.4.4-0ubuntu3
  •  photo-uploader 0.9-1
  •  photoml 0.27-0ubuntu1
  •  photon 0.4.6-3
  •  photopc 3.05-6
  •  photoprint 0.4.1-3
  •  php-zeroc-ice 3.4.2-3
  •  php5 5.3.6-13ubuntu3.3
  •  php5-cli 5.3.6-13ubuntu3.3
  •  php5-common 5.3.6-13ubuntu3.3
  •  php5-gd 5.3.6-13ubuntu3.3
  •  php5-imagick 3.0.1-1
  •  php5-mysql 5.3.6-13ubuntu3.3
  •  pia 3.95.dfsg.1-8.1ubuntu5
  •  pianobar 2011.09.22-1
  •  picard 0.16-1~getdeb1~oneiric
  •  pictor 2.15-0ubuntu1
  •  pictor-unload 2.15-0ubuntu1
  •  pinentry-gtk2 0.8.1-1ubuntu1
  •  pinentry-qt4 0.8.1-1ubuntu1
  •  pithos 0.3.10-1ubuntu2
  •  pitivi 0.15.0-0ubuntu1
  •  piwigo 2.2.2-1
  •  piwigo-mysql 2.2.2-1
  •  pixelize 1.0.0-1
  •  pixmap 2.6pl4-18ubuntu1
  •  pkg-config 0.26-1ubuntu1
  •  pkg-kde-tools 0.14.1ubuntu2
  •  plait 1.6.2-1ubuntu1
  •  planner 0.14.5-0ubuntu1
  •  plasma-containments-addons 4:4.7.4-0ubuntu0.1~ppa1
  •  plasma-dataengines-addons 4:4.7.4-0ubuntu0.1~ppa1
  •  plasma-dataengines-workspace 4:4.7.4-0ubuntu0.1~ppa1
  •  plasma-dataengines-yawp 0.3.6-2
  •  plasma-desktop 4:4.7.4-0ubuntu0.1~ppa1
  •  plasma-desktopthemes-artwork 4:4.7.4-0ubuntu0.1~ppa1
  •  plasma-mobile 0.0~svn20110101-0ubuntu3
  •  plasma-netbook 4:4.7.4-0ubuntu0.1~ppa1
  •  plasma-runner-amarok 0.6-0ubuntu2
  •  plasma-runner-kopete 0.4-0ubuntu1
  •  plasma-runners-addons 4:4.7.4-0ubuntu0.1~ppa1
  •  plasma-scriptengine-javascript 4:4.7.4-0ubuntu0.1~ppa1
  •  plasma-scriptengine-python 4:4.7.4-0ubuntu0.1~ppa1
  •  plasma-scriptengine-ruby 4:4.7.4-0ubuntu0.1~ppa1
  •  plasma-scriptengine-superkaramba 4:4.7.4-0ubuntu0.1~ppa3
  •  plasma-scriptengine-webkit 4:4.7.4-0ubuntu0.1~ppa1
  •  plasma-scriptengines 4:4.7.4-0ubuntu0.1~ppa1
  •  plasma-widget-activitymanager 0.5-0ubuntu1
  •  plasma-widget-adjustableclock 2.6.1-0ubuntu3
  •  plasma-widget-bkodama 0.2.1-0ubuntu3
  •  plasma-widget-cpuload 0.3.2-0ubuntu4
  •  plasma-widget-cwp 1.5.4-1
  •  plasma-widget-daisy 0.0.4.25-0ubuntu3
  •  plasma-widget-drop2ftp 0.6-0ubuntu5
  •  plasma-widget-facebook 1.0-0ubuntu1
  •  plasma-widget-fancytasks 1.0.94-0ubuntu4
  •  plasma-widget-fastuserswitch 0.2.1-1
  •  plasma-widget-flickr 0.7.1-0ubuntu4
  •  plasma-widget-folderview 4:4.7.4-0ubuntu0.1~ppa1
  •  plasma-widget-fortunoid 0.2.1-0ubuntu3
  •  plasma-widget-googlecalendar 1.2-0ubuntu3
  •  plasma-widget-kbstate 2.0~svn906377-0ubuntu8
  •  plasma-widget-kdeobservatory 4:4.7.4-0ubuntu0.1~ppa1
  •  plasma-widget-kepas 0.9.3-0ubuntu5
  •  plasma-widget-kimpanel 4:4.7.4-0ubuntu0.1~ppa1
  •  plasma-widget-kimpanel-backend-ibus 4:4.7.4-0ubuntu0.1~ppa1
  •  plasma-widget-ktorrent 4.1.1-2ubuntu5
  •  plasma-widget-kubuntu-feedback 0.2-0ubuntu2
  •  plasma-widget-lancelot 4:4.7.4-0ubuntu0.1~ppa1
  •  plasma-widget-lastmoid 0.6.5-0ubuntu1
  •  plasma-widget-mail 0.3.1-0ubuntu6
  •  plasma-widget-memusage 0.3.3-0ubuntu4
  •  plasma-widget-menubar 0.1.16-0ubuntu1
  •  plasma-widget-message-indicator 0.5.8-0ubuntu1
  •  plasma-widget-networkmanagement 0.9~svngit.nm09.20110610.0c83d8-0ubuntu5
  •  plasma-widget-nextwallpaper 0.2.1-0ubuntu3
  •  plasma-widget-pgame 0.4-0ubuntu1
  •  plasma-widget-playwolf 0.8.1-0ubuntu2
  •  plasma-widget-quickaccess 0.8.1-0ubuntu9
  •  plasma-widget-runcommand 2.1-0ubuntu4
  •  plasma-widget-searchmoid 0.1-0ubuntu3
  •  plasma-widget-simplemonitor 0.1-0ubuntu3
  •  plasma-widget-smooth-tasks 0.0~wip20101106-0ubuntu2
  •  plasma-widget-stockquote 2.1-0ubuntu3
  •  plasma-widget-teacooker 0.3.0-0ubuntu9
  •  plasma-widget-tictactoe 1.1-0ubuntu2
  •  plasma-widget-toggle-compositing 0.2.3+svn1079983-0ubuntu1
  •  plasma-widget-translatoid 1.30+svn1226145-1
  •  plasma-widget-tvprogramme 1.2.0-0ubuntu6
  •  plasma-widget-weatherforecast 1.3-0ubuntu2
  •  plasma-widget-xbar 0.1+svn1412-0~maverick1
  •  plasma-widget-yawp 0.3.6-2
  •  plasma-widgets-addons 4:4.7.4-0ubuntu0.1~ppa1
  •  plasma-widgets-workspace 4:4.7.4-0ubuntu0.1~ppa1
  •  playitslowly 1.3.1-1
  •  playmidi 2.4debian-9.1
  •  playmp3list 0.95-5
  •  playonlinux 4.0.13
  •  plymouth 0.8.2-2ubuntu28
  •  plymouth-label 0.8.2-2ubuntu28
  •  plymouth-theme-simply-line-script 0.8.2-2-1mint3
  •  plymouth-theme-spinfinity 0.8.2-2ubuntu28
  •  plymouth-theme-ubuntu-logo 0.8.2-2ubuntu28
  •  plymouth-theme-ubuntu-text 0.8.2-2ubuntu28
  •  plymouth-x11 0.8.2-2ubuntu28
  •  pm-utils 1.4.1-8ubuntu1
  •  pmidi 1.6.0-5
  •  pmount 0.9.23-2
  •  pms 0.41-1
  •  png2html 1.1-5
  •  pngcrush 1.7.9-1
  •  pngmeta 1.11-6
  •  pngnq 1.0-2ubuntu1
  •  pngquant 1.0-4build1
  •  pngtools 0.4-1
  •  pnm2ppa 1.13-0ubuntu1
  •  po-debconf 1.0.16+nmu1
  •  poc-streamer 0.4.2-3
  •  podget 0.5.8-1
  •  podracer 1.4-1.1
  •  podsleuth 0.6.7-1
  •  poe.app 0.5.1-5build2
  •  policykit-1 0.102-1
  •  policykit-1-gnome 0.102-1ubuntu1
  •  policykit-desktop-privileges 0.7
  •  polkit-kde-1 0.99.0-3ubuntu1
  •  poppler-data 0.4.4-1
  •  poppler-utils 0.16.7-2ubuntu2
  •  pose 3.5-9.1ubuntu2
  •  pose-skins 1.9-4
  •  posterazor 1.5.1-1ubuntu1
  •  postr 0.12.4-2
  •  potrace 1.9-1
  •  potracegui 1.3-3ubuntu1
  •  povray 1:3.6.1-12
  •  povray-examples 1:3.6.1-12
  •  povray-includes 1:3.6.1-12
  •  powermgmt-base 1.31
  •  poxml 4:4.7.4-0ubuntu0.1~ppa1
  •  ppa-purge 0.2.8+bzr56
  •  ppdfilt 2:0.10-7.1
  •  ppp 2.4.5-5ubuntu1
  •  pppconfig 2.3.18+nmu2ubuntu1
  •  pppoe 3.8-3ubuntu1
  •  pppoeconf 1.20ubuntu1
  •  pptp-linux 1.7.2-6
  •  pqiv 0.11-1
  •  pragha 0.99.1.1-1~getdeb1
  •  procps 1:3.2.8-10ubuntu5.1
  •  proj 4.7.0-2~oneiric2
  •  proj-bin 4.7.0-2~oneiric2
  •  proj-data 4.7.0-2~oneiric2
  •  project-x 0.90.4dfsg-0ubuntu5
  •  projectm-data 2.0.1+dfsg-10ubuntu1
  •  projectm-jack 2.0.1+dfsg-10ubuntu1
  •  prokyon3 0.9.6-2
  •  promoe 0.1.1-3
  •  protobuf-compiler 2.4.0a-2ubuntu2
  •  ps2eps 1.68-1
  •  psfontmgr 0.11.12ubuntu1
  •  psi-plus 0.15~svn3910-1ubuntu1
  •  psi-plus-common 0.15~svn3910-1ubuntu1
  •  psi-plus-plugins 0.15~svn3910-1ubuntu1
  •  psi-plus-skins 0.15~svn3910-1ubuntu1
  •  psimedia 1.0.3-4
  •  psmisc 22.14-1
  •  pstoedit 3.51~pre1-1
  •  psutils 1.17-29
  •  ptouch-driver 1.3-0ubuntu11
  •  pulse-jack 1.0~1~maverick1
  •  pulseaudio 1:1.0-0ubuntu3.1
  •  pulseaudio-esound-compat 1:1.0-0ubuntu3.1
  •  pulseaudio-module-bluetooth 1:1.0-0ubuntu3.1
  •  pulseaudio-module-gconf 1:1.0-0ubuntu3.1
  •  pulseaudio-module-jack 1:1.0-0ubuntu3.1
  •  pulseaudio-module-lirc 1:1.0-0ubuntu3.1
  •  pulseaudio-module-raop 1:1.0-0ubuntu3.1
  •  pulseaudio-module-x11 1:1.0-0ubuntu3.1
  •  pulseaudio-module-zeroconf 1:1.0-0ubuntu3.1
  •  pulseaudio-utils 1:1.0-0ubuntu3.1
  •  puredata 0.43.0-4
  •  puredata-core 0.43.0-4
  •  puredata-dev 0.43.0-4
  •  puredata-doc 0.43.0-4
  •  puredata-extra 0.43.0-4
  •  puredata-gui 0.43.0-4
  •  puredata-import 1.3-3
  •  puredata-utils 0.43.0-4
  •  purrr 0.8~prerelease-0ubuntu1
  •  pv 1.2.0-1
  •  pvm 3.4.5-12.2build1
  •  pvrg-jpeg 1.2.1+dfsg1-1
  •  pxljr 1.3-0ubuntu2
  •  pxu 0.999f-0ubuntu1~maverick2
  •  pygmy 0.48-3ubuntu2
  •  pympd 0.08.1-0ubuntu1
  •  pyrenamer 0.6.0-1.1
  •  pyrite-publisher 2.1.1-7ubuntu2
  •  python 2.7.2-7ubuntu2
  •  python-4suite-xml 1.0.2-7.2build1
  •  python-aeidon 0.19.1-1~lffl~natty~ppa
  •  python-alsaaudio 0.5+svn36-1ubuntu2
  •  python-antlr 2.7.7-17ubuntu1
  •  python-appindicator 0.4.1-0ubuntu2
  •  python-apport 1.23-0ubuntu4
  •  python-apsw 3.7.6.3-r1-1
  •  python-apt 0.8.0ubuntu9
  •  python-apt-common 0.8.0ubuntu9
  •  python-aptdaemon 0.43+bzr697-0ubuntu1.1
  •  python-aptdaemon-gtk 0.43+bzr697-0ubuntu1.1
  •  python-aptdaemon.gtk3widgets 0.43+bzr697-0ubuntu1.1
  •  python-aptdaemon.gtkwidgets 0.43+bzr697-0ubuntu1.1
  •  python-argparse 1.1-1ubuntu1
  •  python-at-spi 0.6.1-1.3ubuntu2
  •  python-aubio 0.3.2-4.2
  •  python-avahi 0.6.30-4ubuntu1
  •  python-awn 0.4.1~bzr822-0ubuntu4
  •  python-awn-extras 0.4.1~bzr1507-0ubuntu4
  •  python-axiom 0.6.0-2
  •  python-beautifulsoup 3.2.0-2
  •  python-bittorrent 3.4.2-11.3ubuntu1
  •  python-bluez 0.18-1build1
  •  python-brlapi 4.2-8ubuntu5.1
  •  python-bugbuddy 2.32.0-0ubuntu6
  •  python-bzrlib 2.4.2-0ubuntu1
  •  python-cairo 1.8.8-1ubuntu2
  •  python-cddb 1.4-5.1build4
  •  python-central 0.6.17
  •  python-changesettings 0.4.8
  •  python-chardet 2.0.1-2
  •  python-clientform 0.2.10-2.1
  •  python-clutter 1.3.2-2
  •  python-coherence 0.6.6.2-5ubuntu1
  •  python-compizconfig 0.9.5.94-0ubuntu3
  •  python-configglue 1.0-1
  •  python-configobj 4.7.2+ds-3
  •  python-couchdb 0.8-0ubuntu1
  •  python-crypto 2.3-2
  •  python-cssutils 0.9.8~a1-1
  •  python-cssutils-doc 0.9.8~a1-1
  •  python-cups 1.9.59-0ubuntu0.2
  •  python-cupshelpers 1.3.6+20110831-0ubuntu9.4
  •  python-daap 0.7.1-3build1
  •  python-dateutil 1.4.1-4
  •  python-dbus 0.84.0-2
  •  python-debian 0.1.20ubuntu2
  •  python-defer 1.0.2-0ubuntu2
  •  python-desktop-agnostic 0.3.92-0ubuntu4
  •  python-desktopcouch 1.0.8-0ubuntu1.1
  •  python-desktopcouch-application 1.0.8-0ubuntu1.1
  •  python-desktopcouch-records 1.0.8-0ubuntu1.1
  •  python-desktopcouch-recordtypes 1.0.8-0ubuntu1.1
  •  python-dev 2.7.2-7ubuntu2
  •  python-dockmanager 0.1.1~bzr90-0~11.04~dockers1
  •  python-dsv 1.4.1-1
  •  python-ecasound 2.8.1-2
  •  python-ecasound2.2 2.8.1-2
  •  python-editobj 0.5.7-9
  •  python-egenix-mxdatetime 3.2.0-1
  •  python-egenix-mxtools 3.2.0-1
  •  python-eggtrayicon 2.25.3-10ubuntu1
  •  python-empy 3.3-6ubuntu1
  •  python-enchant 1.6.5-2
  •  python-encutils 0.9.8~a1-1
  •  python-epsilon 0.6.0-3
  •  python-espeak 0.3-0ubuntu1.1
  •  python-evolution 2.32.0-0ubuntu6
  •  python-excelerator 0.6.4.1-1
  •  python-exif 1.0.8-3
  •  python-eyed3 0.6.17-1ubuntu1
  •  python-farsight 0.0.29-1ubuntu1
  •  python-feedparser 5.0.1-1
  •  python-foolscap 0.6.1-5
  •  python-fpconst 0.7.2-4
  •  python-freej 0.10git20100110-1ubuntu6
  •  python-fstab 1.4-1
  •  python-galleryremote 0.6-1.1
  •  python-gamera 3.3.0-2
  •  python-gamin 0.1.10-2ubuntu2
  •  python-gammu 1.30.0-2
  •  python-gconf 2.28.1-3
  •  python-gdal 1.8.0-3~oneiric1
  •  python-gdata 2.0.14-2
  •  python-gdbm 2.7.1-3
  •  python-genshi 0.6-1ubuntu3
  •  python-gksu2 2.25.3-10ubuntu1
  •  python-glade2 2.24.0-2
  •  python-gmenu 3.0.1-0ubuntu6
  •  python-gnome2 2.28.1-3
  •  python-gnomedesktop 2.32.0-0ubuntu6
  •  python-gnomekeyring 2.32.0-0ubuntu6
  •  python-gnupginterface 0.3.2-9.1ubuntu2
  •  python-gobject 3.0.0-0ubuntu4
  •  python-gobject-2 2.28.6-6svn1
  •  python-gobject-cairo 3.0.0-0ubuntu4
  •  python-gpod 0.8.0-3build1
  •  python-gst0.10 0.10.21-2ubuntu1
  •  python-gtk2 2.24.0-2
  •  python-gtkglext1 1.1.0-7
  •  python-gtkmozembed 2.25.3-7ubuntu2
  •  python-gtksourceview2 2.10.1-2
  •  python-gtkspell 2.25.3-7ubuntu3
  •  python-gtop 2.32.0-0ubuntu6
  •  python-gudev 147.2-2
  •  python-gweather 2.30.3-1ubuntu1
  •  python-hachoir-core 1.3.3-3
  •  python-hachoir-metadata 1.3.2-1
  •  python-hachoir-parser 1.3.2-2
  •  python-html5lib 0.90-2
  •  python-httplib2 0.7.1-1ubuntu1
  •  python-ibus 1.3.99.20110419-1ubuntu3
  •  python-id3 1.2-6.2
  •  python-imaging 1.1.7-3ubuntu1
  •  python-imaging-sane 1.1.7-3ubuntu1
  •  python-imaging-tk 1.1.7-3ubuntu1
  •  python-indicate 0.6.1-0ubuntu1
  •  python-iniparse 0.4-2.1
  •  python-kaa-base 0.6.0-5build1
  •  python-kaa-metadata 0.7.7-2build1
  •  python-kde4 4:4.7.4-0ubuntu0.1~ppa1
  •  python-keyring 0.6.2-1
  •  python-kiwi 1.9.22-2
  •  python-launchpad-integration 0.1.54
  •  python-launchpadlib 1.9.8-2ubuntu0.1
  •  python-lazr.restfulclient 0.11.2-2ubuntu2
  •  python-lazr.uri 1.0.2-5
  •  python-ldap 2.3.13-1
  •  python-liblcms 1.19.dfsg-1ubuntu2
  •  python-liblo 0.9.1-2
  •  python-libproxy 0.3.1-2ubuntu6
  •  python-libtorrent 0.15.9+svn.r6292-0ubuntu1~oneiric
  •  python-libxml2 2.7.8.dfsg-4
  •  python-louie 1.1-1.1
  •  python-louis 2.3.0-2ubuntu1
  •  python-lxml 2.3-0.1build1
  •  python-m2crypto 0.20.1+dfsg1-1.1ubuntu1
  •  python-mako 0.4.1-2
  •  python-mapscript 6.0.1-2~oneiric1
  •  python-markupsafe 0.12-2build1
  •  python-matplotlib-data 1.0.1-3
  •  python-mechanize 0.1.11-1.1
  •  python-mediaprofiles 2.32.0-0ubuntu2
  •  python-meminfo-total 0.4.8
  •  python-metacity 2.32.0-0ubuntu6
  •  python-mididings 0~20101119-2
  •  python-minimal 2.7.2-7ubuntu2
  •  python-mlt3 0.7.4-3
  •  python-mmkeys 1.6.2.1-3build1
  •  python-moovida 1.0.9+bzr1614-1.1
  •  python-mpd 0.3.0-3
  •  python-mpdclient 0.11.1-2
  •  python-musicbrainz 2.1.5-6
  •  python-musicbrainz2 0.7.3-1
  •  python-mutagen 1.19-2.1
  •  python-mygpoclient 1.4-1
  •  python-mysqldb 1.2.3-0ubuntu1
  •  python-nautilus 1.0-0ubuntu2
  •  python-networkx 1.5-2
  •  python-nevow 0.10.0-4
  •  python-newt 0.52.11-2ubuntu8
  •  python-notify 0.1.1-2ubuntu2
  •  python-numeric 24.2-9ubuntu2
  •  python-numpy 1:1.5.1-2ubuntu2
  •  python-oauth 1.0.1-3
  •  python-ogg 1.3+repack-5build1
  •  python-opencv 2.1.0-7build1
  •  python-opengl 3.0.1~b2-1
  •  python-openssl 0.12-1ubuntu1
  •  python-packagekit 0.6.18-1
  •  python-pam 0.4.2-12.2ubuntu2
  •  python-papyon 0.5.5-1ubuntu3.2
  •  python-paramiko 1.7.7.1-1ubuntu1
  •  python-pexpect 2.3-1ubuntu1
  •  python-pgm 0.3.12-2build2
  •  python-piston-mini-client 0.6+bzr48-0ubuntu1
  •  python-pkg-resources 0.6.16-1
  •  python-pmw 1.3.2-6
  •  python-poppler 0.12.1-4ubuntu1
  •  python-problem-report 1.23-0ubuntu4
  •  python-protobuf 2.4.0a-2ubuntu2
  •  python-psutil 0.2.1-1ubuntu1
  •  python-psyco 1.6-2ubuntu1
  •  python-psycopg2 2.4.2-1
  •  python-pyao 0.82-3ubuntu2
  •  python-pyasn1 0.0.11a-1
  •  python-pyatspi2 2.2.1-0ubuntu1
  •  python-pycurl 7.19.0-4ubuntu2
  •  python-pydot 1.0.2-1
  •  python-pyexiv2 0.3.0-4
  •  python-pygame 1.9.1release-0ubuntu4
  •  python-pygoocanvas 0.14.1-1ubuntu5
  •  python-pygraphviz 1.0-1build1
  •  python-pyicu 1.1-1ubuntu1
  •  python-pyinotify 0.9.1-1ubuntu1
  •  python-pylibacl 0.5.0-3build1
  •  python-pymad 0.6-1.2
  •  python-pyorbit 2.24.0-6ubuntu1
  •  python-pyorbit-omg 2.24.0-6ubuntu1
  •  python-pyparsing 1.5.2-2
  •  python-pypdf 1.13-1
  •  python-pyrex 0.9.8.5-2ubuntu1
  •  python-pysqlite2 2.6.3-2
  •  python-pyvorbis 1.4-2build2
  •  python-pyxattr 0.5.0-3build1
  •  python-pyxine 0.1alpha2-7
  •  python-qt3 3.18.1-4ubuntu3
  •  python-qt4 4.8.5-0ubuntu2
  •  python-qt4-dbus 4.8.5-0ubuntu2
  •  python-rdflib 2.4.2-1build1
  •  python-reportlab 2.5-1.1
  •  python-rsvg 2.32.0-0ubuntu6
  •  python-scour 0.26-1
  •  python-serial 2.5-2.1
  •  python-setuptools 0.6.16-1
  •  python-sfml 1.5-2build1
  •  python-simplejson 2.1.6-1
  •  python-sip 4.12.4-1
  •  python-sip4 4.11.2-0ubuntu1~maverick1~ppa1
  •  python-smbc 1.0.10-0ubuntu2
  •  python-soappy 0.12.0-4
  •  python-software-properties 0.81.13.2
  •  python-speechd 0.7.1-6ubuntu1
  •  python-sqlalchemy 0.6.8-1
  •  python-sqlalchemy-ext 0.6.8-1
  •  python-sqlite 1.0.1-8
  •  python-storm 0.18-1
  •  python-support 1.0.13ubuntu1
  •  python-tagpy 0.94.8-3
  •  python-telepathy 0.15.19-2.1
  •  python-tk 2.7.1-3
  •  python-totem-plparser 2.32.0-0ubuntu6
  •  python-tunepimp 0.5.3-7.4ubuntu1
  •  python-twill 0.9-2
  •  python-twisted 11.0.0-2
  •  python-twisted-bin 11.0.0-2
  •  python-twisted-conch 1:11.0.0-1
  •  python-twisted-core 11.0.0-2
  •  python-twisted-lore 11.0.0-1
  •  python-twisted-mail 11.0.0-1
  •  python-twisted-names 11.0.0-1
  •  python-twisted-news 11.0.0-1
  •  python-twisted-runner 11.0.0-1
  •  python-twisted-web 11.0.0-1
  •  python-twisted-web2 8.1.0-3
  •  python-twisted-words 11.0.0-1
  •  python-tz 2010b-1ubuntu1
  •  python-ubuntuone 0.11.0-0ubuntu3
  •  python-ubuntuone-client 2.0.0-0ubuntu2.3
  •  python-ubuntuone-control-panel 2.0.0-0ubuntu1
  •  python-ubuntuone-storageprotocol 2.0.0-0ubuntu1
  •  python-uniconvertor 1.1.4-1build2
  •  python-uno 1:3.4.4-0ubuntu1
  •  python-urlgrabber 3.9.1-4ubuntu1
  •  python-usb 0.4.2-2build1
  •  python-utidylib 0.2-8
  •  python-vipscc 7.24.5-4
  •  python-virtkey 0.60.0-0ubuntu4
  •  python-vobject 0.8.1c-4
  •  python-vte 1:0.28.2-0ubuntu2
  •  python-wadllib 1.2.0+ds-2
  •  python-webkit 1.1.8-2ubuntu1
  •  python-wmdockapps 1.21-0ubuntu1~maverick4
  •  python-wmdocklib 1.21-0ubuntu1~maverick4
  •  python-wnck 2.32.0-0ubuntu6
  •  python-wsgi-intercept 0.4-0ubuntu2
  •  python-wxgtk2.8 2.8.11.0-0ubuntu10
  •  python-wxversion 2.8.11.0-0ubuntu10
  •  python-xapian 1.2.5-2ubuntu1
  •  python-xdg 0.19-3ubuntu1
  •  python-xkit 0.4.2.3
  •  python-xklavier 0.4-2
  •  python-xlib 0.14+20091101-1
  •  python-xmmsclient 0.7DrNo+dfsg-2ubuntu1
  •  python-yaml 3.10-1
  •  python-zope.interface 3.6.1-1ubuntu2
  •  python-zsi 2.1~a1-3
  •  python2.7 2.7.2-5ubuntu1
  •  python2.7-dev 2.7.2-5ubuntu1
  •  python2.7-minimal 2.7.2-5ubuntu1
  •  python3.2 3.2.2-0ubuntu1
  •  python3.2-minimal 3.2.2-0ubuntu1
  •  pythoncad 0.1.37.0-3
  •  pytone 3.0.0-1build4
  •  pyvnc2swf 0.9.5-4
  •  qamix 0.0.7e-0ubuntu2
  •  qapt-batch 1.2.1-0ubuntu2
  •  qarecord 0.5.0-0ubuntu5
  •  qcad 2.0.5.0-1+090318-9
  •  qcad-data 2.0.5.0-1+090318-9
  •  qcam 0.91-12.1
  •  qcomicbook 0.7.2-1
  •  qdbus 4:4.7.4-0ubuntu8
  •  qdvdauthor 1:2.1.0+dfsg-0ubuntu8~maverick1
  •  qdvdauthor-common 1:2.1.0+dfsg-0ubuntu8~maverick1
  •  qemulator 0.5-3.2ubuntu1
  •  qiv 2.2.4-1
  •  qjackctl 0.3.8-1
  •  qliss3d 1.4-1
  •  qlo10k1 1.0.24.1.43.gcb407-0ubuntu1+hdsp1~maverick1
  •  qmidiarp 0.4.2-1
  •  qmidicontrol 0.0.1b-0ubuntu2
  •  qmidinet 0.1.1-1
  •  qmidiroute 0.3.0-0ubuntu1
  •  qmmp 0.5.1-1
  •  qmmp-plugin-projectm 0.5.1-1
  •  qnapi 0.1.6~rc2-1~ppa1
  •  qnapi-gnome 0.1.6~rc2-1~ppa1
  •  qosmic 1.5.0-1~getdeb1
  •  qpxtool 0.7.1.002-5
  •  qsampler 0.2.2+svn2279-0ubuntu1~maverick2
  •  qsynth 0.3.6-1ubuntu2
  •  qt-assistant-compat 4.6.3-3ubuntu1
  •  qt-at-spi 0.0~git20110628-0ubuntu1
  •  qt3-assistant 3:3.3.8-b-8ubuntu1
  •  qt3-doc 3:3.3.8-b-8ubuntu1
  •  qtgain 0.8.2-0ubuntu1
  •  qtpfsgui 1.9.3-1.1build2
  •  qtractor 0.5.2-1~getdeb1
  •  quadrapassel 1:3.2.1-0ubuntu1
  •  quark 3.21-3.3ubuntu1
  •  quelcom 0.4.0-12
  •  quick-usb-formatter 0.4.1~lffl~natty~ppa
  •  quickplay 1.5-1ubuntu1
  •  quickplot 0.8.15-2ubuntu1
  •  quicktime-utils 2:1.2.3-4
  •  quicktime-x11utils 2:1.2.3-4
  •  quodlibet 2.3-1
  •  quodlibet-plugins 1:2.3-1
  •  qutecsound 0.6.1-1ubuntu1
  •  quvi 0.2.15-1
  •  radeontool 1.6.1-1
  •  radiance 4R0+20110410-1
  •  radiance-materials 4R0+20110410-1
  •  radiance-sse3 4R0+20110410-1
  •  radio 3.95.dfsg.1-8.1ubuntu5
  •  radiotray 0.6.4-1
  •  rakarrack 0.6.1-3
  •  randomplay 0.60
  •  rar 2:4.0.b3-1
  •  rarian-compat 0.8.1-5
  •  raster3d 3.0-2-2build1
  •  rastertosag-gdi 0.1-0ubuntu3
  •  rat 4.2.22-2.1
  •  rawstudio 1.2-5ubuntu2
  •  rawtherapee 3.0.0~dfsg1-1
  •  rdate 1:1.2-4build1
  •  rdesktop 1.7.0-1ubuntu2
  •  rdiff-backup 1.2.8-5ubuntu3
  •  read-edid 2.0.0-3.1
  •  readline-common 6.2-2ubuntu1
  •  recite 1.0-8.2
  •  recorditnow 0.8.1-0ubuntu1
  •  recordmydesktop 0.3.8.1+svn602-1ubuntu3
  •  recoverdm 0.20-2
  •  recoverjpeg 2.0-2
  •  ree 1.3-2
  •  regionset 0.1-3
  •  reiserfsprogs 1:3.6.21-1build1
  •  rekonq 0.8.0-0ubuntu1~ppa2
  •  relinux 0.2.1b1+svn20111026-1ppa1~inameiname1
  •  remmina 0.9.3-2
  •  remmina-plugin-data 0.9.2-2
  •  remmina-plugin-rdp 0.9.2-2
  •  remmina-plugin-vnc 0.9.2-2
  •  remuco-base 0.9.5-1.1
  •  remuco-rhythmbox 0.9.5-1.1
  •  renrot 1.1-2
  •  resapplet 0.0.7+cvs2005.09.30-0ubuntu5
  •  resilience-theme 0.1-0ubuntu3
  •  rev-plugins 0.3.1-1
  •  rexima 1.4-6
  •  rezound 0.12.3beta-3ubuntu1
  •  rfkill 0.4-1
  •  rgbpaint 0.8.7-0ubuntu2
  •  rhino 1.7R3-2
  •  rhythmbox 2.90.1~20110908-0ubuntu1.1
  •  rhythmbox-plugin-cdrecorder 2.90.1~20110908-0ubuntu1.1
  •  rhythmbox-plugins 2.90.1~20110908-0ubuntu1.1
  •  rhythmbox-radio-browser 2.3.1-0ubuntu1
  •  rio 1.07-11.1
  •  ripit 3.9.0-2
  •  ripmake 1.39-0.1
  •  ripoff 0.8.3-0ubuntu4
  •  ripoff-mp3-plugin 1.1-0ubuntu3
  •  ripperx 2.7.3-1
  •  ristretto 0.0.93-2ubuntu1
  •  rmconverter 3.0-0medibuntu1
  •  rocs 4:4.7.4-0ubuntu0.1~ppa1
  •  rosegarden-data 1:11.06-1~getdeb2~natty
  •  rotter 0.9-3
  •  rplay-client 3.3.2-13
  •  rplay-contrib 3.3.2-13
  •  rplay-server 3.3.2-13
  •  rpm 4.9.0-7
  •  rpm-common 4.9.0-7
  •  rpm2cpio 4.9.0-7
  •  rsplib-docs 2.7.10-0ubuntu2
  •  rsplib-tools 2.7.10-0ubuntu2
  •  rss-glx 0.9.1-5ubuntu1
  •  rsync 3.0.8-1ubuntu1
  •  rsyslog 5.8.1-1ubuntu2
  •  rtirq-init 20110314-1+firewire2~maverick1
  •  rtkit 0.10-1ubuntu1
  •  rtmpdump 2.3-2ubuntu1
  •  rubberband-cli 1.3-1.1ubuntu1
  •  rubberband-ladspa 1.3-1.1ubuntu1
  •  rubberband-vamp 1.3-1.1ubuntu1
  •  ruby 4.8
  •  ruby-atk 1.0.0-1
  •  ruby-cairo 1.10.0-2
  •  ruby-gdk-pixbuf2 1.0.0-1
  •  ruby-glib2 1.0.0-1
  •  ruby-gtk2 1.0.0-1
  •  ruby-kde4 4:4.7.3-0ubuntu1~ppa1
  •  ruby-ncurses 1.2.4-4
  •  ruby-okular 4:4.7.3-0ubuntu1~ppa1
  •  ruby-pango 1.0.0-1
  •  ruby-plasma 4:4.7.3-0ubuntu1~ppa1
  •  ruby-qt4 4:4.7.2-0ubuntu1~ppa1
  •  ruby-qt4-webkit 4:4.7.2-0ubuntu1~ppa1
  •  ruby-tioga 1.14-1
  •  ruby1.8 1.8.7.352-2
  •  rubyripper 0.6.2-1~getdeb1
  •  rumor 1.0.5-1
  •  rygel 0.10.1-1ubuntu1
  •  rygel-gst-renderer 0.10.1-1ubuntu1
  •  rygel-mediathek 0.10.1-1ubuntu1
  •  rygel-playbin 0.10.1-1ubuntu1
  •  sabayon 2.30.1-1ubuntu3
  •  sagcad 0.9.14-0ubuntu1
  •  sailcut 1.3.5-2
  •  salasaga 0.8.0~alpha7-2
  •  salasaga-common 0.8.0~alpha7-2
  •  sam2p 0.47-1-3
  •  samba 2:3.5.11~dfsg-1ubuntu2.1
  •  samba-common 2:3.5.11~dfsg-1ubuntu2.1
  •  samba-common-bin 2:3.5.11~dfsg-1ubuntu2.1
  •  sane 1.0.14-9
  •  sane-utils 1.0.22-2ubuntu2
  •  scanmem 0.12-2
  •  scantailor 0.9.10-0ubuntu2
  •  scantv 3.95.dfsg.1-8.1ubuntu5
  •  scenic 0.6.3-1ubuntu3
  •  scenic-doc 0.6.3-1ubuntu3
  •  scenic-utils 0.6.3-1ubuntu3
  •  schism 2:0+20110101-1
  •  scidavis 0.2.4-3ubuntu2
  •  scilab-include 5.3.3-2build1
  •  scim 1.4.9-7
  •  scim-bridge-agent 0.4.16-2ubuntu5
  •  scim-bridge-client-gtk 0.4.16-2ubuntu5
  •  scim-gtk2-immodule 1.4.9-7
  •  scim-modules-socket 1.4.9-7
  •  scmxx 0.9.0-2.2
  •  scolily 0.4.1-0ubuntu2
  •  scons 2.0.1-2
  •  screen 4.0.3-14ubuntu8
  •  screenlets 0.1.4-0ubuntu2
  •  screensaver-default-images 0.2-1
  •  scribus-ng 1.4.0.dfsg~rc2-1.1
  •  scribus-template 1.2.4.1-2
  •  scrot 0.8-13
  •  sdparm 1.06-3
  •  seahorse 3.2.2-0ubuntu0.1
  •  sed 4.2.1-9
  •  seed 3.2.0-0ubuntu1
  •  sendemail 1.56-2
  •  sensible-utils 0.0.6ubuntu2
  •  seq24 0.9.2-2
  •  sessioninstaller 0.20+bzr120-0ubuntu2
  •  setpwc 1.2-3ubuntu1
  •  setserial 2.17-46
  •  sfftobmp 3.1.2-4
  •  sfftw2 2.1.3-22build1
  •  sffview 0.4-4
  •  sfront 0.98-1
  •  sg3-utils 1.31-1
  •  sgml-base 1.26+nmu1ubuntu1
  •  sgml-data 2.0.6
  •  sgrep 1.94a-4
  •  shanty 3-4
  •  shapelib 1.2.10-5
  •  shared-desktop-ontologies 0.7.0-0ubuntu1
  •  shared-mime-info 0.90-1ubuntu4
  •  sharutils 1:4.11-1
  •  shell-fm 0.7+git20100414-1build1
  •  shiki-brave-theme 4.6-1ubuntu2
  •  shiki-colors 4.6-1ubuntu2
  •  shiki-colors-metacity-theme 4.6-1ubuntu2
  •  shiki-dust-theme 4.6-1ubuntu2
  •  shiki-human-theme 4.6-1ubuntu2
  •  shiki-illustrious-theme 4.6-1ubuntu2
  •  shiki-noble-theme 4.6-1ubuntu2
  •  shiki-wine-theme 4.6-1ubuntu2
  •  shiki-wise-theme 4.6-1ubuntu2
  •  shimmer-lv2 0.0-0ubuntu1~maverick2
  •  shntool 3.0.7-1ubuntu1
  •  shotwell 0.11.6-0ubuntu0.1
  •  showfoto 2:2.1.1-0ubuntu1
  •  showq 0.4.1+git20090622-1
  •  shrinkta 0.1.12-0.2
  •  shutter 0.87.2-1~getdeb1
  •  sidplay 2.0.9-6ubuntu1
  •  sidplay-base 1.0.9-6
  •  siggen 2.3.10-2
  •  silentjack 0.3-2
  •  simh 3.8.1-5
  •  simple-image-reducer 1.0.2-1
  •  simple-scan 3.2.1-0ubuntu1~oneiric1
  •  sineshaper 0.4.2-6ubuntu1
  •  sip-tester 1:3.1-3
  •  skanlite 0.7-2ubuntu3
  •  skencil 0.6.17-17ubuntu1
  •  sketch 1:0.3.2-1
  •  sltv 0.9-1~lffl~maverick~ppa
  •  smarty 2.6.26-0.2ubuntu1
  •  smb4k 0.10.10-1
  •  smbclient 2:3.5.11~dfsg-1ubuntu2.1
  •  smbfs 2:5.0-1ubuntu2
  •  smile 1.0-1~getdeb2
  •  smile-data 1.0-1~getdeb2
  •  smillaenlarger 0.9.0-2~lffl~natty~ppa
  •  smilutils 0.3.2+cvs20070731-4.4ubuntu1
  •  smpeg-gtv 0.4.5+cvs20030824-2.2ubuntu1
  •  smpeg-plaympeg 0.4.5+cvs20030824-2.2ubuntu1
  •  smplayer 0.6.9-4
  •  smplayer-themes 0.1.20+dfsg-1
  •  smplayer-translations 0.6.9-4
  •  snd 11.7-1ubuntu1
  •  snd-gtk-jack 11.7-1ubuntu1
  •  sndfile-programs 1.0.24-1ubuntu2
  •  sndfile-tools 1.03-2build1
  •  snes9x-x 1:1.52-1
  •  sng 1.0.2-6build1
  •  sni-qt 0.2.5-0ubuntu3
  •  so-synth-lv2 1.3-1
  •  softbeep 0.3-19
  •  software-center 5.0.3.1
  •  software-properties-common 0.81.13.2
  •  software-properties-gtk 0.81.13.2
  •  software-properties-kde 0.81.13.2
  •  solfege 3.19.6-1
  •  sonata 1.6.2.1-3build1
  •  songwrite 0.14-8
  •  sonic-visualiser 1.8-0ubuntu1~maverick1
  •  sooperlooper 1.6.14+dfsg-3
  •  soprano-daemon 2.7.4+dfsg.1-0ubuntu0.1
  •  sorune 0.5-1
  •  sound-icons 0.1-3
  •  sound-juicer 2.32.1+20110330-1
  •  sound-theme-freedesktop 0.7-0ubuntu2
  •  soundconvert 1.40-1ubuntu1
  •  soundconverter 1.5.4-1~lffl~maverick~ppa
  •  soundkonverter 1.0-1~lffl~natty~ppa
  •  soundstretch 1.6.0-2
  •  sox 14.3.2-1ubuntu1
  •  specimen 0.5.2rc3-4+lashcompat1~maverick1
  •  spectemu-common 0.94a-12
  •  spectemu-x11 0.94a-12
  •  spectrum-roms 20081224-3
  •  speech-dispatcher 0.7.1-6ubuntu1
  •  speech-tools 1:2.1~release-2
  •  speechd-up 0.4-0ubuntu4
  •  speex 1.2~rc1-1ubuntu2
  •  spek 0.7-1ubuntu1
  •  splashscreenmanager 1.2
  •  splay 0.9.5.2-11
  •  splix 2.0.0+20110720-0ubuntu2
  •  sqlite 2.8.17-6.1ubuntu1
  •  sqlite3 3.7.7-2ubuntu2
  •  squareness 2.3.0-4
  •  squash 0.3-2~lffl~maverick~ppa
  •  squashfs-tools 1:4.2-4
  •  sreadahead 1:0.100.0-8
  •  ssh 1:5.8p1-7ubuntu1
  •  ssh-askpass-gnome 1:5.8p1-7ubuntu1
  •  sshfs 2.2-1build1
  •  ssl-cert 1.0.28
  •  stella 3.4.1-1
  •  step 4:4.7.4-0ubuntu0.1~ppa1
  •  stereograph 0.30a-6ubuntu1
  •  stk 4.4.2-5ubuntu1
  •  stopmotion 0.6.2-1.1ubuntu2
  •  stops 0.3.0-1
  •  strace 4.5.20-2.3ubuntu1
  •  streamer 3.95.dfsg.1-8.1ubuntu5
  •  streamripper 1.64.6-1
  •  streamtuner 0.99.99-15ubuntu2
  •  stretchplayer 0.503-2
  •  strigi-utils 0.7.6-2ubuntu1
  •  structure-synth 1.5.0-1
  •  stymulator 0.21a~dfsg-1
  •  subdownloader 2.0.14-1
  •  submux-dvd 0.5.1-0.0
  •  subsonic 4.6-1~getdeb1
  •  substance 5.3-1
  •  subtitlecomposer 0.5.3-3build1
  •  subtitleeditor 0.39.0-1
  •  subtitleripper 0.3.4-0.5ubuntu2
  •  subversion 1.6.12dfsg-4ubuntu5
  •  sudo 1.7.4p6-1ubuntu2
  •  sunflow 0.07.2.svn396+dfsg-8
  •  svgalib-bin 1:1.4.3-31
  •  svgpage 0.5-1~getdeb1
  •  svgpart 4:4.7.3-0ubuntu0.1
  •  swac-get 0.5.1-0ubuntu1
  •  swac-play 0.2-0ubuntu2
  •  swac-scan 0.2-0ubuntu2
  •  swami 2.0.0+svn384-2ubuntu1
  •  swatchbooker 0.7.3-2~lffl~natty~ppa
  •  sweep 0.9.3-4ubuntu1
  •  sweeper 4:4.7.4-0ubuntu0.1~ppa3
  •  sweethome3d 3.3-1~getdeb1
  •  swell-foop 1:2.32.1-0ubuntu5
  •  swh-lv2 1.0.15+git20110312-0ubuntu1~maverick1
  •  swh-plugins 0.4.15+1-6
  •  synaesthesia 2.4-2build1
  •  synaptic 0.75.2ubuntu8
  •  synfig 0.62.00-2
  •  synfig-examples 0.62.00-2
  •  synfigstudio 0.62.00-1
  •  syslinux 2:4.04+dfsg-1ubuntu1
  •  syslinux-common 2:4.04+dfsg-1ubuntu1
  •  system-config-printer-common 1.3.6+20110831-0ubuntu9.4
  •  system-config-printer-gnome 1.3.6+20110831-0ubuntu9.4
  •  system-config-printer-udev 1.3.6+20110831-0ubuntu9.4
  •  system-tools-backends 2.10.1-2ubuntu1
  •  systemsettings 4:4.7.4-0ubuntu0.1~ppa1
  •  sysv-rc 2.88dsf-13.10ubuntu4.1
  •  sysvinit-utils 2.88dsf-13.10ubuntu4.1
  •  t1-cyrillic 4.13
  •  t1-oldslavic 4.13
  •  t1-teams 4.13
  •  t1-xfree86-nonfree 4.2.1-3
  •  tablet-encode 2.30-0.1ubuntu1
  •  taggrepper 0.03.1-3
  •  tagtool 0.12.3-8.1
  •  tal-plugins-vst 0.4-0ubuntu1~maverick1
  •  tangogps 0.99.4+debian3-3
  •  tap-plugins 0.7.1-1fakesync1
  •  tar 1.25-3
  •  tasksel 2.88ubuntu8
  •  tasksel-data 2.88ubuntu8
  •  tbo 0.98-1~getdeb2
  •  tcd 2.2.1+20040830
  •  tcl 8.5.0-2
  •  tcl8.4 8.4.19-4ubuntu3
  •  tcl8.5 8.5.10-1ubuntu1
  •  tclcsound 1:5.13.0~dfsg-4ubuntu1
  •  tclex 1.2a1-15
  •  tcm 2.20+TSQD-4.2
  •  tcpd 7.6.q-21
  •  tcpdump 4.1.1-2ubuntu2
  •  tcsh 6.17.02-4ubuntu1
  •  tedia2sql 1.2.12-3
  •  telak 0.6-1ubuntu1
  •  telegnome 0.1.1-4
  •  telepathy-butterfly 0.5.15-2.1
  •  telepathy-gabble 0.13.5-0ubuntu2
  •  telepathy-idle 0.1.10-1
  •  telepathy-indicator 0.0.7-0ubuntu1
  •  telepathy-logger 0.2.10-2
  •  telepathy-mission-control-5 1:5.9.1-0ubuntu2
  •  telepathy-salut 0.5.0-3ubuntu1
  •  teleport 0.34-5
  •  tellico-scripts 2.3.3-1
  •  telnet 0.17-36build1
  •  terminatorx 3.82-7.4ubuntu1
  •  tesseract-ocr 2.04-2.1ubuntu1
  •  tesseract-ocr-deu 2.00-2
  •  tesseract-ocr-eng 2.00-2
  •  tesseract-ocr-fra 2.00-2
  •  tesseract-ocr-ita 2.00-2
  •  tesseract-ocr-por 2.01-2
  •  tesseract-ocr-spa 2.00-2
  •  testdisk 6.11-2
  •  tetraproc 0.8.2-1
  •  tex-common 2.10
  •  texinfo 4.13a.dfsg.1-8ubuntu1
  •  texlive-base 2009-13
  •  texlive-binaries 2009-11ubuntu1
  •  texlive-common 2009-13
  •  texlive-doc-base 2009-2
  •  texlive-fonts-recommended-doc 2009-13
  •  texlive-latex-base 2009-13
  •  texlive-luatex 2009-13
  •  textdraw 0.2-2
  •  tgif 1:4.2.4-1
  •  themonospot 0.7.3.1-5build1
  •  theorur 0.5.5-0ubuntu2
  •  thoggen 0.7.1-1ubuntu1
  •  thuban 1.2.2-2build2
  •  tightvncserver 1.3.9-6.2
  •  time 1.7-23.1
  •  timemachine 0.3.3-1
  •  timidity 2.13.2-39ubuntu1
  •  timidity-daemon 2.13.2-39ubuntu1
  •  timidity-el 2.13.2-39ubuntu1
  •  timidity-interfaces-extra 2.13.2-39ubuntu1
  •  tintii 2.2.3-4ubuntu1
  •  tk 8.5.0-2
  •  tk707 0.7.21-9.1ubuntu1
  •  tk8.4 8.4.19-4
  •  tk8.5 8.5.10-1
  •  tklib 0.5-2
  •  tkmixer 1.0-19
  •  tkpaint 1.5.4-7
  •  tlprender 3.1.2-2.3ubuntu3
  •  tntnet-runtime 1.6.3-4.1
  •  todiscgui 0.34-1~lffl~natty~ppa
  •  tofrodos 1.7.8.debian.1-2
  •  toilet 0.2-1
  •  toilet-fonts 0.2-1
  •  tomahawk 0.0.2-0ubuntu1~maverick4
  •  tomboy 1.8.0-1ubuntu1.1
  •  topshelf 0.3.1-1
  •  toshset 1.76-1ubuntu1
  •  totem 3.0.1-0ubuntu7.1
  •  totem-common 3.0.1-0ubuntu7.1
  •  totem-gstreamer 2.32.0-0ubuntu10
  •  totem-mozilla 3.0.1-0ubuntu7.1
  •  totem-plugin-arte 3.0.0-1
  •  totem-plugins 3.0.1-0ubuntu7.1
  •  totem-plugins-extra 3.0.1-0ubuntu7.1
  •  tovid 0.34-1~lffl~natty~ppa
  •  tovidgui 0.34-1~lffl~natty~ppa
  •  tpp 1.3.1-2
  •  transcode 3:1.1.5-0ubuntu9
  •  transcode-utils 3:1.1.5-0ubuntu9
  •  transcriber 1.5.1.1-4
  •  transfig 1:3.2.5.d-1
  •  translate-toolkit 1.9.0-1ubuntu1
  •  transmageddon 0.16-2
  •  transmission-common 2.33-0ubuntu2
  •  transmission-gtk 2.33-0ubuntu2
  •  traverso 0.49.2-4
  •  tree 1.5.3-2
  •  trimage 1.0.5-1
  •  tropic-theme 0.2-0ubuntu2
  •  tsconf 1.0-9
  •  tse3play 0.3.1-4.2
  •  tstools 1.11-1ubuntu1
  •  ttf-adf-accanthis 0.20090423-2
  •  ttf-adf-baskervald 0.20090423-2
  •  ttf-adf-berenis 0.20090423-2
  •  ttf-adf-gillius 0.20090423-2
  •  ttf-adf-ikarius 0.20090423-2
  •  ttf-adf-irianis 0.20090423-2
  •  ttf-adf-libris 0.20090423-2
  •  ttf-adf-mekanus 0.20090423-2
  •  ttf-adf-oldania 0.20090423-2
  •  ttf-adf-romande 0.20090423-2
  •  ttf-adf-switzera 0.20090423-2
  •  ttf-adf-tribun 0.20090423-2
  •  ttf-adf-universalis 0.20090423-2
  •  ttf-adf-verana 0.20090423-2
  •  ttf-aenigma 0.0.20080510.dfsg-1
  •  ttf-alee 12
  •  ttf-ancient-fonts 2.57-1
  •  ttf-arabeyes 2.1-3
  •  ttf-atarismall 2.1-4
  •  ttf-bengali-fonts 1:0.5.11ubuntu1
  •  ttf-beteckna 0.4-3
  •  ttf-bitstream-vera 1.10-8
  •  ttf-bpg-georgian-fonts 0.5a-1
  •  ttf-breip 1.0-6
  •  ttf-dejavu 2.33-1ubuntu1
  •  ttf-dejavu-core 2.33-1ubuntu1
  •  ttf-dejavu-extra 2.33-1ubuntu1
  •  ttf-denemo 0.8.16-1ubuntu2
  •  ttf-dustin 20030517-7
  •  ttf-ecolier-court 1.00-2
  •  ttf-ecolier-lignes-court 1.00-2
  •  ttf-engadget 1.001-1-1
  •  ttf-essays1743 1.0-4
  •  ttf-f500 1.0-1ubuntu2
  •  ttf-fifthhorseman-dkg-handwriting 0.13-3
  •  ttf-freefont 20100919-1
  •  ttf-georgewilliams 1.0-5
  •  ttf-goudybookletter 2010.07.03-1
  •  ttf-inconsolata 001.010-2
  •  ttf-indic-fonts-core 1:0.5.11ubuntu1
  •  ttf-isabella 1.2-2
  •  ttf-jsmath 0.090709+0-1
  •  ttf-junicode 0.6.17+20110525-1
  •  ttf-jura 2.4-1
  •  ttf-kacst 2.01+mry-1
  •  ttf-kacst-one 4.0-0ubuntu1
  •  ttf-kannada-fonts 1:0.5.11ubuntu1
  •  ttf-khmeros-core 5.0-3ubuntu1
  •  ttf-lao 0.0.20060226-7
  •  ttf-larabie-deco 1:20011216-3
  •  ttf-larabie-straight 1:20011216-3
  •  ttf-larabie-uncommon 1:20011216-3
  •  ttf-liberation 1.07.0-1
  •  ttf-linex 2.2-4
  •  ttf-linux-libertine 4.7.5-1
  •  ttf-lyx 2.0.2-1~getdeb1
  •  ttf-manchufont 2.007.svn0068-1ubuntu1
  •  ttf-marvosym 0.1+dfsg-2
  •  ttf-mgopen 1.1-5
  •  ttf-mscorefonts-installer 3.3ubuntu4
  •  ttf-ocr-a 1.0-3
  •  ttf-oflb-euterpe 1.1-2
  •  ttf-okolaks 0.5-3
  •  ttf-opensymbol 2:2.4.3+LibO3.4.4-0ubuntu1
  •  ttf-oriya-fonts 1:0.5.11ubuntu1
  •  ttf-punjabi-fonts 1:0.5.11ubuntu1
  •  ttf-radisnoir 0.9b-2
  •  ttf-sil-andika 1.0.basic-4
  •  ttf-sil-charis 4.106-3
  •  ttf-sil-doulos 4.106-3
  •  ttf-sil-gentium 20081126:1.02-11
  •  ttf-sil-gentium-basic 1.1-2
  •  ttf-sjfonts 2.0.2-1ubuntu1
  •  ttf-staypuft 0.04-6
  •  ttf-summersby 1.007-3
  •  ttf-telugu-fonts 1:0.5.11ubuntu1
  •  ttf-thai-tlwg 1:0.4.15-1
  •  ttf-tiresias 0.1-2
  •  ttf-tmuni 1.901b-2
  •  ttf-tomsontalks 1.1-2
  •  ttf-tuffy 20071106-3
  •  ttf-ubuntu-font-family 0.80-0ubuntu1~medium
  •  ttf-ubuntu-title 0.3-0ubuntu1
  •  ttf-unifont 1:5.1.20080914-1build1
  •  ttf-xfree86-nonfree 4.2.1-3
  •  ttf-xfree86-nonfree-syriac 4.2.1-3
  •  ttv 3.95.dfsg.1-8.1ubuntu5
  •  tulip 3.1.2-2.3ubuntu3
  •  tumbler 0.1.21-3ubuntu1
  •  tumbler-common 0.1.21-3ubuntu1
  •  tumbler-plugins-extra 0.1.21-3ubuntu1
  •  tunapie 2.1.17-2.1
  •  tuxguitar 1.2-9ubuntu1
  •  tuxguitar-alsa 1.2-9ubuntu1
  •  tuxguitar-fluidsynth 1.2-9ubuntu1
  •  tuxguitar-jack 1.2-9ubuntu1
  •  tuxguitar-jsa 1.2-9ubuntu1
  •  tuxpaint 1:0.9.21-1ubuntu2
  •  tuxpaint-data 1:0.9.21-1ubuntu2
  •  tuxpaint-plugins-default 1:0.9.21-1ubuntu2
  •  tvpvrd 3.3.3-1~getdeb1
  •  tvtime 1.0.2-7ubuntu1
  •  twinkle 1:1.4.2-2build3
  •  twolame 0.3.13-1
  •  txt2html 2.51-1
  •  tzdata 2011n-0ubuntu0.11.10
  •  tzdata-java 2011n-0ubuntu0.11.10
  •  uae 0.8.29-7
  •   2.8.7
  •  -casper 1.287.1
  •  -frontend-gtk 2.8.7
  •  -ubuntu-artwork 2.8.7
  •  ubufox 1.0.2-0ubuntu0.11.10.1
  •  ubuntu-artwork 54
  •  ubuntu-desktop 1.245.1
  •  ubuntu-docs 11.10.6
  •  ubuntu-extras-keyring 2010.09.27
  •  ubuntu-keyring 2010.+09.30
  •  ubuntu-minimal 1.245.1
  •  ubuntu-mono 0.0.37
  •  ubuntu-restricted-addons 8
  •  ubuntu-restricted-extras 56
  •  ubuntu-sounds 0.13
  •  ubuntu-sso-client 1.4.0-0ubuntu1
  •  ubuntu-system-service 0.1.26.1
  •  ubuntu-wallpapers 0.32.1
  •  ubuntu-xsplash-artwork 0.8.5-0ubuntu3
  •  ubuntuone-client 2.0.0-0ubuntu2.3
  •  ubuntuone-client-gnome 2.0.1-0ubuntu2
  •  ubuntuone-control-panel 2.0.0-0ubuntu1
  •  ubuntuone-control-panel-gtk 2.0.0-0ubuntu1
  •  ubuntuone-couch 0.3.0-0ubuntu2
  •  ubuntuone-installer 2.0.0-0ubuntu1
  •  ubuntustudio-controls 0.4.8
  •  ubuntustudio-menu 0.15
  •  ucf 3.0025+nmu2ubuntu1
  •  udev 173-0ubuntu4
  •  udftools 1.0.0b3-14ubuntu2
  •  udisks 1.0.4-1
  •  ufiformat 0.9.8-1
  •  ufraw 0.18-1.1
  •  ufraw-batch 0.18-1.1
  •  ufw 0.30.1-2ubuntu1
  •  umbrello 4:4.7.4-0ubuntu0.1~ppa1
  •  uml-utilities 20070815-1.1ubuntu2
  •  unace 1.2b-9
  •  unattended-upgrades 0.73ubuntu1.1
  •  unetbootin 565-1~getdeb1
  •  unetbootin-translations 565-1~getdeb1
  •  units 1.87-2
  •  unity 4.24.0-0ubuntu2.1xorgedgers1
  •  unity-2d 4.12.0-0ubuntu1.1
  •  unity-2d-launcher 4.12.0-0ubuntu1.1
  •  unity-2d-panel 4.12.0-0ubuntu1.1
  •  unity-2d-places 4.12.0-0ubuntu1.1
  •  unity-2d-spread 4.12.0-0ubuntu1.1
  •  unity-asset-pool 0.8.22-0ubuntu1
  •  unity-common 4.24.0-0ubuntu2.1xorgedgers1
  •  unity-greeter 0.1.1-0ubuntu1
  •  unity-lens-applications 0.4.12-0ubuntu2.1
  •  unity-lens-files 0.6.12-0ubuntu1
  •  unity-lens-music 0.2.6-0ubuntu2
  •  unity-place-applications 0.4.12-0ubuntu2.1
  •  unity-place-files 0.6.12-0ubuntu1
  •  unity-scope-musicstores 0.2.6-0ubuntu2
  •  unity-services 4.24.0-0ubuntu2.1xorgedgers1
  •  unixodbc 2.2.14p2-2ubuntu1
  •  unmo3 0.6-1
  •  uno-libs3 3.4.4-0ubuntu1
  •  unpaper 0.3-1ubuntu1
  •  unrar 1:4.0.3-1
  •  unrar-free 1:0.0.1+cvs20071127-1
  •  unsort 1.1.2-1
  •  untex 1:1.2-2
  •  unzip 6.0-4ubuntu1
  •  update-inetd 4.38+nmu1
  •  update-manager 1:0.152.25.5
  •  update-manager-core 1:0.152.25.5
  •  update-manager-kde 1:0.152.25.5
  •  update-notifier 0.117ubuntu3.1
  •  update-notifier-common 0.117ubuntu3.1
  •  upower 0.9.13-1
  •  upse123 0.6.0-1.1ubuntu2
  •  upstart 1.3-0ubuntu11
  •  ure 3.4.4-0ubuntu1
  •  ureadahead 0.100.0-11
  •  usb-creator-common 0.2.34
  •  usb-creator-gtk 0.2.34
  •  usb-modeswitch 1.1.9-1ubuntu3
  •  usb-modeswitch-data 20110805-1
  •  usbmuxd 1.0.7-1
  •  usbutils 1:001-1
  •  user-setup 1.28ubuntu20
  •  util-linux 2.19.1-2ubuntu3
  •  uuid-runtime 2.19.1-2ubuntu3
  •  uvccapture 0.5-1ubuntu1
  •  uvcdynctrl 0.2.1-1
  •  uvcdynctrl-data 0.2.1-1
  •  v4l-conf 3.95.dfsg.1-8.1ubuntu5
  •  v4l-utils 0.8.5-3ubuntu2
  •  v4l2loopback-dkms 0.4.0-1
  •  v4l2loopback-source 0.4.0-1
  •  v4l2ucp 2.0.2-4
  •  vagalume 0.8.5-1
  •  vamp-examples 2.1-1
  •  vamp-plugin-sdk 2.1-1
  •  vamps 0.99.2-4
  •  varkon 1.18B-1
  •  vbetool 1.1-2ubuntu1
  •  vbrfix 0.24-7
  •  vcdimager 0.7.23-4ubuntu2
  •  vcf-plugins 0.0.5+1-0ubuntu1~maverick1
  •  vclt-tools 0.1.1-1
  •  vco-plugins 0.3.0-1
  •  vdr 1.7.18-2
  •  vdr-genindex 0.1.3-1ubuntu1
  •  vdr-plugin-dvd 0.3.6~b03+cvs20090426.0013-5
  •  vdr-plugin-epgsearch 0.9.25~beta21-2
  •  vdr-plugin-examples 1.7.18-2
  •  vdr-plugin-freecell 0.0.2-50
  •  vdr-plugin-live 0.2.0-12
  •  vdr-plugin-mplayer 0.10.2-5
  •  vdr-plugin-remoteosd 0.1.0-5
  •  vdr-plugin-solitaire 0.0.2-48
  •  vdr-plugin-spider 0.2.2-6
  •  vdr-plugin-streamdev-client 0.5.1-2
  •  vdr-plugin-streamdev-server 0.5.1-2
  •  vdr-plugin-svdrposd 0.1.0-5
  •  vdr-plugin-svdrpservice 0.0.4-6
  •  vdr-plugin-vcd 0.9-14
  •  vdr-plugin-xineliboutput 1.0.6+cvs20110417.2013-1
  •  vdradmin-am 3.6.8-1
  •  vgabios 0.6c-2ubuntu3
  •  vgrabbj 0.9.6-5
  •  vice 2.3.dfsg-1
  •  videocut 0.2.0-8ubuntu1
  •  videogen 0.32-5
  •  videoporama 0.8.2-1~lffl~natty~ppa
  •  videothumbnailsmaker 3.0-1~lffl~maverick~ppa
  •  videotrans 1.6.0-0ubuntu6
  •  view3ds 1.0.0-11
  •  viewnior 1.0-1~lffl~maverick~ppa
  •  vim-common 2:7.3.154+hg~74503f6ee649-2ubuntu3
  •  vim-tiny 2:7.3.154+hg~74503f6ee649-2ubuntu3
  •  vinagre 3.2.1-0ubuntu1
  •  vino 3.2.0-0ubuntu1
  •  virtuoso-minimal 6.1.3+dfsg1-1ubuntu1
  •  virtuoso-nepomuk 6.1.3+dfsg1-1ubuntu1
  •  virtuoso-opensource-6.1-bin 6.1.3+dfsg1-1ubuntu1
  •  virtuoso-opensource-6.1-common 6.1.3+dfsg1-1ubuntu1
  •  visual-compressor-lv2 0.0+svn8-0ubuntu1~maverick2
  •  vkeybd 1:0.1.18d-2
  •  vlc 1.1.12-2~oneiric1
  •  vlc-data 1.1.12-2~oneiric1
  •  vlc-nox 1.1.12-2~oneiric1
  •  vlc-plugin-fluidsynth 1.1.12-2~oneiric1
  •  vlc-plugin-ggi 1.1.12-2~oneiric1
  •  vlc-plugin-jack 1.1.12-2~oneiric1
  •  vlc-plugin-notify 1.1.12-2~oneiric1
  •  vlc-plugin-pulse 1.1.12-2~oneiric1
  •  vlc-plugin-sdl 1.1.12-2~oneiric1
  •  vlc-plugin-svg 1.1.12-2~oneiric1
  •  vlc-plugin-svgalib 1.1.12-2~oneiric1
  •  vlc-plugin-zvbi 1.1.12-2~oneiric1
  •  vloopback-source 1.3-3
  •  vmpk 0.3.3-1
  •  vnc4server 4.1.1+xorg4.3.0-37ubuntu3
  •  vncsnapshot 1.2a-5
  •  vobcopy 1.1.0-1ubuntu2
  •  vocoder-ladspa 0.3-0ubuntu1~maverick1
  •  vocproc 0.2-2+fixed1~maverick1
  •  volumecontrol.app 0.5-3build4
  •  vorbis-tools 1.4.0-1ubuntu1
  •  vorbisgain 0.36-3.1ubuntu2
  •  vtk-examples 5.6.1-6ubuntu3
  •  vux 0.4.9
  •  vuze 4.7.0.2-1~getdeb1
  •  vym 1.12.7-2
  •  w-scan 20110616-1
  •  w32codecs 1:20110131-0.1medibuntu3
  •  w3c-dtd-xhtml 1.1-5ubuntu1
  •  w3cam 0.7.2-6ubuntu1
  •  w3m 0.5.3-2build1
  •  wah-plugins 0.0.2-1
  •  wallpaper 0.1-1ubuntu1
  •  wamerican 6-3
  •  wammu 0.35-1
  •  wasp-ladspa 0.1.4-0ubuntu1~maverick1
  •  wav2cdr 2.3.4-1
  •  wavbreaker 0.10-3
  •  wavesurfer 1.8.8p3-1ubuntu1
  •  wavpack 4.60.1-1
  •  wbritish 6-3
  •  wdiff 0.6.5-1
  •  webcam 3.95.dfsg.1-8.1ubuntu5
  •  webcam-server 0.50-4
  •  webcamd 0.7.6-5
  •  webilder 0.7.2-1~getdeb1
  •  webilder-gnome 0.7.2-1~getdeb1
  •  webp 0.1.2-1
  •  wget 1.12-3.1ubuntu1
  •  whiptail 0.52.11-2ubuntu8
  •  whitedune 0.30.10-1
  •  whois 5.0.11ubuntu2
  •  whysynth 20100922-0ubuntu1~maverick1
  •  wildmidi 0.2.3.4-1
  •  winbind 2:3.5.11~dfsg-1ubuntu2.1
  •  wine1.3 1.3.36-0ubuntu1~ppa1~oneiric1
  •  wineasio 0.9.0+git20110613-0ubuntu1~maverick1
  •  winetricks 0.0+20110629
  •  winff 1.3.2-4ubuntu1
  •  wings3d 1.4.1-1
  •  wireless-crda 1.14
  •  wireless-tools 30~pre9-5ubuntu1
  •  wmcdplay 1.0beta1-10
  •  wmrack 1.4-2
  •  wmscope 3.0-11
  •  wmtv 0.6.5-16ubuntu1
  •  wmxmms2 0.6-5
  •  wodim 9:1.1.11-1ubuntu2
  •  wolpertinger 20111007-0~maverick4
  •  wolpertinger-vst 0.4-0ubuntu1~maverick1
  •  workman 1.3.4-29
  •  wpasupplicant 0.7.3-3.1
  •  wsola 4.9-2.1build1
  •  wsynth-dssi 0.1.3-4
  •  wv 1.2.7-0ubuntu1~rp1+karmic1
  •  wvdial 1.61-4
  •  wwwconfig-common 0.2.2
  •  wx-common 2.8.11.0-0ubuntu10
  •  wxcam 1.0.8-1~lffl~natty~ppa
  •  x-ttcidfont-conf 32+nmu2
  •  x11-apps 7.6+4ubuntu2
  •  x11-common 1:7.6+7ubuntu7edgers2
  •  x11-session-utils 7.6+1ubuntu1
  •  x11-utils 7.6+3
  •  x11-xfs-utils 7.6+1
  •  x11-xkb-utils 7.6+4
  •  x11-xserver-utils 7.6+3
  •  x11proto-composite-dev 1:0.4.2-2
  •  x11proto-core-dev 7.0.22-1
  •  x11proto-damage-dev 1:1.2.1-2
  •  x11proto-fixes-dev 1:5.0-2
  •  x11proto-input-dev 2.1.99.3-0ubuntu1~oneiric1
  •  x11proto-randr-dev 1.4.0+git20101207.0d32bb07-0ubuntu1
  •  x11proto-render-dev 2:0.11.1-2
  •  x11proto-xext-dev 7.2.0-3
  •  x11proto-xinerama-dev 1.2.1-2
  •  x264 2:0.116.2042+git178455c-1ubuntu1
  •  x2vnc 1.7.2-3
  •  xaos 3.5+ds1-1ubuntu1
  •  xaralx 0.7r1785-3ubuntu1
  •  xaralx-examples 0.7r1785-3ubuntu1
  •  xaralx-svg 0.7r1785-3ubuntu1
  •  xarchiver 1:0.5.2+20090319+dfsg-4
  •  xauth 1:1.0.6-1
  •  xautomation 1.03-1
  •  xaw3dg 1.5+E-18
  •  xawtv 3.95.dfsg.1-8.1ubuntu5
  •  xawtv-plugin-qt 3.95.dfsg.1-8.1ubuntu5
  •  xawtv-plugins 3.95.dfsg.1-8.1ubuntu5
  •  xawtv-tools 3.95.dfsg.1-8.1ubuntu5
  •  xbase-clients 1:7.6+7ubuntu7edgers2
  •  xbitmaps 1.1.1-1
  •  xcdroast 0.98+0alpha16-1ubuntu1
  •  xcfa 4.2.0-2
  •  xcftools 1.0.7-2ubuntu1
  •  xchat-gnome 1:0.30.0~git20100421.29cc76-1ubuntu8
  •  xchat-gnome-common 1:0.30.0~git20100421.29cc76-1ubuntu8
  •  xchat-gnome-indicator 0.3.10-0ubuntu2
  •  xcolors 1.5a-7
  •  xcolorsel 1.1a-17
  •  xcursor-themes 1.0.3-1
  •  xdg-user-dirs 0.14-0ubuntu1
  •  xdg-user-dirs-gtk 0.8-1ubuntu2
  •  xdg-utils 1.1.0~rc1-2ubuntu6
  •  xdiagnose 1.6
  •  xfce-keyboard-shortcuts 4.8.0-3
  •  xfce4-artwork 0.1.1a~git+20110420-1
  •  xfce4-dev-tools 4.8.0-2
  •  xfce4-notifyd 0.2.2-1
  •  xfce4-terminal 0.4.8-1
  •  xfconf 4.8.0-3
  •  xfig 1:3.2.5.b-1.1ubuntu1
  •  xfig-libs 1:3.2.5.b-1.1ubuntu1
  •  xfmedia 0.9.2-7ubuntu1
  •  xfonts-100dpi 1:1.0.3
  •  xfonts-75dpi 1:1.0.3
  •  xfonts-base 1:1.0.3
  •  xfonts-encodings 1:1.0.4-1
  •  xfonts-mathml 4ubuntu1
  •  xfonts-nexus 0.0.2-16
  •  xfonts-scalable 1:1.0.3-1
  •  xfonts-utils 1:7.6+1
  •  xfractint 20.4.10-2
  •  xfreecd 0.9.0.1-1
  •  xfwm4 4.8.2-0ubuntu1
  •  xgmod 3.1-13
  •  xgnokii 0.6.30+dfsg-1
  •  xgrep 0.07-0ubuntu3
  •  xine-console 0.99.6-1
  •  xine-plugin 1.0.2-2ubuntu2
  •  xine-ui 0.99.6-1
  •  xinit 1.3.1-1
  •  xinput 1.5.3-2ubuntu1
  •  xjadeo 0.6.1-1+lashcompat1~maverick1
  •  xkb-data 2.3-1ubuntu2
  •  xli 1.17.0+20061110-3
  •  xloadimage 4.1-16.2
  •  xmame-common 0.106-3.2ubuntu1
  •  xmame-sdl 0.106-3.2ubuntu1
  •  xmame-svga 0.106-3.2ubuntu1
  •  xmame-x 0.106-3.2ubuntu1
  •  xmcd 2.6-23
  •  xmedcon 0.10.7-1build1
  •  xmess-common 0.106-3.2ubuntu1
  •  xmess-sdl 0.106-3.2ubuntu1
  •  xmess-x 0.106-3.2ubuntu1
  •  xmix 2.1-6
  •  xml-core 0.13
  •  xmlto 0.0.23-2
  •  xmltv-util 0.5.59-1
  •  xmms2 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-client-avahi 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-client-cli 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-client-medialib-updater 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-client-nycli 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-client-vis 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-core 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-dev 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-et 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-icon 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-plugin-airplay 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-plugin-alsa 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-plugin-ao 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-plugin-asf 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-plugin-asx 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-plugin-avcodec 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-plugin-cdda 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-plugin-cue 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-plugin-curl 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-plugin-daap 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-plugin-faad 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-plugin-flac 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-plugin-gme 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-plugin-ices 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-plugin-icymetaint 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-plugin-id3v2 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-plugin-jack 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-plugin-karaoke 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-plugin-m3u 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-plugin-mad 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-plugin-mms 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-plugin-modplug 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-plugin-mp4 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-plugin-musepack 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-plugin-normalize 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-plugin-ofa 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-plugin-pls 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-plugin-pulse 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-plugin-rss 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-plugin-sid 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-plugin-smb 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-plugin-speex 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-plugin-vocoder 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-plugin-vorbis 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-plugin-wma 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-plugin-xml 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-plugin-xspf 0.7DrNo+dfsg-2ubuntu1
  •  xmms2-scrobbler 0.4.0-3
  •  xmms2tray 0.5.1-1
  •  xmorph 1:20090926
  •  xmp 3.3.0-1ubuntu1
  •  xmp-common 3.3.0-1ubuntu1
  •  xnest 2:1.11.2.902+git20111209+server-1.11-branch.0ca8869e-0ubuntu0sarvatt~oneiric
  •  xorg 1:7.6+7ubuntu7edgers2
  •  xorg-docs-core 1:1.6-1ubuntu2
  •  xorg-sgml-doctools 1:1.8-2
  •  xorriso 1.1.2-1
  •  xournal 0.4.5-3
  •  xpaint 2.9.1.4-3
  •  xpdf 3.02-21
  •  xpdf-common 3.02-9ubuntu1.1
  •  xpdf-reader 3.02-12ubuntu2
  •  xplanet 1.2.1-4
  •  xplanet-images 1.2.1-4
  •  xpm2wico 0.2.4.3-4
  •  xresprobe 0.4.24ubuntu9
  •  xsane 0.998-3ubuntu1
  •  xsane-common 0.998-3ubuntu1
  •  xscreensaver 5.14-1ubuntu1
  •  xscreensaver-data 5.14-1ubuntu1
  •  xscreensaver-gl 5.14-1ubuntu1
  •  xserver-common 2:1.11.2.902+git20111209+server-1.11-branch.0ca8869e-0ubuntu0sarvatt~oneiric
  •  xserver-xephyr 2:1.11.2.902+git20111209+server-1.11-branch.0ca8869e-0ubuntu0sarvatt~oneiric
  •  xserver-xorg 1:7.6+7ubuntu7edgers2
  •  xserver-xorg-core 2:1.11.2.902+git20111209+server-1.11-branch.0ca8869e-0ubuntu0sarvatt~oneiric
  •  xserver-xorg-input-acecad 1:1.5.0+git20111109.9131acd6-0ubuntu0sarvatt~oneiric
  •  xserver-xorg-input-aiptek 1:1.4.1+git20111109.cd0ace3b-0ubuntu0sarvatt~oneiric
  •  xserver-xorg-input-all 1:7.6+7ubuntu7edgers2
  •  xserver-xorg-input-elographics 1:1.3.0+git20111109.1bdc3c58-0ubuntu0sarvatt~oneiric
  •  xserver-xorg-input-evdev 1:2.6.99+git20111216.7909975b-0ubuntu0sarvatt~oneiric
  •  xserver-xorg-input-joystick 1:1.6.0+git20111114.b217fabd-0ubuntu0sarvatt~oneiric
  •  xserver-xorg-input-mouse 1:1.7.1+git20120103.68a1e2f7-0ubuntu0sarvatt~oneiric
  •  xserver-xorg-input-penmount 1:1.5.0+git20111109.5e0f8fab-0ubuntu0sarvatt~oneiric
  •  xserver-xorg-input-synaptics 1.5.99+git20111110.cefc85ad-0ubuntu0ricotz~oneiric
  •  xserver-xorg-input-vmmouse 1:12.7.0+git20111109.fd140bfb-0ubuntu0sarvatt2~oneiric
  •  xserver-xorg-input-void 1:1.4.0+git20111109.dfb19f91-0ubuntu0sarvatt~oneiric
  •  xserver-xorg-input-wacom 1:0.12.0-0ubuntu0ricotz~oneiric
  •  xserver-xorg-video-all 1:7.6+7ubuntu7edgers2
  •  xserver-xorg-video-amd 2.11.12-2ubuntu0sarvatt
  •  xserver-xorg-video-apm 1:1.2.3+git20111222.21f5f7ac-0ubuntu0sarvatt~oneiric
  •  xserver-xorg-video-ark 1:0.7.3+git20111222.5ab0bf04-0ubuntu0sarvatt~oneiric
  •  xserver-xorg-video-ati 1:6.14.99+git20120103.0a8d04ee-0ubuntu0sarvatt~oneiric
  •  xserver-xorg-video-chips 1:1.2.4+git20111222.989cf4f1-0ubuntu0sarvatt~oneiric
  •  xserver-xorg-video-cirrus 1:1.3.2+git20110912.e4f80ffd-0ubuntu0sarvatt
  •  xserver-xorg-video-fbdev 1:0.4.2+git20111109.a8721393-0ubuntu0sarvatt~oneiric
  •  xserver-xorg-video-geode 2.11.12-2ubuntu0sarvatt
  •  xserver-xorg-video-glint 1:1.2.6+git20111222.754a81fc-0ubuntu0sarvatt~oneiric
  •  xserver-xorg-video-i128 1:1.3.4+git20111222.3b23ca1d-0ubuntu0sarvatt~oneiric
  •  xserver-xorg-video-i740 1:1.3.2+git20111222.421f4e72-0ubuntu0sarvatt~oneiric
  •  xserver-xorg-video-intel 2:2.17.0+git20120103.777fcc9b-0ubuntu0sarvatt~oneiric
  •  xserver-xorg-video-mach64 6.9.0+git20111222.fa20f8f2-0ubuntu0sarvatt~oneiric
  •  xserver-xorg-video-mga 1:1.4.13.dsfg+git20110928.07792ef4-0ubuntu0sarvatt
  •  xserver-xorg-video-neomagic 1:1.2.5+git20111222.819c8f21-0ubuntu0sarvatt~oneiric
  •  xserver-xorg-video-nouveau 1:0.0.16+git20111222.3d9f6b32-0ubuntu0sarvatt~oneiric
  •  xserver-xorg-video-openchrome 1:0.2.904+svn920-1ubuntu0sarvatt
  •  xserver-xorg-video-qxl 0.0.14-1ubuntu0
  •  xserver-xorg-video-r128 6.8.1+git20111222.b4892e34-0ubuntu0sarvatt~oneiric
  •  xserver-xorg-video-radeon 1:6.14.99+git20120103.0a8d04ee-0ubuntu0sarvatt~oneiric
  •  xserver-xorg-video-rendition 1:4.2.4+git20111109.810c279e-0ubuntu0sarvatt~oneiric
  •  xserver-xorg-video-s3 1:0.6.3+git20120103.fb368727-0ubuntu0sarvatt~oneiric
  •  xserver-xorg-video-s3virge 1:1.10.4+git20120103.5f0d2a32-0ubuntu0sarvatt~oneiric
  •  xserver-xorg-video-savage 1:2.3.3+git20111222.c3eaacd2-0ubuntu0sarvatt~oneiric
  •  xserver-xorg-video-siliconmotion 1:1.7.5+git20111222.0e7e9cd6-0ubuntu0sarvatt~oneiric
  •  xserver-xorg-video-sis 1:0.10.3+git20110913.94f23a56+really0.10.3-0ubuntu0sarvatt
  •  xserver-xorg-video-sisusb 1:0.9.4+git20111109.02451944-0ubuntu0sarvatt~oneiric
  •  xserver-xorg-video-tdfx 1:1.4.3+git20111222.fe60f0ed-0ubuntu0sarvatt~oneiric
  •  xserver-xorg-video-trident 1:1.3.4+git20111222.2267e83d-0ubuntu0sarvatt~oneiric
  •  xserver-xorg-video-tseng 1:1.2.4+git20111109.8f41e5d8-0ubuntu0sarvatt~oneiric
  •  xserver-xorg-video-vesa 1:2.3.0+git20111109.4ba7306f-0ubuntu0sarvatt~oneiric
  •  xserver-xorg-video-via 1:0.2.904+svn916-1build1
  •  xserver-xorg-video-vmware 1:11.0.99.901+git20111222.b5546fb1-0ubuntu0sarvatt~oneiric
  •  xserver-xorg-video-voodoo 1:1.2.4+git20111222.8c112172-0ubuntu0sarvatt~oneiric
  •  xsidplay 2.0.3-3
  •  xsltproc 1.1.26-7
  •  xsplash 0.8.5-0ubuntu3
  •  xsplash-background-settings 1.6.1-1
  •  xsynth-dssi 0.9.4-2
  •  xt7-player 0.9.299-1~lffl~maverick~ppa
  •  xterm 271-1ubuntu2
  •  xtightvncviewer 1.3.9-6.2
  •  xubuntu-restricted-addons 8
  •  xubuntu-restricted-extras 56
  •  xul-ext-ubufox 1.0.2-0ubuntu0.11.10.1
  •  xulrunner-1.9.2 1.9.2.18+build2+nobinonly-0ubuntu0.10.10.1
  •  xulrunner-2.0 2.0+nobinonly-0ubuntu1
  •  xulrunner-2.0-mozjs 2.0+nobinonly-0ubuntu1
  •  xutils 1:7.6+7ubuntu7edgers2
  •  xvfb 2:1.11.2.902+git20111209+server-1.11-branch.0ca8869e-0ubuntu0sarvatt~oneiric
  •  xvid4conf 1.12-0.1
  •  xvidcap 1.1.7-0.2ubuntu12
  •  xvidenc 8.4.2~dfsg-0ubuntu1
  •  xviewg 3.2p1.4-27
  •  xvst 2.4.1-1~lffl~lucid~ppa
  •  xwax 0.9-2
  •  xz-utils 5.0.0-2
  •  xzgv 0.9+svn40-1ubuntu2
  •  y-ppa-manager 0.0.8.5-1~getdeb1
  •  yad 0.16.3-1~getdeb1
  •  yafaray-blender 0.1.1-0ubuntu1~maverick1
  •  yafray 0.0.9+dfsg-5
  •  yagf 0.8.7-1~getdeb1
  •  yamdi 1.4-2
  •  yaret 2.1.0-5
  •  yarock 0.0.51-1~lffl~natty~ppa
  •  yatm 0.6-1ubuntu1
  •  yauap 0.2.4-2
  •  yelp 3.2.0-0ubuntu1
  •  yelp-xsl 3.2.0-0ubuntu1
  •  yiff-server 2.14.5-7ubuntu1
  •  yoshimi 0.060.10-3
  •  yoshimi-data 0.060.10-3
  •  youtube-dl 2011.08.04-1
  •  zapping 0.10~cvs6-5
  •  zbar-tools 0.10+doc-7
  •  zeitgeist 0.8.2-1
  •  zeitgeist-core 0.8.2-1
  •  zeitgeist-datahub 0.7.0-0ubuntu4
  •  zeitgeist-extension-fts 0.0.13-0ubuntu1
  •  zeitgeist-fts-extension 0.0.13-0ubuntu1
  •  zenity 3.2.0-0ubuntu1
  •  zenity-common 3.2.0-0ubuntu1
  •  zeya 0.5-1
  •  zgv 5.9-2
  •  zip 3.0-4
  •  zita-resampler 0.1.1-1
  •  zita-rev1 0.2.1-1
  •  zlib1g 1:1.2.3.4.dfsg-3ubuntu3
  •  zlib1g-dev 1:1.2.3.4.dfsg-3ubuntu3
  •  zomg 0.5.14-2ubuntu1
  •  zsh 4.3.11-4ubuntu2.is.3ubuntu2
  •  zsnes 1.510-2.2ubuntu5
  •  zynadd 1+git.20100609-2
  •  zynaddsubfx 2.4.1-0ubuntu2+ladishcompat1~maverick2
  •  zynaddsubfx-dssi 2.4.1-0ubuntu3~maverick1
  •  zynjacku 6-3



Copyright (C) 2001 - 2019 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly